m1hilfe

company logo


Ajuda on-line da M1plus

Mais informação:
  • Novidades na M1plus
  • Filosofia M1plus
  • Configuração da workstation de amostras M1plus
  • Ajuda sobre a ajuda
  • Programa principal M1plus
  • Módulo - Trabalhar com módulos e Arrangements
  • M1plus - Trabalhar com amostras sem forma
  • Fully Fashion - Trabalhar com tecidos em forma
  • k&w - Trabalhar com knit and wear
  • Passos de processamento automáticos
  • Intercâmbio de dados
  • Contrato de licença para o usuário final (11/2007)


Novidades na M1plus

Versão atual do software M1plus: 6.1

Mais informação:
  • Tipo de máquina estirador de banda - Modificações
  • Novidades da versão 6.0?
  • Novidades do 5.9?
  • Novidades do 5.8?
  • Novidades do 5.7?
  • Novidades da versão 5.6?
  • Novidades da versão 5.5?
  • Novidades da versão 5.4_
  • Novidades das versões 5.2 e 5.3
  • Novidades da versão 5.1
  • Cuales foram as novidades de 5.0?


Tipo de máquina estirador de banda - Modificações

Estas máquinas utilizam o sistema de estiragem de tecido estirador de banda:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Estes tipos de máquina não suportam Setup1.

Mais informação:
  • Tabela de estirador de banda


Tabela de estirador de banda

Chama os valores da tabela de estirador de banda através do menu Parâmetros de amostra na função Estirador de banda....

Os valores especificados são exibidos na caixa de diálogo Parâmetros globais de amostra com o botão Tabela de estirador de banda e também podem ser alterados aqui.

Coluna |  | Valor | Significado
N.º |  |  | Numeração contínua das entradas
Cor |  |  | Cor da entrada
WBF |  | 1-50 | Índice para o valor de estirador de banda
Ação | WB | 1-20 | Valor de estiragem do tecido
 | WB^ | 1-3 | Alívio do estirador de banda
 | WBOPEN |  | Abertura do estirador de banda
Descrição |  |  | Nome para a entrada
F, U, M, S, G (Colunas de status) |  |  | Status da entrada


Novidades da versão 6.0?

Mais informação:
  • Exibição de Variador Otimizada em Modo de Desenho
  • Color Arrangements com áreas de repetição
  • Tipo de máquina estirador de banda - Suporte
  • Suporte melhorado de criação de amostras - CMS 502
  • Técnica 1x1 em Modo de Desenho
  • Novas, melhoradas funções
  • Module Arrangements e Color Arrangements
  • Cortes, formas
  • Demais dados


Exibição de Variador Otimizada em Modo de Desenho

O comportamento durante a expansão de amostras nas quais trabalha-se com variador foi alterada com a versão V6.0.

Com a versão V6.0 aplica-se:
As amostras existentes são expandidas segundo o novo método e não são convertidas automaticamente.
Assim, você obterá um resultado diferente.
As amostras existentes são expandidas com o mesmo resultado se a coluna de controle das fileiras afectadas recebem a entrada VJA^v manualmente.

Até agora: Ao desenhar a posição de variador das fronturas foi tida em conta ou devia ser adaptada depois do passo de processamento Expandir.

Novo: A amostra é desenhada e também exibida na posição de variador 0 de modo que as ações da agulha da frontura traseira são deslocadas em o valor de variador depois do passo de processamento Expandir. A seguir os módulos são inseridos na frontura dianteira relativo à posição.

Tricotagem com variador

Transferência com variador

Fileira de tricotagem com ação de agulha Split

A ação de agulha Split é ratada como transferência. Ao expandir, a posição da agulha transferidora é relevante. Então a agulha receptora é utilizada na frontura oposta e sobrescrita se for necessário.

Assim as ações de agulha Split sempre permanecem juntas.

Encontrará mais informações aqui:

VJA^v


Color Arrangements com áreas de repetição

Com estes color arrangements você gera color arrangements para o remate.

Color arrangements com a mesma direção ou uma diferente podem ser processados de forma síncrona.
Condições:

  • A largura da cor de procura na amostra deve ser a mesma

  • A altura dos color arrangements na amostra deve ser a mesma

  • A largura dos color arrangements na amostra deve ser a mesma

Combinações possíveis de atribuição:
Os color arrangements com áreas de repetição podem ser combinados com módulos técnicos, sejam atribuidos através de cantos de forma ou de coluna de control.

Mais informação:
  • Novos símbolos para color arrangement
  • Estrutura
  • Possibilidades de aplicação
  • Color Arrangements para rematar
  • Remate rápido com color arrangements - Estrutura


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Color Arrangements com áreas de repetição : Novos símbolos para color arrangement company logo
Ajuda on-line da M1plus Color Arrangements com áreas de repetição Estrutura .. .. http://support.stoll.com ....

Novos símbolos para color arrangement

Na barra de ferramentas Color Arrangement foram implementados novos símbolos para definir áreas em color arrangements.

Encontrará mais informações aqui: Atribuir área de repetição


Estrutura

Estrutura segundo o exemplo de Rematar RL com fixação 01_CA

Color Arrangements com áreas de repetição necessitam indicações adicionais:

  • Áreas de repetição Com os símbolos [image], [image], [image] e [image] da barra de ferramentas Color Arrangement você define quatro áreas dentro duma área de procura duma cor ou dum atributo de forma [image].
    Encontrará informações sobre isto aqui: Atribuir área de repetição

  • Repetições:

    • Com os símbolos eRepeat-R e eRepeatColor-right (1) dentro duma área de procura duma cor ou dum atributo você define as repetições fora das áreas de repetição, neste exemplo são as fileiras técnicas 4 e 30.
      Os color arrangements com áreas de repetição requerem uma largura de inserção mínima na maioria dos casos
      Aqui vale:
      Largura de inserção mínima = Largura primeira área de procura [image] – Número fora da forma [image] – Sobrelargura [image] – Número de repetições eRepeat-R ou eRepeatColor-right
      Neste exemplo: 7 – 1 – 2 – 2 = 2

    • Com os símbolos eRepeat-R e eRepeatColor-right (2) na área de procura sem áreas de repetição, a repetição é entrada dependendo da amostra.

No caso de largura de inserção mínima as áreas de repetição [image] e [image] não são inseridos. A utilização das áreas de repetição [image] e [image] é decisiva para o posicionamento das áreas de repetição [image] e [image] de um para o outro.
overlap-CA-BO


Possibilidades de aplicação

Esta aplicação é utilizada para rematar. Com a ajuda de color arrangements com áreas de repetição pode criar ou alterar de modo rápido y flexível os processos de remate.
Pode selecionar entre os seguintes procedimentos:

  • Atribuição através de coluna de controle

  • Atribuição através de atributo de forma

Uma combinação das diferentes possibilidades está permitida.

Mais informação:
  • Atribuição através de coluna de controle
  • Atribuição através da forma


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Color Arrangements com áreas de repetição : Possibilidades de aplicação : Atribuição através de coluna de controle company logo
Ajuda on-line da M1plus Possibilidades de aplicação Atribuição através da forma .. .. http://support.stoll.com ....

Atribuição através de coluna de controle

Você entra os Color Arrangements com áreas de repetição na coluna de controle Color Arrangement. Com o passo de processamento Expansão completa as cores de procura são entradas na amostra pelos correspondentes color arrangements com áreas de repetição.

Encontrará exemplos para es estrutura de color arrangements com áreas de repetição aqui:

Estrutura


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Color Arrangements com áreas de repetição : Possibilidades de aplicação : Atribuição através da forma company logo
Ajuda on-line da M1plus Atribuição através de coluna de controle Possibilidades de aplicação .. .. http://support.stoll.com ....

Atribuição através da forma

Você atribui os Color Arrangements com áreas de repetição ao atributo de forma dum corte.

O processamento somente é realizado em Amostras de desenho. Com o passo de processamento Expansão completa os color arrangements com áreas de repetição são entrados na amostra em forma expandida.

Exemplo: Remate no canto de forma

Procedimento a seguir:

  • A forma está carregada
  1. Abrir atributos da forma
  2. Selecionar o número de canto

  1. Atribuir a função Rematar
  2. Na caixa de listagem Tipo de remate selecionar o tipo CA
    • Agora você seleciona color arrangements da pasta CA de remate
  3. Selecionar o CA de remate.
    Color Arrangements com áreas de repetição também podem ser atribuídos diretamente com Drag & Drop.
    O último remate selecionado é exibido no final da lista independentemente do tipo de remate.
  • O CA de remate está atribuído e será expandido com o passo de processamento Expansão completa.


Color Arrangements para rematar

Novos Color Arrangements para CA de remate adicionados no Explorador de módulos de banco de dados.

Técnica
 | CA de remate
 |  | Estrutura de uma frontura
 |  | Estrutura de duas fronturas
 |  | Listras Jac
 |  | Picô Jac
 |  | Rede Jac
 |  | Fio flutuante Jac
 |  | 1x1-MG Estrutura de uma frontura
 |  | 1x1-MG Estrutura de duas fronturas
 |  | 1x1-MG Listras Jac
 |  | 1x1-MG Picô Jac
 |  | 1x1-MG Rede Jac
 |  | 1x1-MG Fio flutuante Jac


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Color Arrangements com áreas de repetição : Remate rápido com color arrangements - Estrutura company logo
Ajuda on-line da M1plus Color Arrangements para rematar Color Arrangements com áreas de repetição .. .. http://support.stoll.com ....

Remate rápido com color arrangements - Estrutura

É denominado remate rápido um processo de remate no qual as ações de tricotagem e de transferência para cada repetição são trabalhadas numa posição de variador relativa U<>0. Assim não é necessário regressar á posição de variador V0 na repetição. Se for necessário, a posição de variador será estabelecida no seu valor máximo várias vezes. O valor máximo depende da finura da máquina.

Exemplo: Rápido remate com fixação 01 >

São necessários estes comutadores de ciclos com o correspondente comportamento:

  • Repetição até VL / VR máx, fileiras técnicas 8-9 e 13-14

  • Variador repetitivo, fileiras técnicas 10-12 e 15-17

Vista técnica depois de expandir finura E14:

Este procedimento é utilizado de um modo similar com o minguado de vários passos - Fair Isle.


Tipo de máquina estirador de banda - Suporte

Estas máquinas utilizam o sistema de estiragem de tecido estirador de banda:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Estes tipos de máquina não suportam Setup1.
Mais informação:
  • Valores de estirador de banda
  • Coluna de controle Estirador de banda
  • Compatibilidade de amostras


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Tipo de máquina estirador de banda - Suporte : Valores de estirador de banda company logo
Ajuda on-line da M1plus Tipo de máquina estirador de banda - Suporte Coluna de controle Estirador de banda .. .. http://support.stoll.com ....

Valores de estirador de banda

Chama os valores da tabela de estirador de banda através do menu Parâmetros de amostra na função Estirador de banda....

Os valores especificados são exibidos na caixa de diálogo Parâmetros globais de amostra com o botão Tabela de estirador de banda e também podem ser alterados aqui.

Coluna | Valor | Significado
N.º |  | Numeração contínua das entradas
Cor |  | Cor da entrada
WBF | 1-50 | Índice para o valor de estirador de banda
WB= | 1-20 | Valor de estirador de banda
Descrição |  | Nome para a entrada
F, U, M, S, G (Colunas de status) |  | Status da entrada


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Tipo de máquina estirador de banda - Suporte : Coluna de controle Estirador de banda company logo
Ajuda on-line da M1plus Valores de estirador de banda Tipo de máquina estirador de banda - Suporte Compatibilidade de amostras .. .. http://support.stoll.com ....

Coluna de controle Estirador de banda

As indicações sobre o estirador de banda (tipo de máquina B) são entrados na coluna de controle Estirador de banda CC Band take-down.

No menu de seleção da coluna de controle Estirador de banda encontram-se os comandos W0, Abrir estirador de banda e Estirador de banda indefinido (para excluir entradas). Com a função Outros valores... você abre a Tabela de estirador de banda.

Ao carregar ou criar amostras para máquinas com estirador de banda há valores de estirador principal e/ou auxiliar disponíveis para comparar. Os índices do sistema de estiragem do tecido são aplicados automaticamente na coluna de controle Estirador de banda no caso de comutar para uma máquina estirador de banda.


Compatibilidade de amostras

Em princípio, as amostras existentes podem ser utilizadas.

Tenha em atenção os pontos seguintes:

  • Se for necessário substituir os começos (com/sim pente)

  • Controlar os valores de estiragem

A substituição dos começos em amostra de desenho deve ser realizada antes do passo de processamento Expansão completa com a função Substituir começos... no menu Editar.


Suporte melhorado de criação de amostras - CMS 502

Mais informação:
  • Entrar tecendo guia-fios no lado oposto
  • Tecer com guia-fios através de decote para a posição inicial


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Suporte melhorado de criação de amostras - CMS 502 : Entrar tecendo guia-fios no lado oposto company logo
Ajuda on-line da M1plus Suporte melhorado de criação de amostras - CMS 502 Tecer com guia-fios através de decote para a posição inicial .. .. http://support.stoll.com ....

Entrar tecendo guia-fios no lado oposto

Com a ativação da caixa de verificação Checkbox active Entrar tecendo lado oposto na seção Atribuição de campos de fio o guia-fios selecionado entra tecendo antes do começo para o lado oposto a sua posição inicial YG.

Grafik aus 'Fadenführer auf Gegenseite einstricken' (iqmb33e2.png)


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Suporte melhorado de criação de amostras - CMS 502 : Tecer com guia-fios através de decote para a posição inicial company logo
Ajuda on-line da M1plus Entrar tecendo guia-fios no lado oposto Suporte melhorado de criação de amostras - CMS 502 .. .. http://support.stoll.com ....

Tecer com guia-fios através de decote para a posição inicial

Com esta função você posiciona um guia-fios passando através dum decote para a sua posição inicial YG-HOME.
Definição de "Decote" neste contexto: Área com o atributo de forma [image] Fora da forma que está posicionado entre duas áreas com o atributo da forma inside shape Cor de peça com forma (dentro da forma).

Define o ajuste na guia Áreas de tricotagem da caixa de diálogo Configuração na caixa de listagem através de decote da seção Tecer com guia-fios em posição inicial (YG-HOME).
Você seleciona os módulos do grupo de módulos Técnica/Peças tricotadas especiais/YG Home/Decote em V.

Mais informação:
  • Exemplo de utilização - Tecer guia-fios através do decote para a posição inicial


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Suporte melhorado de criação de amostras - CMS 502 : Tecer com guia-fios através de decote para a posição inicial : Exemplo de utilização - Tecer guia-fios através do decote para a posição inicial company logo
Ajuda on-line da M1plus Tecer com guia-fios através de decote para a posição inicial .. .. http://support.stoll.com ....

Exemplo de utilização - Tecer guia-fios através do decote para a posição inicial

Módulos

Os módulos YG Home Decote em V e YG Home Decote em V (1x1) encontram-se aqui:

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Peças tricotadas especiais
 |  | Yellow Folder ModExDatabase protected YG-Home
 |  |  | Yellow Folder ModExDatabase protected Decote em V
 |  |  |  | Modul-Kennung Schreibschutz YG Home Decote em V
 |  |  |  | Modul-Kennung Schreibschutz YG Home Decote em V (1x1)

Descrição do módulo

Módulo: YG Home Decote em V

YG-HOME over Neck

Exemplo de amostra

Requisitos em relação à amostra:

  • Máquina: CMS 502, frontura de pinçamento e de corte no lado direito

  • Parte de frente FF com listras no decote em V esquerdo

  • Entrar tecendo guia-fios no lado oposto

  • Sair tecendo os guia-fios para a sua posição inicial através do decote

  • Trabalhar as fileiras de proteção com uma cor de fio separada e definida

Criar amostra

  • A amostra com forma está carregada
  1. Desenhar o lado esquerdo do decote em V com uma cor de fio adicional (#3)
  2. Desenhar as listras de cor com cores de fio adicionais (#4, #7)
    • YG-HOME over Neck_Shape

Ajustes na caixa de diálogo Configuração

  1. Selecionar a guia Áreas de tricotagem na caixa de diálogo Configuração....
  2. Selecionar módulo para as fileiras de proteção na seção Peças tricotadas especiais da caixa de listagem Fileiras de proteção (com pente).
  3. Ativar a caixa de verificação Checkbox-OK Utilizar cor de fio e entrar o número da cor de fio (24) na caixa de entrada.
  4. Selecionar um módulo para sair tecendo os guia-fios em posição inicial na seção Tecer com guia-fios em posição inicial (YG-HOME) na caixa de listagem através de decote. Aqui YG Home Decote em V.
  5. Confirmar as configurações com OK ou Aplicar.

Configurações na caixa de diálogo Atribuição de campos de fio

  1. Abrir Vista dos campos do fio Yarn field symbol.
    • 2 guia-fios para as fileiras de proteção foram adicionados.
  2. Para o guia-fios para o punho (#201) desativar Entrar tecendo lado oposto.
  3. Guia-fios que tecem o lado esquerdo do decote em V recebem estas configurações:

  • Ativar Entrar tecendo lado oposto.

  • Na coluna Direção de saída da tricotagem Knit out direction entrar o símbolo Não sair tecendo Not knit out.

  • Na coluna Pinçar guia-fios Cut and Hold Symbol entrar o símbolo Não pinçar Not knit out ou Pinçar final do tecido Cut at End.

  1. Confirmar as configurações com OK.
  2. Expandir amostra Expand symbol.
    • Os guia-fios selecionados são tecidos para o lado oposto da sua posição inicial antes do começo.
    • As fileiras de proteção estão entradas
  3. Iniciar o processamento técnico Technical process symbol.

Resultado depois do processamento técnico

  • Os guia-fios que tecem o lado esquerdo do decote em V na amostra são flutuados consecutivamente depois da segunda fileira das fileiras de proteção através do decote em V. Na ourela esquerda do lado direito do decote em V os fios são fixados pela transferência duma malha e a seguir saem tecendo.

  • O guia-fios que processa as fileiras de proteção do lado esquerdo do decote em V trabalha com o mesmo método mas só sai tecendo depois das fileiras de proteção.

Vista técnica:

Knit over neck-TV


Técnica 1x1 em Modo de Desenho

Uma amostra de desenho pode ser convertida em técnica 1x1 antes de expandir no passo de processamento Amostra base.

Procedimento a seguir:

  • A amostra de desenho está carregada como amostra base.
  1. Ativar a função Técnica 1x1... no menu Editar.
    • Aparece caixa de diálogo Substituir começos.
    • A configuração foi alterada de Predefinição para MG-Técnica 1x1
    • A largura inicial da amostra foi duplicada
  2. Efetue as alterações desejadas.
  3. Confirmar as entradas com OK.
    • Aparece um pedido de confirmação se a amostra original deve ser salva.
  4. Salvar a amostra original.
  • A amostra foi convertida em técnica 1x1 e recebe a extensão do nome -1x1.

Alterações na conversão para a técnica 1x1.

  • Ações de agulha, módulos, color arrangements

    • Inserção automática da ação de agulha Fio flutuante em cada segunda coluna. Deste modo a largura da amostra é duplicada.

    • Inserção automática de fios flutuantes em módulos e color arrangements, mas não em module arrangements.

    • Duplicação do variador.

    • Troca com um módulo equivalente em técnica 1x1. A atribuição deste tipo de módulo é possível através da caixa de diálogo Propriedades do módulo. A criação e a atribuição são feitas manualmente.

No banco de dados de módulos já há módulos com os atalhos correspondentes à seus módulos 1x1, por exemplo:
Stoll/Estándar/Petinet → Stoll/Técnica 1x1/1x1 Petinet
Stoll/Estándar/Tranças fio flutuante um lado → Stoll/Técnica 1x1/1x1 Tranças fio flutuante um lado

  • Forma

    • A forma colocada é alargada correspondentemente ao converter em técnica 1x1.

    • Os atributos de forma mantêm-se inalterados y devem ser adaptados se necessário.

    • Os módulos secionados pelo passo de processamento Recortar forma podem ser substituídos na caixa de diálogo Substituir módulos secionados.

    • O ponto inicial dos módulos 1x1 na área de substituição é a posição >1, ^1.

    • Estes módulos são oferecidos adicionalmente à seleção na caixa de diálogo Substituir módulos secionados.
      1x1 Malha v com transferência, 1x1 Malha ^ com transferência, MG_Malha v com transferência, MG_Malha ^ com transferência.

    • Com a caixa de verificação Parte de amostra 1x1 na caixa de diálogo Texto na parta de amostra é gerada uma parta de amostra 1x1 em base à parte de amostra criada.


Novas, melhoradas funções

Mais informação:
  • Atribuir CAs automaticamente - novas opções
  • Desenho simultâneo com parâmetros de amostra em várias amostras
  • Localizar e Selecionar/Proteger
  • Moldura dentro da seleção
  • RS17=0 + RS17=1 - Tratamento otimizado
  • Importar Setup2 - Possibilidades de seleção:
  • Aceitar cor de vanizagem
  • Número de posições YDopt livremente selecionáveis
  • VJA^v
  • Bloquear passos de processamento
  • Stoll-knit and wear®


Atribuir CAs automaticamente - novas opções

Duas entradas no menu de seleção Atribuir CAs automaticamente na coluna de controle Color Arrangement foram agrupadas em uma entrada com a versão V5.10.

Com a função Atribuir CAs automaticamente você seleciona estas opções:

  • Origem
    Local de acesso para os CAs

    • do diretório local

    • do diretório da base de dados selecionado

  • Objetivo
    Áreas de destino nas quais os CAs são atribuídos automaticamente

    • fileiras selecionadas (no caso de estar selecionadas)

    • amostra completa

  • Opções
    Configurações adicionais

    • eliminar a área de destino previamente
      A coluna de controle de CA é excluída na área de destino antes da atribuição automática

    • Permitir mais cores no CA
      Um CA pode ser atribuído mesmo quando contém cores adicionais mas que não aparecem na amostra

    • Utilização do CA anterior em caso de ambiguidade
      O CA atribuído previamente em forma automática é entrado nas fileiras apropriadas seguintes imediatamente, mesmo que lá sejam possíveis outros CAs (ambiguidade)


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Novas, melhoradas funções : Desenho simultâneo com parâmetros de amostra em várias amostras company logo
Ajuda on-line da M1plus Atribuir CAs automaticamente - novas opções Novas, melhoradas funções Localizar e Selecionar/Proteger .. .. http://support.stoll.com ....

Desenho simultâneo com parâmetros de amostra em várias amostras

Os parâmetros de a mostra podem ser desenhados em várias amostras abertas simultaneamente. Você seleciona os parâmetros de amostra numa amostra e desenha com os mesmos nas amostras de destino.

Para as amostras de destino é válido:

  1. Parâmetro de amostra selecionada ainda não existe.
    • O parâmetro de amostra selecionado é criado.
  2. O parâmetro de amostra selecionado já existe com um valor idêntico.
    • O parâmetro de amostra selecionado é utilizado. Não é criado um novo.
  3. O parâmetro de amostra selecionado já existe mas com um valor diferente.
    • Aparece uma caixa de diálogo para seleccionar o comportamento desejado para aplicar o atributo selecionado:
      Possibilidades de seleção:

  • sobrescrever a entrada existente

  • como nova entrada local

  • Cancelar


Localizar e Selecionar/Proteger

Na caixa de diálogo Localizar e substituir foi ampliada a função Localizar e selecionar. A nova função é Localizar e selecionar/proteger.

Na seção Operações você seleciona se a área determinada deverá ser selecionada e/ou protegida.

Possibilidades de seleção:

  • Selecionar

  • Opções para a Proteção

    • Proteger

    • Proteger (somatório)

    • Desativar proteção


Moldura dentro da seleção

Com a seleção adicional Moldura dentro da caixa de diálogo Moldura agora você insira uma moldura dentro duma seleção de modo simplificado.

É válido:

  • Se a seleção limitar com a ourela da amostra, a moldura é interrompida nestas posições.

  • Se na função Moldura não for selecionada nenhuma cor ou ação de agulha, a moldura é criada como nova seleção. Você pode preencher a moldura com qualquer atributo, por ex. módulo, graduação, cor de canto, etc..


RS17=0 + RS17=1 - Tratamento otimizado

O tratamento do ciclo comutável RS17 foi otimizado.
As novas opções estão disponíveis para as amostras Fully Fashion e Knit and Wear.

Pente ativado / desativado (RS17)

Na caixa de diálogo Nova amostra você ativa o ciclo comutável RS 17 com a opção Pente ativado / desativado (RS17) Com isto a transição para a amostra é entrada.

Se as caixas de verificação Pente ativado / desativado (RS17) e Sintral estiverem ativas, então na caixa de diálogo Configuração / Pente, pinçamento a caixa de verificação Pinçamento no final do tecido na função de desprendimento (RS17=0) será estabelecida automaticamente no caso duma nova amostra.

Comando de Sintral RS17=1 IF #100=1 RS17=0

Na caixa de diálogo Configuração / Pente, pinçamento você ativa o comando de Sintral RS17=1 IF #100=1 RS17=0 com a caixa de verificação. #100 é o contador de peças na máquina.

Funcionamento.

  • RS17=1: Depois das fileiras de proteção a função FF-TRANS é executada e assim a transição com aumento e desprendimento é processado.

  • RS17=0: Depois das fileiras de proteção o tecido é desprendido.

Exemplo de aplicação

Grafik aus 'RS17=0 + RS17=1 - Optimierte Handhabung' (ioo7agl2.png)


Importar Setup2 - Possibilidades de seleção:

Ao importar dados Setup 2 você tem a possibilidade de selecionar individualmente grupos de dados através da caixa de diálogo Importar Setup2. Só serão transferidos os grupos de dados selecionados.


Ajuda on-line da M1plus Importar Setup2 - Possibilidades de seleção: Novas, melhoradas funções Número de posições YDopt livremente selecionáveis .. .. http://support.stoll.com ....

Aceitar cor de vanizagem

Na caixa de diálogo Cor de vanizagem você aceita a cor de vanizagem com F6.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Novas, melhoradas funções : Número de posições YDopt livremente selecionáveis company logo
Ajuda on-line da M1plus Aceitar cor de vanizagem Novas, melhoradas funções .. .. http://support.stoll.com ....

Número de posições YDopt livremente selecionáveis

O número de posições Ydopt agora pode ser selecionada livremente.

Valor padrão: 6


VJA^v

Na coluna de controle Seleção de Jacquard atrás é possível a função VJA^v [image] para amostras de desenho antes da expansão.

As amostras de desenho que foram desenhadas com a versão V5.9 ou anterior de forma oblíqua dependendo do variador, agora devem receber a entrada VJA^v no caso duma nova expansão. Isto é válido para fileiras desenhadas com variador com as ações de agulha:

  • Tecer

  • Prensar

  • Desprender

Com a versão V6.0 aplica-se:

  • As amostras existentes são expandidas segundo o novo método e não são convertidas automaticamente.
    Assim, você obterá um novo resultado.

  • As amostras existentes são expandidas com o mesmo resultado se a coluna de controle das fileiras afectadas recebem a entrada VJA^v manualmente.


Bloquear passos de processamento

Alterações de amostra que não foram feitas na amostra base serão perdidas sempre que se mude a seguir para a amostra base e os seguintes passos de processamento forem realizados novamente.

Estabelecendo uma marcação de bloqueio você conseguirá que os estados de amostra anteriores somente possam ser abertos depois de confirmar uma caixa de diálogo. Na caixa de diálogo você pode notificar as alterações realizadas.

Estabelecer marcação de bloqueio:

  • A amostra está carregada
  1. Selecionar o passo de processamento desejado. A seleção surte efeito nos estados de amostra anteriores.
  2. Apertar o botão direito do mouse
    • O menu de atalho com esta seleção é aberto:

  • Estabelecer marcação de bloqueio para estados de amostra anteriores

  • Remover marcações de bloqueio

  • Exibir / editar marcação de bloqueio

  1. Selecione a opção Estabelecer marcação de bloqueio para estados de amostra anteriores.
    • Se abre a caixa de diálogo selecionada
  2. Se necessário, insira notas sobre alterações que serão exibidos ao carregar um estado de amostra.
  3. Confirme a entrada com OK.
  • Os passos de processamento afectados são marcados com o símbolo ! .

O estado de amostra selecionado com a marcação de bloqueio só será carregado depois de confirmar a caixa de diálogo com OK.
Pode remover, mostrar ou editar as marcações de bloqueio nas correspondentes caixas de diálogo.


Ajuda on-line da M1plus Bloquear passos de processamento Novas, melhoradas funções .. .. http://support.stoll.com ....

Stoll-knit and wear®

Mais informação:
  • k&w Support
  • k&w - Distância entre duas peças


k&w Support

Com k&w Support você recebe o acesso directo para o material de formação Knit and Wear – Training Manual e informações detalhadas sobre a criação de amostras k&w Knit and Wear - Technique Templates.

O diretório Knit and Wear Support do DVD de M1plus contém esta documentação:

  • Knit and Wear – Training Manual

  • Knit and Wear - Technique Templates

Opções de acesso:

  • DVD
    Com Knit and Wear Support.exe você abre uma caixa de diálogo e seleciona a documentação desejada em diferentes idiomas.

  • Barra de menus de M1plus e área de trabalho
    Com Setup.exe no diretório Knit and Wear Support você instala a documentação do DVD em qualquer diretório de destino do seu M1plus.

Após a instalação:

  • Na barra de menus de M1plus foi criado o menu k&w Support

  • Na área de trabalho foi criado um atalho.

    O mesmo também pode ser utilizado sem M1plus


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Novas, melhoradas funções : Stoll-knit and wear® : k&w - Distância entre duas peças company logo
Ajuda on-line da M1plus k&w Support Stoll-knit and wear® .. .. http://support.stoll.com ....

k&w - Distância entre duas peças

Na guia Áreas de tricotagem da caixa de diálogo Configuração, na caixa de entrada Distância você define a distância (polegadas) entre duas peças k&w.


Module Arrangements e Color Arrangements

Mais informação:
  • Catálogo de módulos M1plus
  • Color Arrangements para rematar
  • Começos para multi gauge
  • Começos com fileiras de vanizagem e fio elástico
  • Começos com posicionamento variável de fio de pente
  • Ocultar com estrutura de duas fronturas
  • Módulos de minguado Estrutura de duas fronturas
  • knit and wear - Rematar corpo depois de conexão manga-corpo
  • Módulos de minguado para variador dividido para E16/E18
  • Arrastar e soltar desde a barra de ferramentas Módulos
  • Posicionamento de módulos só de leitura no explorador de módulos
  • Chamar as propriedades do módulo original no módulo-recipiente Reflexão
  • Marcação de módulos locais da base de dados


Catálogo de módulos M1plus

O catálogo de módulos M1plus contém uma descrição detalhada sobre a estrutura de módulo, tipo e configurações de máquina, informações sobre fio, exemplos e imagens de diferentes módulos do Explorador de módulos de banco de dados.

Você chama o catálogo de módulos aqui:

  • Explorador de módulos de banco de dados

  • Barra de ferramentas Módulos

  • Caixa de diálogo Jacquards

  • Caixa de diálogo Atribuição de campos de fio

  • Seção Começo da caixa de diálogo Nova amostra

  • Guias da caixa de diálogo Atributos da forma

Dependendo do sítio em que é efetuada a chamada, o catálogo de módulos é ativado como segue:

  • Menu de seleção [image] com o botão direito do mouse


Começos para multi gauge

Novos começos para multi gauge adicionados.

Yellow Folder ModExDatabase protected Começos
 | Yellow Folder ModExDatabase protected Stoll com fio de proteção
 |  | Yellow Folder ModExDatabase protected Elementos MG


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Começos com fileiras de vanizagem e fio elástico company logo
Ajuda on-line da M1plus Começos para multi gauge Module Arrangements e Color Arrangements Começos com posicionamento variável de fio de pente .. .. http://support.stoll.com ....

Começos com fileiras de vanizagem e fio elástico

Novos começos com fileiras de vanizagem e fio elástico adicionados.

Yellow Folder ModExDatabase protected Começos
 | Yellow Folder ModExDatabase protected Stoll com fio de proteção
 |  | Yellow Folder ModExDatabase protected com Pente
 |  |  | Yellow Folder ModExDatabase protected Padrão
 |  |  |  | Yellow Folder ModExDatabase protected 1 Sistema
 |  |  |  |  | Yellow Folder ModExDatabase protected vanizado


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Começos com posicionamento variável de fio de pente company logo
Ajuda on-line da M1plus Começos com fileiras de vanizagem e fio elástico Module Arrangements e Color Arrangements Ocultar com estrutura de duas fronturas .. .. http://support.stoll.com ....

Começos com posicionamento variável de fio de pente

Os módulos para o fio de pente foram melhorados. Agora, você pode posicionar o fio de pente também na metade traseira das barras de guia-fios.

Para isto a técnica de tricotagem para a metade traseira foi definida na fileira superior do módulo-recipiente. A técnica de tricotagem para a metade da frente está definida na fileira inferior como até agora.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Ocultar com estrutura de duas fronturas company logo
Ajuda on-line da M1plus Começos com posicionamento variável de fio de pente Module Arrangements e Color Arrangements Módulos de minguado Estrutura de duas fronturas .. .. http://support.stoll.com ....

Ocultar com estrutura de duas fronturas

Novo módulo Malha dianteira com transferência para ourelas de tecido visualmente idênticas com estruturas de doble frontura adicionado.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Ocultar
 |  | Yellow Folder ModExDatabase protected Estrutura de duas fronturas


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Módulos de minguado Estrutura de duas fronturas company logo
Ajuda on-line da M1plus Ocultar com estrutura de duas fronturas Module Arrangements e Color Arrangements knit and wear - Rematar corpo depois de conexão manga-corpo .. .. http://support.stoll.com ....

Módulos de minguado Estrutura de duas fronturas

Novos módulos Estándar com desprendimento em ourela FF <1> (estrutura de duas fronturas) adicionados.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Minguar
 |  | Yellow Folder ModExDatabase protected Estrutura de duas fronturas
 |  |  | Yellow Folder ModExDatabase protected Estándar com desprendimento em ourela FF <1> (estrutura de duas fronturas)


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : knit and wear - Rematar corpo depois de conexão manga-corpo company logo
Ajuda on-line da M1plus Módulos de minguado Estrutura de duas fronturas Module Arrangements e Color Arrangements Módulos de minguado para variador dividido para E16/E18 .. .. http://support.stoll.com ....

knit and wear - Rematar corpo depois de conexão manga-corpo

Para o remate do corpo depois da conexão manga-corpo estão disponíveis dois novos k&w arrangements. Os mesmos permitem o minguado em cada fileira o que aumenta a segurança de marcha e melhora o aspecto.

Yellow Folder ModExDatabase protected k&w Arrangements
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Conexões
 |  |  | Yellow Folder ModExDatabase protected 3 Tubulares
 |  |  |  | Yellow Folder ModExDatabase protected sem abertura
 |  |  |  |  | Yellow Folder ModExDatabase protected sem Spickel
 |  |  |  |  |  |  | Modul-Kennung Schreibschutz C174-3…
 |  |  |  | Yellow Folder ModExDatabase protected com abertura
 |  |  |  |  | Yellow Folder ModExDatabase protected sem Spickel
 |  |  |  |  |  | Modul-Kennung Schreibschutz C175-3…


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Módulos de minguado para variador dividido para E16/E18 company logo
Ajuda on-line da M1plus knit and wear - Rematar corpo depois de conexão manga-corpo Module Arrangements e Color Arrangements Arrastar e soltar desde a barra de ferramentas Módulos .. .. http://support.stoll.com ....

Módulos de minguado para variador dividido para E16/E18

Novos módulos de minguado para variador dividido para as finuras de máquina E16/E18 adicionados.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Minguar
 |  | Yellow Folder ModExDatabase protected Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Malha ^ variador dividido por cima E16/E18
 |  |  | Yellow Folder ModExDatabase protected Malha ^ variador dividido por baixo E16/18
 |  |  | Yellow Folder ModExDatabase protected Malha v variador dividido por cima E16/E18
 |  |  | Yellow Folder ModExDatabase protected Malha v variador dividido por baixo E16/18


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Arrastar e soltar desde a barra de ferramentas Módulos company logo
Ajuda on-line da M1plus Módulos de minguado para variador dividido para E16/E18 Module Arrangements e Color Arrangements Posicionamento de módulos só de leitura no explorador de módulos .. .. http://support.stoll.com ....

Arrastar e soltar desde a barra de ferramentas Módulos

Você pode salvar módulos, color arrangements e module arrangements com arrastar & soltar a partir da barra de ferramentas Módulos para o Explorador de módulos de banco de dados. Isto também é válido para pastas só de leitura.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Posicionamento de módulos só de leitura no explorador de módulos company logo
Ajuda on-line da M1plus Arrastar e soltar desde a barra de ferramentas Módulos Module Arrangements e Color Arrangements Chamar as propriedades do módulo original no módulo-recipiente Reflexão .. .. http://support.stoll.com ....

Posicionamento de módulos só de leitura no explorador de módulos

Agora você tem a opção de reposicionar também módulos só de leitura no explorador de módulos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Chamar as propriedades do módulo original no módulo-recipiente Reflexão company logo
Ajuda on-line da M1plus Posicionamento de módulos só de leitura no explorador de módulos Module Arrangements e Color Arrangements Marcação de módulos locais da base de dados .. .. http://support.stoll.com ....

Chamar as propriedades do módulo original no módulo-recipiente Reflexão

As propriedades do módulo original num módulo-recipiente Reflexão podem ser chamados diretamente com o botão direito do mouse e a seleção do menu de atalho Propriedades.

As alterações são realizadas diretamente aqui.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Module Arrangements e Color Arrangements : Marcação de módulos locais da base de dados company logo
Ajuda on-line da M1plus Chamar as propriedades do módulo original no módulo-recipiente Reflexão Module Arrangements e Color Arrangements .. .. http://support.stoll.com ....

Marcação de módulos locais da base de dados

Módulos provenientes da base de dados e que foram editados recebem a marcação L*.


Cortes, formas

Mais informação:
  • Cortes FF
  • Stoll-knit and wear®
  • Decote preenchido, buraco, abertura com marcações
  • Posicionamento de forma no modo técnico


Cortes FF

Os cortes FF Stoll estándar e os cortes FF de ShapeSizer foram adaptados para o Remate com color arrangement.


Stoll-knit and wear®

Mais informação:
  • ShapeWizard: Salvar como
  • ShapeWizard: Arquivo só de leitura
  • Ligamento Gola
  • Modo de estampar - Salvar num arquivo de corte antes da expansão
  • Editor de cortes - knit and wear todas as agulhas
  • ShapeSizer – Profundidade do Spickel na gola à frente e atrás
  • ShapeWizard: carregar diferentes mangas


ShapeWizard: Salvar como

Se na ativação da função Salvar como os cortes indicados no arquivo .kaw não estão todos incluídos no diretório de destino, então aparece uma mensagem.

Você tem as seguintes possibilidades de seleção:

  • Com OK você salva o arquivo .kaw incluindo os cortes no diretório de destino

  • Com Cancelar somente salva o arquivo .kaw


ShapeWizard: Arquivo só de leitura

Toda vez que se salvar sobre um arquivo só de leitura no Shapewizard você tem a opção de salvar os dados com outro nome depois duma mensagem.


Ligamento Gola

  • Se existir uma conexão para a gola no Shapewizard, a abertura da gola é posicionada em forma deslocada.
  • Remova a conexão de gola no Shapewizard.
  • A abertura da gola é posicionada corretamente acima da abertura da parte da frente.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Cortes, formas : Stoll-knit and wear® : Modo de estampar - Salvar num arquivo de corte antes da expansão company logo
Ajuda on-line da M1plus Ligamento Gola Stoll-knit and wear® Editor de cortes - knit and wear todas as agulhas .. .. http://support.stoll.com ....

Modo de estampar - Salvar num arquivo de corte antes da expansão

No modo de estampar antes do passo de processamento Recortar forma, você agora pode salvar as peças com forma em um arquivo de corte com Salvar forma como....

Com isto as posições e atributos de forma da peça com forma são salvos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Cortes, formas : Stoll-knit and wear® : Editor de cortes - knit and wear todas as agulhas company logo
Ajuda on-line da M1plus Modo de estampar - Salvar num arquivo de corte antes da expansão Stoll-knit and wear® ShapeSizer – Profundidade do Spickel na gola à frente e atrás .. .. http://support.stoll.com ....

Editor de cortes - knit and wear todas as agulhas

No editor de cortes com a opção k&w todas as agulhas os atributos padrão correspondentes são ativados automaticamente.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Cortes, formas : Stoll-knit and wear® : ShapeSizer – Profundidade do Spickel na gola à frente e atrás company logo
Ajuda on-line da M1plus Editor de cortes - knit and wear todas as agulhas Stoll-knit and wear® ShapeWizard: carregar diferentes mangas .. .. http://support.stoll.com ....

ShapeSizer – Profundidade do Spickel na gola à frente e atrás

Com ShapeSizer você agora pode definir a profundidade do Spickel na gola atrás também no caso duma forma com decote à frente.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Cortes, formas : Stoll-knit and wear® : ShapeWizard: carregar diferentes mangas company logo
Ajuda on-line da M1plus ShapeSizer – Profundidade do Spickel na gola à frente e atrás Stoll-knit and wear® .. .. http://support.stoll.com ....

ShapeWizard: carregar diferentes mangas

No ShapeWizard você agora pode selecionar uma segunda manga diferente ao compor os cortes k&w.

Para tal você abre a manga na caixa de exibição Manga à direita (opcional).


Decote preenchido, buraco, abertura com marcações

No editor de cortes, você pode definir um decote, um buraco e uma abertura de modo que os mesmos não sejam recortados pelo passo de processamento Recortar forma. Somente é inserida uma marcação originada por um minguado.

Procedimento a seguir:

  • O corte está aberto no editor de cortes.
  1. Selecionar o elemento decote
  2. Selecionar Decote - marcação em Tipo

  3. Realizar outra configuração da forma
  4. Salvar forma
  5. Recortar forma
    • Os símbolos [image] Posicionar a marcação de ourela à esquerda e [image] Posicionar a marcação de ourela à direita foram entrados:

  • Expandir amostra
  • As marcações de minguado foram entrados:

Outras aplicações:

Através dos símbolos [image] Posicionar a marcação de ourela à esquerda e [image] Posicionar a marcação de ourela à direita é possível desenhar um canto de forma dentro da amostra. Para isto os dois símbolos podem ser utilizados:

Exemplo:
No caso de posicionar uma cor de canto adicionalmente ao símbolo Posicionar marcação de ourela à esquerda, então ao desenhar com esta cor de canto se posicionará simultaneamente o símbolo [image] Posicionar marcação de ourela à esquerda no lado esquerdo. O comportamento equivale a um canto de forma esquerdo. O correspondente é válido para o símbolo [image] Posicionar a marcação de ourela para a direita. Mas na amostra não são inseridos símbolos diferentes.

Ao minguar com um escalonamento maior do que valor 1 são inseridos fios flutuantes para evitar malhas duplas.


Posicionamento de forma no modo técnico

Agora, também no modo técnico a forma é prolongada automaticamente até a linha básica quando for posicionada.


Demais dados

Mais informação:
  • Base de dados de máquinas centralizada:
  • Exportação dos parâmetros globais de amostra
  • Função Sintral para pente x30s
  • Excluir as cores de vanizagem não utilizadas na amostra
  • Exibir a graduação como imagem de fundo para o tipo de máquina x30S
  • Comutadores de ciclos idênticos
  • Comutadores de ciclos idênticos após exportação - importação de RS?
  • Guia-fios - Autárquicos para vanizagem
  • Programa de ajuste - Tipos de guia-fios excluídos
  • Exibição de ourelas de amostra horizontais
  • Janela Minitool - Seleção rápida de cores e ações da agulha
  • YLC - Inclusão de dados
  • Importar dados YLC5
  • Seleção da versão de M1plus
  • Número de cores na importação de imagem


Base de dados de máquinas centralizada:

A utilização duma base de dados de máquinas centralizada para máquinas próprias é possível em vários software de amostras M1plus.

Para isto você necessita uma base de dados com capacidade para rede no equipe compartilhado (servidor).


Exportação dos parâmetros globais de amostra

Agora você tem a possibilidade de exportar os Parâmetros globais de amostra em formato .CSV e posteriormente imprimir os mesmos.


Ajuda on-line da M1plus Exportação dos parâmetros globais de amostra Demais dados Excluir as cores de vanizagem não utilizadas na amostra .. .. http://support.stoll.com ....

Função Sintral para pente x30s

Agora a função Sintral Pente está disponível para o tipo de máquina CMS x30S.


Excluir as cores de vanizagem não utilizadas na amostra

As cores de vanizagem não utilizadas na amostra podem ser excluídas da caixa de diálogo Cores de vanizagem.

    • Uma amostra com cores de vanizagem está carregada
    • As cores não utilizadas na amostra estão contidas na caixa de diálogo Cores de vanizagem
  1. Abrir a caixa de diálogo Cores de vanizagem
  2. Posicionar o cursor na qualquer cor de vanizagem resultante
  3. Apertar o botão direito do mouse
    • O menu de atalho da caixa de diálogo das cores de vanizagem é aberta
  4. Selecionar o ponto de menu Apagar as cores não utilizadas
    • As cores de vanizagem não utilizadas na amostra estão apagadas


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Demais dados : Exibir a graduação como imagem de fundo para o tipo de máquina x30S company logo
Ajuda on-line da M1plus Excluir as cores de vanizagem não utilizadas na amostra Demais dados Comutadores de ciclos idênticos .. .. http://support.stoll.com ....

Exibir a graduação como imagem de fundo para o tipo de máquina x30S

As opções de exibição da graduação como imagem de fundo foram ampliadas em a segunda graduação para o tipo de máquina x30S.

Você ativa a exibição da graduação no menu de atalho das vistas Mostrar a graduação como fundo e Mostrar a graduação (segunda graduação) como fundo.

Uma selecção múltipla é possível.


Ajuda on-line da M1plus Exibir a graduação como imagem de fundo para o tipo de máquina x30S Demais dados Comutadores de ciclos idênticos após exportação - importação de RS? .. .. http://support.stoll.com ....

Comutadores de ciclos idênticos

Comutadores de ciclos idênticos, por ex. RS22 e seus valores podem ser alterados adicionando ciclos idênticos.

Se numa amostra existem vários comutadores de ciclos, então os mesmos deixam de ter efeito.

Aqui vale:

  • Tipo: Se existem ciclos idênticos de tipos diferentes, então somente será escrito na tabela Ciclos o ciclo com o tipo Sintral/Setup. O ciclo do tipo Fileiras segue figurando, mas o seu valor padrão aparece a cinzento e não tem efeito.

  • Ordem: Se existir ciclos idênticos do mesmo tipo, será tido em conta o último ciclo entrado na tabela Ciclos. Os outros comutadores de ciclos com ciclo idêntico seguem figurando, mas os seus valores padrão aparecem a cinzento e não têm efeito.

Tabela Ciclos antes de expandir:

Tabela Ciclos com uma nova entrada:

Resultado no setup:


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 6.0? : Demais dados : Comutadores de ciclos idênticos após exportação - importação de RS? company logo
Ajuda on-line da M1plus Comutadores de ciclos idênticos Demais dados Guia-fios - Autárquicos para vanizagem .. .. http://support.stoll.com ....

Comutadores de ciclos idênticos após exportação - importação de RS?

Um comutador de ciclos RS? definido com ? recebe um número durante o processamento técnico que depende da ordem. O mesmo também é entrado no arquivo de setup.

Exemplo:

Comutadores de ciclos existentes: RS1, RS2, RS?

Comutador de ciclos resultante de RS?: RS3

Depois de importar o arquivo de setup e carregar a amostra base, o comutador de ciclos RS3 resultante é detectado como comutador de ciclos ocupado e por conseguinte para isto é gerado um novo comutador de ciclos, por ex. RS4.

São válidas as regras para Comutadores de ciclos idênticos


Guia-fios - Autárquicos para vanizagem

Guia-fios autárquicos, que são utilizados para vanizar recebem uma marcação adicional.

Sintaxe:

Y-1A:PIn; índice de vanizagem n é atribuído ao guia-fios 1A (n=1-9)

Após o passo de processamento Expandir, a definição Vanizagem autárquica é visível na seção Ação da caixa de diálogo Dados de fileiras técnicas e será entrada no programa Sintral.


Programa de ajuste - Tipos de guia-fios excluídos

Os seguintes tipos de guia-fios são excluídos do programa de ajuste:

  • Arco duplo

  • U+/-

  • Trama Q

  • Normal 2 +/-

  • Guia-fios com fio técnico 207 até 212


Exibição de ourelas de amostra horizontais

Se o cursor estiver numa das ourelas de amostra horizontais, isto será visualizado através do alargamento do ponteiro em forma de cruz horizontal.


Janela Minitool - Seleção rápida de cores e ações da agulha

Para uma rápida seleção de cores e ações da agulha você pode visualizar uma janela Minitool no cursor.

Ativação

Você tem as seguintes opções de ativação:

  • Gesto de mouse
    Mover rapidamente o mouse em forma de vaivém horizontal sem apertar qualquer tecla adicional. No menu Ferramentas, na caixa de diálogo Configurações do programa, na guia Outros deve estar ativa a função Ativar a janela Minitool através do gesto de mouse para isto.

  • Apertar duas vezes a tecla Ctrl

  • Apertar a tecla #

Janela Minitool

Abaixo dos grandes botões você seleciona respectivamente dois botões pequenos os quais enumerarão as últimas cores e ação de agulha selecionadas.

Estes botões serão apresentados com a cor correspondente e na dica de ferramentas será indicado o número da cor.

No caso de ações de agulha será apresentada a correspondente cor de módulo e na dica de ferramentas será indicada a denominação.

Desativação

No menu Ferramentas, na caixa de diálogo Configurações do programa, na guia Outros você desativa a janela Minitool através do gesto de mouse.


YLC - Inclusão de dados

Os arquivos stx e stxc dentro do arquivo zip do programa MC são incluídos no arquivo mdv ao importar o setup.

Os arquivos stx e stxc do arquivo mdv são entrados novamente no programa MC Zip-Files ao extrair o programa MC.


Ajuda on-line da M1plus YLC - Inclusão de dados Demais dados Seleção da versão de M1plus .. .. http://support.stoll.com ....

Importar dados YLC5

Agora você tem a possibilidade de importar os dados YLC5 (.stx) desde a máquina para um arquivo .mdv.


Seleção da versão de M1plus

Você pode selecionar a versão de M1plus desejada ao abrir uma amostra.

    • Várias versões de M1plus estão instaladas
  1. Duplo clique no arquivo .mdv que deve ser aberto
  2. Dependendo da sua seleção na caixa de diálogo Selecionar versão de M1plus será aberta esta versão
    3. A configuração das opções para a seleção de versão é realizada aqui:
    Menu / Todos os programas / Stoll M1plus... / Version Selector
  3. Você seleciona entre as seguintes opções:

    Sem seleção automática
    Aparece a caixa de diálogo com a possibilidade de seleção manual da versão para a amostra que deve ser aberta.

    Versão da última alteração
    A amostra é aberta com a versão com a qual foi feita a última alteração de amostra. Se esta versão não estiver disponível, a caixa de diálogo é aberta para selecionar uma versão possível.

    Sempre a versão mais nova
    A amostra é aberta com a versão mais nova de M1plus.
    • A amostra é aberta com a versão desejada de M1plus.
Se posteriormente for instalada uma versão de M1plus que não suporta o Version Selector (até versão V5.9), então a funcionalidade do Version Selector será impedida. O Version Selector deve ser registado novamente: Menu de atalho Registar-se na folha de rosto do Version Selector.


Número de cores na importação de imagem

Com a importação de imagem você agora pode editar imagens que têm 96 cores como resultado.

Se a imagem carregada tiver mais de 32 cores, as cores exibidas para a redução de cores serão distribuídas em várias páginas. Com as teclas de setas você pode deslocar-se por as diferentes páginas.

A distribuição de cores com arrastar e soltar permanece limitada a 32 cores.


Novidades do 5.9?

Mais informação:
  • ADF - Autarkic Direct Feed (alimentação autárquica directa)
  • CMS 502 HP [2] com número reduzido de ganchos de pente
  • Processamento de ourelas devoré knit
  • Module Arrangements e Color Arrangements
  • YLC revisto
  • Demais dados


ADF - Autarkic Direct Feed (alimentação autárquica directa)

Mais informação:
  • Informações gerais
  • Tipos de deslocamentos de guia-fios
  • Intarsia - Distâncias entre dois guia-fios
  • Técnica de tricotagem e geração de programa


Informações gerais

I. Termo: ADF = Autarkic Direct Feed

A máquina tem guia-fios acionados de modo autárquico que são deslocados a motor verticalmente e horizontalmente, em modo independente dum sistema de tricotagem .
Existem 8 barras de guia-fios com 2 trajetos de guia-fios respectivamente que estão ocupados duplamente com guia-fios autárquicos (um total de 32 guia-fios autárquicos).

II. Designação de guia-fios:

YCA = Yarn Carrier Autarkic (guia-fios autárquico) ADF-Fdf.

III. Opções de deslocamento de guia-fios:

O guia-fios autárquico não faz deslocamentos de basculamento
Este guia-fios faz um deslocamento de subida e descida o qual equivale ao basculamento dum guia-fios de intarsia.
Para a tricotagem o guia-fios encontra-se abaixo e é deslocado horizontalmente.
Tradicionais Guia-fios de Intarsia | Guia-fios autárquico | Representação de deslocamento autárquico de guia-fios
Guia-fios basculado | O guia-fios é parado no seu campo de cor. info16 : O trajeto de fim de curso é de 0,4" (6 nic). Isto assegura uma introdução de fio segura para a tricotagem seguinte. |
 |  | Representação gráfica na vista técnica:
Guia-fios não basculado | O guia-fios é parado no campo de cor contíguo. info16 : O comportamento equivale ao de um guia-fios normal, ou seja que o trajeto de fim de curso é de 0,75" (12 nic). |
 |  | Representação gráfica na vista técnica: Symbol Fdf-nicht geschwenkt
 | info16 : A indicação nic significa: 1 nic = 1/16 polegadas = 1.5875 milímetros.

Possibilidades

Significado

Deslocamento de guia-fios em relação ao sistema

Deslocamento de guia-fios no sistema atribuído na direção de carro

Deslocamento de guia-fios inverso em relação ao sistema

Deslocamento de guia-fios no sistema atribuído em direção contrária à direção de carro

info16: Permitido somente através de um trajeto de duas agulhas adjacentes que tecem!

Deslocamento de guia-fios independente do sistema

Deslocamento de guia-fios sem sistema atribuído (autárquico)

Possibilidades:

  • antes do curso do carro

  • entre os sistemas

  • após o curso do carro

IV. Correção de guia-fios adicional (YC / YCI)

Coluna de controle | Entrada YC / YCI | Significado
 |  | Correção de guia-fios em direção horizontal: Gama de valores: -20.0 a +20.0
 |  | Correção de guia-fios em direção vertical: Gama de valores: -2.0 a +5.0

V. Entradas adicionais nas colunas de controle:

Coluna de controle

Entrada

Significado

CC Carriage Direction

Deslocamento de guia-fios independente do sistema para a esquerda

info16: autárquico: Sem sistema de tricotagem necessário!

Deslocamento de guia-fios independente do sistema para a direita

Deslocamento de guia-fios indefinido

info16: Aplicação: No módulo se a direção não estiver estabelecida pelo deslocamento de guia-fios.

Deslocamento de guia-fios sem trajeto de fim de curso
A distância mínima entre o guia-fios e a introdução de fio na primeira agulha é de 6 nic.

info16: Os guia-fios não são escalonados automaticamente dentro do tecido.

Deslocamento de guia-fios com trajeto de fim de curso (predefinição)

info16: Os guia-fios são escalonados automaticamente dentro do tecido.

Escalonamento automático para guia-fios na mesma posição:

  1. O primeiro guia-fios é parado com um trajeto de fim de curso de 12 nic.

  2. Outros guia-fios são parados com um trajeto de fim de curso de 12 nic + 6 nic, etc.

info16: A indicação nic significa: 1 nic = 1/16 polegadas

VI. Definição de técnicas de vanizagem

Denominação de Técnicas de tricotagem | Definição | Percurso do fio
Intarsia Vanizado | Dois (ou mas) fios trabalham juntos numa área de intarsia. Os fios não são utilizados em áreas contíguas. |
Vanizagem inversa | Dois (ou mas) fios trabalham juntos numa área e mudam de posição. (posição inicial, posição de vanizagem) |
Vanizagem Seletiva | Dois (ou mas) fios somente trabalham juntos numa área selecionada. Na mesma fileira de tricotagem pelo menos um fio também é utilizado fora da área selecionada. |


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Tipos de deslocamentos de guia-fios company logo
Ajuda on-line da M1plus Informações gerais ADF - Autarkic Direct Feed (alimentação autárquica directa) Intarsia - Distâncias entre dois guia-fios .. .. http://support.stoll.com ....

Tipos de deslocamentos de guia-fios

Mais informação:
  • Coluna de controle Direção de carro - Deslocamento de guia-fios independente do sistema
  • Coluna de controle - Deslocamento de guia-fios inverso
  • Coluna de controle - Deslocamento de guia-fios com / sem trajeto de fim de curso


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Tipos de deslocamentos de guia-fios : Coluna de controle Direção de carro - Deslocamento de guia-fios independente do sistema company logo
Ajuda on-line da M1plus Tipos de deslocamentos de guia-fios Coluna de controle - Deslocamento de guia-fios inverso .. .. http://support.stoll.com ....

Coluna de controle Direção de carro - Deslocamento de guia-fios independente do sistema

Em princípio, uma distinção é feita entre dois tipos de deslocamentos de guia-fios:

  • Deslocamento de guia-fios em relação ao sistema (é válido para todos os tipos de máquinas): movimento de guia-fios sincronizado com o carro. Para isto é necessário um sistema de tricotagem.

  • Deslocamento de guia-fios independente do sistema: Movimento do guia-fios independente do carro e do sistema de tricotagem sendo que o guia-fios é controlado através dum motor. O movimento se realiza na mesma ou na direção oposta à direção de carro.

Você realizará as indicações sobre o deslocamento de guia-fios independente do sistema na coluna de controle Direção do carro CC Carriage Direction.

Deslocamento de guia-fios independente do sistema
Função | Objetivo
 | Deslocamento de guia-fios independente do sistema. Atribuir a direção de guia-fios para a esquerda. info16 : A função somente é disponível para o tipo de máquina ADF.
 | Deslocamento de guia-fios independente do sistema. Atribuir a direção de guia-fios para a direita. info16 : A função somente é disponível para o tipo de máquina ADF.
 | Deslocamento de guia-fios independente do sistema. Atribuir direção de guia-fios com indefinido. info16 : A função somente é disponível para o tipo de máquina ADF.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Tipos de deslocamentos de guia-fios : Coluna de controle - Deslocamento de guia-fios inverso company logo
Ajuda on-line da M1plus Coluna de controle Direção de carro - Deslocamento de guia-fios independente do sistema Tipos de deslocamentos de guia-fios Coluna de controle - Deslocamento de guia-fios com / sem trajeto de fim de curso .. .. http://support.stoll.com ....

Coluna de controle - Deslocamento de guia-fios inverso

O deslocamento de guia-fios somente é possível com o tipo de máquina ADF.

Um deslocamento de guia-fios inverso é um deslocamento de guia-fios em relação ao sistema oposta á direção de carro. Para isto é necessário um sistema de tricotagem.

Você realizará indicações sobre o deslocamento de guia-fios inverso através da coluna de controle Guia-fios ControlColumn YC.

Clicando com o botão direito do mouse na coluna se abre a caixa de diálogo Dados de fileiras técnicas. Você pode introduzir as configurações para os guia-fios na caixa de diálogo Dados de fileiras técnicas, na seção Ação/Trajeto da guia Guia-fios.

Com a caixa de verificação Checkbox active <I>R você ativa o deslocamento de guia-fios inverso.

Comando de Sintral: Y:nR;


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Tipos de deslocamentos de guia-fios : Coluna de controle - Deslocamento de guia-fios com / sem trajeto de fim de curso company logo
Ajuda on-line da M1plus Coluna de controle - Deslocamento de guia-fios inverso Tipos de deslocamentos de guia-fios .. .. http://support.stoll.com ....

Coluna de controle - Deslocamento de guia-fios com / sem trajeto de fim de curso

Você realizará indicações sobre o deslocamento de guia-fios com / sem trajeto de fim de curso na coluna de controle Sistema CC System.

Em princípio, uma distinção é feita entre dois tipos de deslocamentos de guia-fios:

  • ohne Überfahrweg Deslocamento de guia-fios sem trajeto de fim de curso
    A distância mínima entre o guia-fios e a introdução de fio na primeira agulha é de 6 nic.
    info16: Os guia-fios não são escalonados automaticamente dentro do tecido.

  • Mit Überfahrweg Deslocamento de guia-fios com trajeto de fim de curso (predefinição)
    info16: Os guia-fios são escalonados automaticamente dentro do tecido.
    Escalonamento automático para guia-fios na mesma posição:

    • O primeiro guia-fios é parado com um trajeto de fim de curso de 12 nic.

    • Outros guia-fios são parados com um trajeto de fim de curso de 12 nic + 6 nic, etc.

1 nic = 1/16 polegadas = 1.5875 milímetros


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Intarsia - Distâncias entre dois guia-fios company logo
Ajuda on-line da M1plus Tipos de deslocamentos de guia-fios ADF - Autarkic Direct Feed (alimentação autárquica directa) Técnica de tricotagem e geração de programa .. .. http://support.stoll.com ....

Intarsia - Distâncias entre dois guia-fios

Parada dum guia-fios ADF no próprio campo de cor (intarsia-basculado)

A1 | Trajeto de fim de curso: 0,4 polegada (6 nic) O guia-fios em posição elevada sai do seu campo de cor pelo trajeto de fim de curso.
A2 | O guia-fios desloca-se em posição baixa.
A3 | O guia-fios desloca-se para o início do seu campo de cor.
B | O guia-fios trabalha em seu campo de cor.
C1 | Trajeto de fim de curso: 0,4 polegada (6 nic) O guia-fios continua pelo trajeto de fim de curso ao final do seu campo de cor.
C2 | O guia-fios retorna em posição baixa para o seu campo de cor.
C3 | O guia-fios desloca-se em posição elevada.

Distâncias condicionadas mecanicamente:

A largura dum guia-fios ADF desde a ranhura de guia-fios até o lado curto é de 1 polegada.

Dois guia-fios no mesmo trajeto:
A distância mínima é de 2 polegadas.

Distâncias mínimas entre guia-fios determinadas pela amostra:

As distâncias dependem:

  • da conexão intarsia dos campos de cor.

  • da posição de parada do guia-fios na fileira anterior.
    No caso de campos de cor que transcorrem de forma oblíqua (p.ex. losangos) o resultado é uma distância maior.

  • do valor de correção de guia-fios K<I>, o qual é configurado no M1plus.

Função | Sistemas | Distância (x) em polegadas
Dois guia-fios no mesmo trajeto trabalham na mesma direção de carro | com 2 sistemas | 2,4“ (1"+1"+0,4")
 |  | 2,4“ (1"+1"+0,4")
 |  | 2,4 (1"+1"+0,4")

Função | Sistemas | Distância (x) em polegadas
Dois guia-fios no mesmo trajeto trabalham na mesma direção de carro | com um sistema | 2,8“ (1"+0,4"+1"+0,4")
Dois guia-fios no mesmo trajeto trabalham em diferente direção de carro | com um sistema | 2,4“ (1"+1"+0,4")
Dois guia-fios em diferentes trajetos trabalham na mesma direção de carro | com um sistema | 0,5“


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa company logo
Ajuda on-line da M1plus Intarsia - Distâncias entre dois guia-fios ADF - Autarkic Direct Feed (alimentação autárquica directa) .. .. http://support.stoll.com ....

Técnica de tricotagem e geração de programa

Estes exemplos de amostra exibem técnicas de tricotagem específicas de ADF e as suas gerações de programa.

Mais informação:
  • Estrutura meia malha com ponto decorativo
  • Vanizagem inversa
  • Intarsia combinado com vanizagem inversa
  • Intarsia com Petinet
  • Intarsia com diferentes graduações
  • Canelado 2x2 vanizado
  • Intarsia com costura decorativa
  • Introdução de fio de trama através de transferência.
  • Introdução de fio de trama através de tricotagem
  • Ponto decorativo através de fio flutuante colocado
  • Enchimento com deslocamento de guia-fios inverso


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Estrutura meia malha com ponto decorativo company logo
Ajuda on-line da M1plus Técnica de tricotagem e geração de programa Vanizagem inversa .. .. http://support.stoll.com ....

Estrutura meia malha com ponto decorativo

Nome da amostra

01_RL-Struktur mit Zierstich.mdv

Número de amostra base de dados

1210209

Tamanho do amostra

Largura:

263

Altura:

506

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo 1x1

info16 Possivelmente alterar a 'Transição fileira solta':
Transformar a última fileira em Malha dianteira com transferência.

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Ponto decorativo em 22 cores diferentes com conexão Malha_malha retida

Mais informação:
  • Criar amostra
  • Criar ponto decorativo
  • Configurações na caixa de diálogo Atribuição de campos de fio
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Estrutura meia malha com ponto decorativo : Criar amostra company logo
Ajuda on-line da M1plus Estrutura meia malha com ponto decorativo Criar ponto decorativo .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo 1x1.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Estrutura meia malha com ponto decorativo : Criar ponto decorativo company logo
Ajuda on-line da M1plus Criar amostra Estrutura meia malha com ponto decorativo Configurações na caixa de diálogo Atribuição de campos de fio .. .. http://support.stoll.com ....

Criar ponto decorativo

Criar pontos decorativos com a ferramenta de desenho Argyle:

  1. Abrir a caixa de diálogo Argyle com [image].
  2. Criar parte de amostra com as seguintes configurações:
  3. Trocar a cor de losango pela cor #1.

Criar módulo para ponto decorativo:

  1. Abrir o Modul-Explorer Datenbank.
  2. Em Jacquard/ Stoll/ Flottung Zierstich/ 2-farbig selecionar o Jacquard Malha_Fio flutuante.
  3. Criar um cópia com o botão direito do mouse e renomear.
  4. Abrir o Jacquard copiado e corrigir para Malha_Malha retida ou Malha retida_Malha

    5. Módulos Jacquard alterados

    Malha_Malha retida

    Malha retida_Malha

  5. Fechar o módulo alterado com Closing X .
  6. Na caixa de diálogo Argyle nos menus de seleção para pontos decorativos selecionar o módulo.

Criar parte de amostra para ponto decorativo e inserir no tecido base:

  1. Clicar na tecla Criar parte de amostra.
  2. Desenhar a parte de amostra no tecido base na primeira fileira.
  3. Eliminar a primeira e a segunda fileira de amostra. As diagonais comecem com uma distância de 1. Os guia-fios entram tecendo consecutivamente.
  4. Substituir a cor básica na amostra com a cor básica da parte de amostra.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Estrutura meia malha com ponto decorativo : Configurações na caixa de diálogo Atribuição de campos de fio company logo
Ajuda on-line da M1plus Criar ponto decorativo Estrutura meia malha com ponto decorativo Acabar a amostra .. .. http://support.stoll.com ....

Configurações na caixa de diálogo Atribuição de campos de fio

Efetuar configurações na caixa de diálogo Atribuição de campos de fio:

  1. Abrir a caixa de diálogo Atribuição de campos de fio com [image].
  2. Realizar as configurações desejadas:
    3. A cor básica tece em forma contínua, razão porque nenhuma especificação é necessária.

    • Tipo de guia-fios
      Seleccionar a predefinição Autárquico ADF-Fdf.

    • Agrupar guia-fios
      Selecionar a predefinição Agrupar guia-fios [image].

    • Módulos para entrar tecendo
      para todos os guia-fios de ponto decorativo selecionar o módulo Flut

    • Conexão / Nó no início

      • para todos os pontos decorativos contínuos selecionar o módulo Nó Split com fixação 5.

      • para pontos decorativos com interrupção: Desenhar acima com Malha dianteira com transferência ou excluir as primeiras duas fileiras da amostra base.

Para sair tecendo nas colunas de controle [image] e [image] realizar as configurações desejadas.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Estrutura meia malha com ponto decorativo : Acabar a amostra company logo
Ajuda on-line da M1plus Configurações na caixa de diálogo Atribuição de campos de fio Estrutura meia malha com ponto decorativo .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

Para o processamento da amostra são necessários cames de Split porque os guia-fios entram e saem tecendo com Nó Split.
No menu Parâmetros de amostra / Atributos de máquina… na guia Funções do sistema ativar Receber Split para a placa de came à frente + atrás.
  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Vanizagem inversa company logo
Ajuda on-line da M1plus Estrutura meia malha com ponto decorativo Técnica de tricotagem e geração de programa Intarsia combinado com vanizagem inversa .. .. http://support.stoll.com ....

Vanizagem inversa

Nome da amostra

02_Wendeplattieren.mdv

Número de amostra base de dados

1210182

Tamanho do amostra

Largura:

260

Altura:

500

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo 1x1

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Começo 1x1 modificado: Utilização da cor de vanizagem P1

  • Vanizagem inversa entre os sistemas = deslocamento autárquico dos guia-fios durante a tricotagem

  • Ourela interlock em 1x1

Mais informação:
  • Criar amostra
  • Desenhar o tecido base e definir as cores de vanizagem
  • Desenhar as cores de vanizagem na amostra
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Vanizagem inversa : Criar amostra company logo
Ajuda on-line da M1plus Vanizagem inversa Desenhar o tecido base e definir as cores de vanizagem .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo 1x1.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Vanizagem inversa : Desenhar o tecido base e definir as cores de vanizagem company logo
Ajuda on-line da M1plus Criar amostra Vanizagem inversa Desenhar as cores de vanizagem na amostra .. .. http://support.stoll.com ....

Desenhar o tecido base e definir as cores de vanizagem

I. Desenhar o motivo e definir as cores de vanizagem:

  1. No tecido base desenhar o motivo desejado com uma cor de fio adicional.
    Übersicht
  2. Abrir a caixa de diálogo Vanizar com [image].
  3. Na caixa de diálogo introduzir as cores de motivo utilizadas nas duas primeiras colunas das quatro.
    • A primeira cor de vanizagem é gerada, a qual é exibida na primeira coluna da janela. A mesma pode ser alterada.
  4. Para alterar a cor de vanizagem posicionar o cursor na coluna na cor de vanizagem que você deseja alterar.
  5. Ativar o menu com o botão direito do mouse e Alterar cor.
  6. Na caixa de diálogo Cor selecionar a cor desejada e confirmar a entrada com OK.
    • A cor é aceita.
    Vanizagem inversa
    Durante a assim chamada vanizagem inversa é necessária uma outra cor de vanizagem para cada troca de cores.
  7. Posicionar o cursor na área das quatro colunas da janela de diálogo e ativar o menu com o botão direito do mouse.
    • A tabela Vanizar com os valores offset de vanizagem (YPI) e os valores-padrão é exibida.
      YPI-Tabelle

    Coluna

    Indicações

    YPI

    Tabela de índices YPI

    info16: Índice YPI 1 até YPI 9 possível.

    Posição de inserção <<

    Offset horizontal do arrasto dum guia-fios para a direção de carro para a esquerda

    • Valores positivos:O guia-fios trabalha seguindo

    • Valores negativos:Guia-fios trabalha com avanço

    Altura <<

    Offset vertical do guia-fios para a direção de carro para a esquerda

    info16: A posição inicial do guia-fios = posição de tricotagem = valor 0.

    • Valores positivos: O guia-fios é deslocado para a cima.

    • Valores negativos:O guia-fios é deslocado para baixo.

    Posição de inserção >>

    Offset horizontal do arrasto dum guia-fios para a direção de carro para a direita

    • Valores positivos:O guia-fios trabalha seguindo

    • Valores negativos:Guia-fios trabalha com avanço

    Altura >>

    Offset vertical do guia-fios para a direção de carro para a direita

    • Valores positivos: O guia-fios é deslocado para a cima.

    • Valores negativos:O guia-fios é deslocado para baixo.

    Descrição

    Descrição para os guia-fios utilizada ao vanizar.

    Exemplo:
    2 guia-fios vanizam, assim o primeiro é o guia-fios com avanço e o segundo é o seguinte.

    Você pode abrir esta tabela também através do menu Parâmetros de Amostra / Vanizar...
    Os valores padrão da tabela encontram-se no arquivo globalparameters_681.
  8. Selecionar o índice YPI desejado da tabela.
  9. Posicionar o cursor na cor de motivo correspondente e clicar com o botão esquerdo do mouse.
    • O índice é atribuído à cor de motivo (guia-fios com avanço).
  10. Não é necessário atribuir qualquer índice YPI à segunda cor de motivo (guia-fios em avanço) Configuração predefinida 0.0
  11. Introduzir as predefinições para o índice YPI na tabela.
  12. Trocar a sequência de cores para a segunda cor de vanizado.
    13. Pela troca de índices de vanizagem na caixa de diálogo Vanizar determina-se a troca (inversão) dos guia-fios.

    Resultado:

    As cores de vanizagem são necessárias na amostra e possivelmente no começo (P1).

II. Importação de padrões (imagens) para amostras com vanizagem inversa:

    • As cores da imagem devem ser reduzidas num processador de imagens à 2 cores.
  1. Abrir o M1plus e criar uma amostra nova com [image].
  2. Com a ajuda da importação de imagem em Arquivo / Importar / Imagem como parte de amostra... importar a imagem.
  3. Desenhar a parte de amostra no tecido base.
    • A parte de amostra com 2 cores está posicionada no tecido base.
  4. Alterar a imagem manualmente.
    5. Durante a vanizagem inversa pelo menos 2 pixels por cada cor devem tecer contíguos. Deste modo uma inversão ‚limpa‘ dos guia-fios é assegurada.
  5. Definir uma cor de vanizagem por cada cor de amostra com a ajuda da caixa de diálogo [image].
  6. Trocar as cores de amostra em cores de vanizagem.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Vanizagem inversa : Desenhar as cores de vanizagem na amostra company logo
Ajuda on-line da M1plus Desenhar o tecido base e definir as cores de vanizagem Vanizagem inversa Acabar a amostra .. .. http://support.stoll.com ....

Desenhar as cores de vanizagem na amostra

I. Introduzir as cores de vanizagem na amostra:

  1. No tecido base preencher as áreas com as correspondentes cores de vanizagem.
    2. O começo em técnica 1x1 também é vanizado. No exemplo é utilizada a cor de vanizagem P1.

II. Seqüência de tricotagem da vanizagem inversa entre os sistemas:

    Nas fileiras com [image] ou [image] (= deslocamento autárquico) sempre serão deslocados os dois guia-fios.
    Para o controle você pode exibir os guia-fios na vista técnica com a tecla [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Vanizagem inversa : Acabar a amostra company logo
Ajuda on-line da M1plus Desenhar as cores de vanizagem na amostra Vanizagem inversa .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

Antes de efetuar o processamento você pode definir um ciclo para regular o comprimento se for necessário.
  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia combinado com vanizagem inversa company logo
Ajuda on-line da M1plus Vanizagem inversa Técnica de tricotagem e geração de programa Intarsia com Petinet .. .. http://support.stoll.com ....

Intarsia combinado com vanizagem inversa

Nome da amostra

03_Intarsia+Wendeplattieren.mdv

Número de amostra base de dados

1210207

Tamanho do amostra

Largura:

300

Altura:

180

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo 1x1

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Intarsia combinado com vanizagem inversa entre os sistemas = deslocamento autárquico dos guia-fios durante a tricotagem

Mais informação:
  • Criar amostra
  • Desenhar tecido base
  • Gerar um Color Arrangement
  • Configurações na caixa de diálogo Atribuição de campos de fio
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia combinado com vanizagem inversa : Criar amostra company logo
Ajuda on-line da M1plus Intarsia combinado com vanizagem inversa Desenhar tecido base .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo 1x1.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia combinado com vanizagem inversa : Desenhar tecido base company logo
Ajuda on-line da M1plus Criar amostra Intarsia combinado com vanizagem inversa Gerar um Color Arrangement .. .. http://support.stoll.com ....

Desenhar tecido base

I. Desenhar o motivo e definir as cores de vanizagem:

  1. No tecido base desenhar o motivo desejado com cores de fio adicionais.
    Grundmuster-modi-fürPlattieren
    2. Duas áreas da amostra devem ser processadas com vanizagem inversa.
    Para cada uma destas áreas é necessário desenhar 2 cores de fio diferentes as quais utilizam-se para definir as cores de vanizagem.
  2. Abrir a caixa de diálogo Vanizar com [image].
  3. Na caixa de diálogo introduzir as cores de motivo utilizadas numa das quatro colunas.
    • É necessário gerar um total de 4 cores de vanizagem (2 cores por cada área).
  4. Posicionar o cursor na área das quatro colunas da janela de diálogo e ativar o menu com o botão direito do mouse.
    • A tabela Vanizar com os valores offset de vanizagem (YPI) e os valores-padrão é exibida.
  5. Selecionar o índice YPI desejado da tabela.
  6. Posicionar o cursor na cor de motivo correspondente e clicar com o botão esquerdo do mouse.
    • O índice é atribuído à cor de motivo (guia-fios com avanço).
  7. Atribuir índices YPI também a todas as outras cores de motivo.
  8. Introduzir as predefinições para o índice YDI na tabela.
    9. Recomendamos utilizar índices YPI diferentes para cada área da vanizagem inversa.

    Resultado:

    As cores de vanizagem geradas são necessárias para as áreas com vanizagem inversa da amostra.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia combinado com vanizagem inversa : Gerar um Color Arrangement company logo
Ajuda on-line da M1plus Desenhar tecido base Intarsia combinado com vanizagem inversa Configurações na caixa de diálogo Atribuição de campos de fio .. .. http://support.stoll.com ....

Gerar um Color Arrangement

Com a ajuda do Color Arrangement os guia-fios são agrupados e nas áreas com vanizagem inversa as correspondentes cores de vanizagem (2 cores de vanizagem por cada área) são atribuídas.

I. Gerar um Color Arrangement e introduzi-lo:

  1. No tecido base devem ser desenhadas cores de fio adicionais como cores de procura para o CA.
  2. Selecionar a amostra sem as últimas duas fileiras na altura.
  3. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  4. Alterar Color Arrangement:

    • Adaptar seqüência de tricotagem

      • Nas duas áreas da vanizagem inversa

      • Agrupamento de guia-fios nas áreas de Intarsia

    • Na área de execução desenhar as cores de vanizagem em vez das cores de fio.

  5. Fechar o Editor de Color Arrangements com Closing X .
    • CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.

II. Variante ao criar o Color Arrangement:

No Color Arrangement utilizam-se como cores de procura as cores de vanizagem em vez das cores de fio.
    • Para cada área com vanizagem inversa é necessário criar uma cor de vanizagem adicional.
  1. No tecido base as cores de vanizagem devem ser desenhadas como cores de procura para o CA.
    2. Grundmuster mit Plattierfarben
  2. Gerar um Color Arrangement.
    • As cores de vanizagem utilizam-se como cores de procura no CA.
  3. Alterar Color Arrangement:

    • Adaptar seqüência de tricotagem

      • Nas duas áreas da vanizagem inversa

      • Agrupamento de guia-fios nas áreas de Intarsia

  4. Fechar o Editor de Color Arrangements com Closing X .
  5. CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia combinado com vanizagem inversa : Configurações na caixa de diálogo Atribuição de campos de fio company logo
Ajuda on-line da M1plus Gerar um Color Arrangement Intarsia combinado com vanizagem inversa Acabar a amostra .. .. http://support.stoll.com ....

Configurações na caixa de diálogo Atribuição de campos de fio

Efetuar configurações na caixa de diálogo Atribuição de campos de fio:

  1. Abrir a caixa de diálogo Atribuição de campos de fio com [image].
  2. Realizar as configurações desejadas:

    • Módulos para entrar tecendo
      para todos os guia-fios selecionar por ex. o módulo Flut

    • Conexão / Nó no início

      • para todos os guia-fios selecionar o módulo Nó Split.

    • Módulos para sair tecendo
      para todos os guia-fios selecionar por ex. o módulo Malha -o-.

    • Conexão / Nó no final
      para todos os guia-fios selecionar o módulo Nó Split.

    • Bascular
      Introduzir bascular para todos os guia-fios.

      • Com o processamento automático nem todos os guia-fios são ’basculados’ o que tem como resultado um curso vazio devido a uma distância insuficiente entre campos de cor. Devido ao ’basculamento’ de todos os guia-fios o trajeto de fim de curso é reduzido de 12 nic a 6 nic e deste modo evitam-se as colisões de guia-fios.
      A predefinição de correções de guia-fios YCI seria uma outra solução.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia combinado com vanizagem inversa : Acabar a amostra company logo
Ajuda on-line da M1plus Configurações na caixa de diálogo Atribuição de campos de fio Intarsia combinado com vanizagem inversa .. .. http://support.stoll.com ....

Acabar a amostra

Para o processamento da amostra são necessários cames de Split porque os guia-fios entram e saem tecendo com Nó Split.
No menu Parâmetros de amostra / Atributos de máquina… na guia Funções do sistema ativar Receber Split.

Acabar a amostra:

  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com Petinet company logo
Ajuda on-line da M1plus Intarsia combinado com vanizagem inversa Técnica de tricotagem e geração de programa Intarsia com diferentes graduações .. .. http://support.stoll.com ....

Intarsia com Petinet

Nome da amostra

04_Intarsia mit Petinet.mdv

Número de amostra base de dados

1210184

Tamanho do amostra

Largura:

230

Altura:

150

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo tubular

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Intarsia com Petinet
    Color Arrangement para:

    • Agrupar guia-fios

    • Petinet produção plena = tricotagem com variador

Mais informação:
  • Criar amostra
  • Desenhar tecido base
  • Gerar um Color Arrangement
  • Configurações na caixa de diálogo Atribuição de campos de fio
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com Petinet : Criar amostra company logo
Ajuda on-line da M1plus Intarsia com Petinet Desenhar tecido base .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

    • Tipo de Setup: Setup2

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo tubular.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com Petinet : Desenhar tecido base company logo
Ajuda on-line da M1plus Criar amostra Intarsia com Petinet Gerar um Color Arrangement .. .. http://support.stoll.com ....

Desenhar tecido base

I. Desenhar motivo:

  1. Desenhar o motivo desejado com cores de fio.
    2. Ter em conta as distâncias dos campos de cor ao desenhar.
    Em caso de agrupar guia-fios (ocupação dupla) é necessária uma distância de ~2.8 polegadas.

    Distâncias entre campos de cor que são processados com o mesmo sistema:

    Guia-fios ADF (‚basculados’) | Distância mínima entre campos de cor
Guia-fios em diferentes barras | 9 nic
Guia-fios na mesma barra | ~ 2.8 polegadas (por cada guia-fios 1 polegada + 6 nic)

  2. Desenhar a seguinte estrutura nos campos de cor.
    3. Struktur im Intarsia
    A primeira fileira de amostra é tecida com variador V0 sendo que a malha é tecida atrás.
    Na próxima fileira com variador VR1 a malha é transferida para a frente e a fileira de amostra é tecida.
  3. Salvar amostra.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com Petinet : Gerar um Color Arrangement company logo
Ajuda on-line da M1plus Desenhar tecido base Intarsia com Petinet Configurações na caixa de diálogo Atribuição de campos de fio .. .. http://support.stoll.com ....

Gerar um Color Arrangement

I. Gerar um Color Arrangement e introduzi-lo:

  1. Selecionar a amostra em toda a altura.
  2. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  3. Alterar Color Arrangement:

    • Adaptar a seqüência de tricotagem agrupando os guia-fios em dois sistemas.

      • O terceiro sistema é necessário para a transferência

    • Para a segunda fileira de referência na coluna de controle Variador ControlColumn Racking rear inserir a entrada [U] R1.

      • Transferência das malhas com variador e subsequente tricotagem com variador

  4. Fechar o Editor de Color Arrangements com Closing X .
    • CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com Petinet : Configurações na caixa de diálogo Atribuição de campos de fio company logo
Ajuda on-line da M1plus Gerar um Color Arrangement Intarsia com Petinet Acabar a amostra .. .. http://support.stoll.com ....

Configurações na caixa de diálogo Atribuição de campos de fio

Efetuar configurações na caixa de diálogo Atribuição de campos de fio:

  1. Abrir a caixa de diálogo Atribuição de campos de fio com [image].
  2. Realizar as configurações desejadas:

    • Módulos para entrar tecendo

    • Conexão / Nó no início

    • Módulos para sair tecendo

    • Conexão / Nó no final


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com Petinet : Acabar a amostra company logo
Ajuda on-line da M1plus Configurações na caixa de diálogo Atribuição de campos de fio Intarsia com Petinet .. .. http://support.stoll.com ....

Acabar a amostra

Para o processamento da amostra são necessários cames de Split porque os guia-fios entram e saem tecendo com Nó Split.
No menu Parâmetros de amostra / Atributos de máquina… na guia Funções do sistema ativar Receber Split.

Acabar a amostra:

  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com diferentes graduações company logo
Ajuda on-line da M1plus Intarsia com Petinet Técnica de tricotagem e geração de programa Canelado 2x2 vanizado .. .. http://support.stoll.com ....

Intarsia com diferentes graduações

Nome da amostra

05_verschiedene Festigkeiten.mdv

Número de amostra base de dados

1210193

Tamanho do amostra

Largura:

252

Altura:

102

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo tubular

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Utilização de cores de guia-fios com subcores

    • para definir as áreas no Color Arrangement

  • Áreas de intarsia com estrutura meia malha

  • Áreas de intarsia meia malha combinada com malha cheia
    Color Arrangement para

    • Agrupar guia-fios

    • Tricotagem das diferentes estruturas em diferentes sistemas (diferentes graduações para combinação meia malha + malha cheia)

Mais informação:
  • Criar amostra
  • Desenhar tecido base
  • Gerar um Color Arrangement
  • Configurações na caixa de diálogo Atribuição de campos de fio
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com diferentes graduações : Criar amostra company logo
Ajuda on-line da M1plus Intarsia com diferentes graduações Desenhar tecido base .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo tubular.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com diferentes graduações : Desenhar tecido base company logo
Ajuda on-line da M1plus Criar amostra Intarsia com diferentes graduações Gerar um Color Arrangement .. .. http://support.stoll.com ....

Desenhar tecido base

I. Desenhar motivo:

    • Ainda não há nenhum começo inserido.
  1. Desenhar com cores de guia-fios [image] o motivo com barras de cor de diferente largura. (Largura de barras de cor, por ex. 14 agulhas e 22 agulhas)
    • Na caixa de diálogo Atribuição de campos de fio os guia-fios são posicionados nas barras.
    Ter em conta as distâncias dos campos de cor ao desenhar.
  2. Definir subcores de guia-fios para as áreas de intarsia com estrutura de malha cheia.
    3. Em cada segunda barra de cor (larga) a estrutura de malha cheia deve ser processada com uma graduação diferente e num outro sistema.
  3. Desenhar a estrutura com a respectiva subcor na área da correspondente cor de guia-fios (par ex. 8 agulhas) e ação de agulha [image].
    4. 1 | Barras de cor com estrutura meia malha desenhadas com a cor principal da tabela das cores de guia-fios
 | Barras de cor com estrutura malha cheia desenhadas com a subcor gerada
2 | Barras de cor com estrutura meia malha desenhadas com uma outra cor de guia-fios da tabela
  4. Inserir o começo desejado.
  5. Salvar amostra.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com diferentes graduações : Gerar um Color Arrangement company logo
Ajuda on-line da M1plus Desenhar tecido base Intarsia com diferentes graduações Configurações na caixa de diálogo Atribuição de campos de fio .. .. http://support.stoll.com ....

Gerar um Color Arrangement

Gerar Color Arrangement para um curso de carro e uma graduação separados:

  1. Selecionar a amostra em toda a altura.
  2. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  3. Alterar Color Arrangement:

    • Adaptar seqüência de tricotagem

      • Agrupamento dos guia-fios (cores principais dos guia-fios) em dois sistemas

      • No terceiro sistema são processados os subcores (para outra graduação)

    • Desenhar outras graduações nas colunas de controle ControlColumn ML.

  4. Fechar o Editor de Color Arrangements com Closing X .
    • CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.

    Color Arrangement após do processamento técnico:

    CA nach Technik


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com diferentes graduações : Configurações na caixa de diálogo Atribuição de campos de fio company logo
Ajuda on-line da M1plus Gerar um Color Arrangement Intarsia com diferentes graduações Acabar a amostra .. .. http://support.stoll.com ....

Configurações na caixa de diálogo Atribuição de campos de fio

Efetuar configurações na caixa de diálogo Atribuição de campos de fio:

  1. Abrir a caixa de diálogo Atribuição de campos de fio com [image].
  2. Realizar as configurações desejadas:

    • Módulos para entrar tecendo

    • Conexão / Nó no início

    • Módulos para sair tecendo

    • Conexão / Nó no final


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com diferentes graduações : Acabar a amostra company logo
Ajuda on-line da M1plus Configurações na caixa de diálogo Atribuição de campos de fio Intarsia com diferentes graduações .. .. http://support.stoll.com ....

Acabar a amostra

Para o processamento da amostra são necessários cames de Split porque os guia-fios entram e saem tecendo com Nó Split.
No menu Parâmetros de amostra / Atributos de máquina… na guia Funções do sistema ativar Receber Split.

Acabar a amostra:

  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Canelado 2x2 vanizado company logo
Ajuda on-line da M1plus Intarsia com diferentes graduações Técnica de tricotagem e geração de programa Intarsia com costura decorativa .. .. http://support.stoll.com ....

Canelado 2x2 vanizado

Nome da amostra

06_2x2-Rippe-plattiert.mdv

Número de amostra base de dados

1210192

Tamanho do amostra

Largura:

424

Altura:

480

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

info16: O começo 2x2 deve ser importado.

Começo 2x2 vanizado

  • Começo vanizado com 3 guia-fios

    • 1. Guia-fios: Cor de amostra 1

    • 2. Guia-fios: Lycra

    • 3. Guia-fios: Cor de amostra 2

  • Transição (fileira solta) vanizada com 2 guia-fios

Tecido base

Malha dianteira com transferência

Forma

Forma criada pelo usuário shp

Técnica de tricotagem

  • Fully fashion vanizado com canelado 2x2

Mais informação:
  • Criar forma no editor de cortes M1plus
  • Criar amostra com forma
  • Desenhar o tecido base e definir as cores de vanizagem
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Canelado 2x2 vanizado : Criar forma no editor de cortes M1plus company logo
Ajuda on-line da M1plus Canelado 2x2 vanizado Criar amostra com forma .. .. http://support.stoll.com ....

Criar forma no editor de cortes M1plus

I. Criar forma:

  1. Através do menu Forma / Editor de corte (criar/editar)... abrir a caixa de diálogo Editor de corte M1plus.
    • A caixa de diálogo é aberta.
  2. Abrir um corte existente através do menu Arquivo / Abrir corte .shv [mm] … ou com [image] e converter em formato shp

      3. - ou -

    • criar um corte novo no editor de cortes com formato shp através do Arquivo / Novo ou com a tecla [image].
  3. Criar elemento Corte básico para uma parte da frente:

    • A caixa de verificação Invertido esta ativada

    Elemento básico Parte da frente Linhas à esquerda:

  4. Para a linha Nº 3 abrir o editor de linhas e introduzir valores:
  5. Salvar o corte através do menu Arquivo / Salvar ou Salvar como....
    • O corte é salvo com o o formato shp.
  6. Fechar o Editor de cortes M1plus com Closing X .


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Canelado 2x2 vanizado : Criar amostra com forma company logo
Ajuda on-line da M1plus Criar forma no editor de cortes M1plus Canelado 2x2 vanizado Desenhar o tecido base e definir as cores de vanizagem .. .. http://support.stoll.com ....

Criar amostra com forma

Criar uma amostra nova:

Importar módulos
Módulos devem ser importados para o começo utilizado!
  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra com forma) e Amostra de Desenho.
  6. Selecionar forma.
  7. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  8. Selecionar o começo 2x2 importado.
    9. O começo 2X2 importado será alterado a seguir.
  9. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Canelado 2x2 vanizado : Desenhar o tecido base e definir as cores de vanizagem company logo
Ajuda on-line da M1plus Criar amostra com forma Canelado 2x2 vanizado Acabar a amostra .. .. http://support.stoll.com ....

Desenhar o tecido base e definir as cores de vanizagem

I. Desenhar motivo e definir cor de vanizagem:

  1. Desenhar a amostra base com o módulo 2x2 RL-Canelado e com a cor de guia-fios #78.
  2. Abrir a caixa de diálogo Vanizar com [image].
  3. Na caixa de diálogo introduzir a cor de guia-fios #78 na primeira coluna.
  4. Selecionar qualquer cor de guia-fios adicional, por ex. #88 da tabela de cores de guia-fios e introduzi-la na caixa de diálogo Vanizar na segunda coluna.
    • Um a cor de vanizagem P3 é gerada.
      Plattierfarbe P3-Muster
  5. Posicionar o cursor na área da segunda coluna da janela de diálogo e ativar o menu com o botão direito do mouse.
    • A tabela Vanizar com os valores offset de vanizagem (YPI) e os valores-padrão é exibida.
  6. Selecionar o índice YPI desejado da tabela.
  7. Posicionar o cursor na cor de motivo correspondente e clicar com o botão esquerdo do mouse.
    • O índice é atribuído à cor de motivo.
  8. No tecido base substituir a cor de guia-fios #78 pela cor de vanizagem P3.

II. Definir mas cores de vanizagem e alterar o começo 2x2:

    Para o começo são necessários 3 cores de vanizagem adicionais. Isto permite um ajuste flexível dos guia-fios na máquina a partir de índices YPI.
  1. Abrir a caixa de diálogo Vanizar com [image].
  2. Gerar 3 cores de vanizagem adicionais na caixa de diálogo:
    3. No. | Entradas na caixa de diálogo Vanizar | Utilização no começo
P1 |  | Fileiras iniciais no começo: Vanizagem com cores com 2 guia-fios e um guia-fios adicional com Lycra info16 Combinação de vanizagem com cores com vanizagem de qualidade.
P5 | Plattierfarbe P5-Anfang RS1 | Canelado 2x2: Vanizagem com cores com 2 guia-fios
P7 |  | Transição fileira solta: Vanizagem com cores com 2 guia-fios
  3. Abrir Explorador de módulos de amostra
  4. Abrir o diretório Começos e abrir o módulo-recipiente Técnica Começo 2x2 com duplo clique.
  5. Abrir o elemento 2x2_1sys_P.
  6. Desenhar as cores de vanizagem nas áreas desejadas.
    7. Começo alterado |  | Comutador de ciclos |
 | 4 |  | Transição fileira solta
 | 3 | RS1 | Altura do canelado 2x2
 | 2 | RS19 = 1 | O começo é vanizado info16 : entrada de cor azul na coluna de controle
 |  | RS19 = ? info16 : Predefinição =1 | Definição do número de fileiras desejado que deve ser vanizado.
 | 1 | RS19 = 0 | O começo não é vanizado
  7. Fechar o Editor de módulos .
    • Aparece uma consulta relativa à substituição do começo.
  8. Confirma a consulta com Sim.
    • O começo é substituído.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Canelado 2x2 vanizado : Acabar a amostra company logo
Ajuda on-line da M1plus Desenhar o tecido base e definir as cores de vanizagem Canelado 2x2 vanizado .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].
  6. Salvar amostra.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com costura decorativa company logo
Ajuda on-line da M1plus Canelado 2x2 vanizado Técnica de tricotagem e geração de programa Introdução de fio de trama através de transferência. .. .. http://support.stoll.com ....

Intarsia com costura decorativa

Nome da amostra

07_Intarsia mit Ziernaht.mdv

Número de amostra base de dados

1210194

Tamanho do amostra

Largura:

260

Altura:

480

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo tubular

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Intarsia com 2 guia-fios adicionais para a introdução do fio costura decorativa no canto esquerdo e direito do campo de cor (= conexão dos campos de cor)

  • Ourela interlock em 1x1

Mais informação:
  • Criar amostra
  • Desenhar tecido base
  • Gerar Color Arrangements
  • Configurações na caixa de diálogo Atribuição de campos de fio
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com costura decorativa : Criar amostra company logo
Ajuda on-line da M1plus Intarsia com costura decorativa Desenhar tecido base .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo tubular.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com costura decorativa : Desenhar tecido base company logo
Ajuda on-line da M1plus Criar amostra Intarsia com costura decorativa Gerar Color Arrangements .. .. http://support.stoll.com ....

Desenhar tecido base

I. Desenhar motivo:

  1. No tecido base desenhar o motivo desejado com cores de fio.
  2. Substituir a cor básica #31 à esquerda, por ex. pela cor de fio #7 e à direita, por ex. pela cor de fio #4.
    3. A alteração do campo de cor é deslocada na altura em uma fileira. Isto melhora a conexão na ourela do campo de cor.
  3. Com duas cores de fio adicionais desenhar a transição no tecido base.
    4. As cores de fio adicionais são necessárias para o Color Arrangement que deve ser criado.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com costura decorativa : Gerar Color Arrangements company logo
Ajuda on-line da M1plus Desenhar tecido base Intarsia com costura decorativa Configurações na caixa de diálogo Atribuição de campos de fio .. .. http://support.stoll.com ....

Gerar Color Arrangements

I. Gerar Color Arrangement CA #1 e introduzi-lo:

  1. Selecionar as primeiras duas fileiras de amostra.
  2. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  3. Alterar Color Arrangement:

    • Inserir uma fileira adicional para a transferência após o começo e desenhar a transferência.

    • Alterar o seguinte na área de execução:

      • Inserir fileiras adicionais para transferência determinada pela amostra e desenhar Transferir para frente ou Transferir opcional para frente.

      • Fileiras para os guia-fios adicionais que tecem a costura decorativa à esquerda e à direita.

    • Definir um ciclo na coluna Ciclos.

    • Desativar a conexão intarsia na coluna de controle [image].

    • Na coluna de controle [image] ativar / desativar o basculamento de guia-fios.

  4. Fechar o Editor de Color Arrangements com Closing X .
  5. Introduzir Color Arrangement até duas fileiras sob a transição.

II. Gerar Color Arrangement CA #2 (transição) e introduzi-lo:

  1. Selecionar as duas fileiras de amostra da amostra com as cores de fio adicionais.
  2. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  3. Alterar Color Arrangement:

    • Alterar o seguinte na área de execução:

      • Inserir fileiras adicionais para transferência determinada pela amostra e desenhar Transferir opcional para frente.

      • Fileiras para os guia-fios adicionais que tecem a costura decorativa à esquerda e à direita.

    • Ativar / desativar a conexão intarsia na coluna de controle [image].

    • Na coluna de controle [image] ativar o basculamento de guia-fios.

  4. Fechar o Editor de Color Arrangements com Closing X .
    • CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.

III. Gerar Color Arrangement CA #3 e introduzi-lo:

O Color Arrangement CA #3 corresponde ao CA #1 sem a fileira de transferência após o começo. Por conseguinte, não é necessário nenhum ciclo no CA #3.
  1. Selecionar as fileiras de amostra seguintes até o final da amostra.
  2. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  3. Alterar Color Arrangement:

    • Apagar completamente a primeira fileira com transferência.

    • Alterar o seguinte na área de execução:

      • Inserir fileiras adicionais para a transferência determinada pela amostra, desenhar Transferir para frente e Transferir opcional para frente.

      • Fileiras para os guia-fios adicionais que tecem a costura decorativa à esquerda e à direita.

    • Desativar a conexão intarsia na coluna de controle [image].

    • Na coluna de controle [image] ativar / desativar o basculamento de guia-fios.

  4. Fechar o Editor de Color Arrangements com Closing X .
    • CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com costura decorativa : Configurações na caixa de diálogo Atribuição de campos de fio company logo
Ajuda on-line da M1plus Gerar Color Arrangements Intarsia com costura decorativa Acabar a amostra .. .. http://support.stoll.com ....

Configurações na caixa de diálogo Atribuição de campos de fio

Efetuar configurações na caixa de diálogo Atribuição de campos de fio:

  1. Abrir a caixa de diálogo Atribuição de campos de fio com [image].
  2. Realizar as configurações desejadas:

    • Módulos para entrar tecendo

    • Conexão / Nó no início

    • Módulos para sair tecendo

    • Conexão / Nó no final


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Intarsia com costura decorativa : Acabar a amostra company logo
Ajuda on-line da M1plus Configurações na caixa de diálogo Atribuição de campos de fio Intarsia com costura decorativa .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

Para o processamento da amostra são necessários cames de Split porque os guia-fios entram e saem tecendo com Nó Split.
No menu Parâmetros de amostra / Atributos de máquina… na guia Funções do sistema ativar Receber Split.
  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de transferência. company logo
Ajuda on-line da M1plus Intarsia com costura decorativa Técnica de tricotagem e geração de programa Introdução de fio de trama através de tricotagem .. .. http://support.stoll.com ....

Introdução de fio de trama através de transferência.

Nome da amostra

08_ Schussfaden – Einlage durch Umhängen.mdv

Número de amostra base de dados

1210196

Tamanho do amostra

Largura:

320

Altura:

440

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo 1x1

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Color Arrangement com introdução de fio de trama através de transferência

Mais informação:
  • Criar forma no editor de cortes M1plus
  • Criar amostra com forma
  • Desenhar tecido base
  • Gerar um Color Arrangement
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de transferência. : Criar forma no editor de cortes M1plus company logo
Ajuda on-line da M1plus Introdução de fio de trama através de transferência. Criar amostra com forma .. .. http://support.stoll.com ....

Criar forma no editor de cortes M1plus

I. Criar forma:

  1. Através do menu Forma / Editor de corte (criar/editar)... abrir a caixa de diálogo Editor de corte M1plus.
    • A caixa de diálogo é aberta.
  2. Abrir um corte existente através do menu Arquivo / Abrir corte .shv [mm] … ou com [image] e converter em formato shp

      3. - ou -

    • criar um corte novo no editor de cortes com formato shp através do Arquivo / Novo ou com a tecla [image].
  3. Criar elemento Corte básico para uma parte da frente:

    • A caixa de verificação Invertido esta ativada

    Elemento básico Parte da frente Linhas à esquerda:

  4. Para a linha Nº 2 abrir o editor de linhas.
  5. Calcular a linha com Linien Editor-Linie ou entrar valores manualmente:
  6. Salvar o corte através do menu Arquivo / Salvar ou Salvar como....
    • O corte é salvo com o o formato shp.
  7. Fechar o Editor de cortes M1plus com Closing X .


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de transferência. : Criar amostra com forma company logo
Ajuda on-line da M1plus Criar forma no editor de cortes M1plus Introdução de fio de trama através de transferência. Desenhar tecido base .. .. http://support.stoll.com ....

Criar amostra com forma

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra com forma) e Amostra de Desenho.
  6. Selecionar forma.
  7. Selecionar começo 1x1.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de transferência. : Desenhar tecido base company logo
Ajuda on-line da M1plus Criar amostra com forma Introdução de fio de trama através de transferência. Gerar um Color Arrangement .. .. http://support.stoll.com ....

Desenhar tecido base

I. Desenhar motivo:

    • O corte está aberto na amostra base.
  1. No tecido base desenhar com uma cor de fio adicional a área para a ’inserção do fio de trama’ (círculo).
  2. A seguir desenhar uma cor de fio adicional como cor de procura a direita do motivo círculo.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de transferência. : Gerar um Color Arrangement company logo
Ajuda on-line da M1plus Desenhar tecido base Introdução de fio de trama através de transferência. Acabar a amostra .. .. http://support.stoll.com ....

Gerar um Color Arrangement

I. Gerar um Color Arrangement #1 e introduzi-lo:

  1. Selecionar o motivo ’círculo’ em toda a altura.
  2. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  3. Alterar Color Arrangement:

    • No segmento de cor inserir colunas adicionais com a cor de procura #7 (vermelho) e desenhar a conexão na ourela.

    • Alterar o seguinte na área de execução:

      • Alterar a seqüência de tricotagem (cor de fio #31 tece em forma contínua).

      • substituir a cor de procura #23 pela cor de fio #31.

      • Inserir fileiras adicionais para a transferência e desenhar o símbolo de transferência.

      • Em fileiras adicionais com cor de fio #7, de acordo com a estrutura desejada, desenhar a ação de agulha Fio de trama / Transferência para frente com fio flutuante.

      • Inserir fileiras adicionais e colunas para a conexão de ourela e desenhar as mesmas com cor de fio #7.

II. Ações de agulha para o fio de trama:

Ação de agulha | Significado
Schussfaden/Umhängen nach hinten mit Flottung + Cores de fio / guia-fios | O guia-fios (trama) se desloca diante do sistema de tricotagem com a ação de agulha Fio flutuante e em sistema de tricotagem subsequente transfere-se para atrás.
Schussfaden/Umhängen nach vorne mit Flottung + Cores de fio / guia-fios | O guia-fios (trama) se desloca diante do sistema de tricotagem com a ação de agulha Fio flutuante e em sistema de tricotagem subsequente transfere-se para frente.
Schussfaden/Abwerfen vorne mit Flottung + Cores de fio / guia-fios | O guia-fios (trama) se desloca diante do sistema de tricotagem com a ação de agulha Fio flutuante e no sistema de tricotagem subsequente se desprende na frontura dianteira.
Schussfaden/Abwerfen hinten mit Flottung + Cores de fio / guia-fios | O guia-fios (trama) se desloca diante do sistema de tricotagem com a ação de agulha Fio flutuante e no sistema de tricotagem subsequente se desprende na frontura posterior.
 | info16 : Estas ações de agulha não podem ser combinadas com ação de agulha tricotagem na mesma fileira de tricotagem.

III. Utilizar símbolos para o fio de trama no CA:

    • Na coluna CC YPI inserir um Symbol Q para o guia-fios de trama.

    Ícone

    Significado

    Possível definição de um Guia-fios como guia-fios de trama

    • Na coluna de controle CC YPI da vista de símbolos ou no Color Arrangement

    • Na caixa de diálogo Vanizar

    info16: Este guia-fios se desloca com uma distância definida diante do sistema de tricotagem.
    Para o guia-fios Q se utiliza o mesmo comando no Sintral que para a Técnica Split:

    • $XS n – m

    info16: Este comando permite o arrasto dum guia-fios no sistema de tricotagem ao transferir.

  1. Fechar o Editor de Color Arrangements com Closing X .
    • CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de transferência. : Acabar a amostra company logo
Ajuda on-line da M1plus Gerar um Color Arrangement Introdução de fio de trama através de transferência. .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de tricotagem company logo
Ajuda on-line da M1plus Introdução de fio de trama através de transferência. Técnica de tricotagem e geração de programa Ponto decorativo através de fio flutuante colocado .. .. http://support.stoll.com ....

Introdução de fio de trama através de tricotagem

Nome da amostra

09_Schussfaden – Einlage durch Stricken.mdv

Tamanho do amostra

Largura:

200

Altura:

180

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo tubular

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Introdução de fio de trama por áreas pela conexão de base interlock

Mais informação:
  • Criar amostra
  • Desenhar tecido base
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de tricotagem : Criar amostra company logo
Ajuda on-line da M1plus Introdução de fio de trama através de tricotagem Desenhar tecido base .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo tubular.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de tricotagem : Desenhar tecido base company logo
Ajuda on-line da M1plus Criar amostra Introdução de fio de trama através de tricotagem Acabar a amostra .. .. http://support.stoll.com ....

Desenhar tecido base

I. Desenhar motivo:

  1. Com a cor de fio #31 desenhar a conexão de base interlock com ações de agulha Malha dianteira sem transferência e Malha traseira sem transferência em todo o campo de amostra.
    Grundbindung Interlock
  2. Abrir a caixa de diálogo Vanizar com [image].
  3. Selecionar a cor desejada de guia-fios da tabela [image] e introduzi-la na primeira coluna.
  4. Posicionar o cursor na área de colunas da janela de diálogo e ativar o menu com o botão direito do mouse.
    • A tabela Vanizar é exibida.
  5. Selecionar a entrada Fio de trama Q da tabela e atribui-lo à cor de guia-fios introduzida utilizando o botão esquerdo do mouse.
  6. Selecionar uma outra cor desejada de guia-fios da tabela e introduzi-la na segunda coluna.
    • Um a cor de vanizagem P1 é gerada.
      Plattierfarbe
  7. Selecionar a cor de vanizagem P1 na caixa de diálogo Vanizar e desenhar áreas com esta cor no tecido base.
    • Nestas áreas o guia-fios de trama Q se desloca diante do sistema e o segundo guia-fios tece a conexão de base interlock no sistema.
    Para atingir uma melhor introdução do de trama ao fixar também é possível utilizar a indicação de tricotagem 'Tecer acima da curva de Split'. Na coluna de controle Função do sistema CC Systemfunktion se deve inserir a entrada Malha acima de curva de Split Masche über Splitkurve.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Introdução de fio de trama através de tricotagem : Acabar a amostra company logo
Ajuda on-line da M1plus Desenhar tecido base Introdução de fio de trama através de tricotagem .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Ponto decorativo através de fio flutuante colocado company logo
Ajuda on-line da M1plus Introdução de fio de trama através de tricotagem Técnica de tricotagem e geração de programa Enchimento com deslocamento de guia-fios inverso .. .. http://support.stoll.com ....

Ponto decorativo através de fio flutuante colocado

Nome da amostra

10_Zierstich-1.mdv

Número de amostra base de dados

1210201

Tamanho do amostra

Largura:

237

Altura:

496

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo 1x1

Tecido base

Malha dianteira com transferência

Técnica de tricotagem

  • Color Arrangement para o ponto decorativo

  • Ourela interlock 1x1

Mais informação:
  • Criar amostra
  • Desenhar tecido base
  • Gerar Color Arrangements
  • Acabar a amostra


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Ponto decorativo através de fio flutuante colocado : Criar amostra company logo
Ajuda on-line da M1plus Ponto decorativo através de fio flutuante colocado Desenhar tecido base .. .. http://support.stoll.com ....

Criar amostra

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra sem forma) e Amostra de Desenho.
  6. Estabelecer tamanho da amostra e tipo básico de tricotagem.
  7. Selecionar começo 1x1.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Ponto decorativo através de fio flutuante colocado : Desenhar tecido base company logo
Ajuda on-line da M1plus Criar amostra Ponto decorativo através de fio flutuante colocado Gerar Color Arrangements .. .. http://support.stoll.com ....

Desenhar tecido base

I. Desenhar motivo:

  1. Com a cor de fio #31 e com ações de agulha Malha dianteira sem transferência e Malha traseira sem transferência desenhar a ourela esquerda e a direita em interlock 1x1.
  2. Desenhar as diagonais com ponto decorativo com diferentes cores de fio e a ação de agulha Fio flutuante [image].
    Muster
  3. Salvar o tecido base.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Ponto decorativo através de fio flutuante colocado : Gerar Color Arrangements company logo
Ajuda on-line da M1plus Desenhar tecido base Ponto decorativo através de fio flutuante colocado Acabar a amostra .. .. http://support.stoll.com ....

Gerar Color Arrangements

Gerar um Color Arrangement #1 e introduzi-lo:

Dois Color Arrangements são necessários sendo que as diagonais mudam de direção.
  1. Selecionar as primeiras 2 fileiras de amostra na amostra.
  2. Clicar na tecla [image].
    • O Editor de Color Arrangements será aberto.
  3. Alterar Color Arrangement:
  4. Alterar o seguinte na área de execução:

    • Inserir fileiras adicionais para a transferência.

    • Inserir fileiras adicionais para o deslocamento dos guia-fios de ponto decorativo e desenhar cor de fio. Na coluna de controle CC Carriage Direction se deve inserir a direção de carro necessária ou Y< / Y> para o deslocamento.

    Se na amostra ou no CA for desenhada somente uma ação de agulha Fio flutuante com a direção de carro necessária, então durante o processamento automaticamente é inserida uma direção autárquica Y< ou Y>.
  5. Fechar o Editor de Color Arrangements com Closing X .
    • CA é salvo e a cor introduzida é inserida na coluna de controle CC Color Arrangement.
  6. Inserir CA #1 em a altura da diagonal que decorre para la esquerda.
  7. Criar um novo CA (#2) utilizando o mesmo procedimento para a diagonal que decorre para a esquerda e inserir a entrada de cor na coluna de controle CC Color Arrangement.

    8. Color Arrangement CA #2:


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Ponto decorativo através de fio flutuante colocado : Acabar a amostra company logo
Ajuda on-line da M1plus Gerar Color Arrangements Ponto decorativo através de fio flutuante colocado .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

Para o processamento da amostra são necessários cames de Split porque os guia-fios entram e saem tecendo com Nó Split.
No menu Parâmetros de amostra / Atributos de máquina… na guia Funções do sistema ativar Receber Split.
  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Enchimento com deslocamento de guia-fios inverso company logo
Ajuda on-line da M1plus Ponto decorativo através de fio flutuante colocado Técnica de tricotagem e geração de programa .. .. http://support.stoll.com ....

Enchimento com deslocamento de guia-fios inverso

Nome da amostra

11_Stopfen-reverse-Fahrt.mdv

Número de amostra base de dados

1210185

Tamanho do amostra

Largura:

360

Altura:

522

Tipo de máquina

CMS ADF-3

Finura

7.2

Começo

Começo 1x1

Tecido base

Malha dianteira com transferência

Forma

Forma criada pelo usuário shp

Técnica de tricotagem

  • Fully Fashion com aumento e minguado

  • Módulo com pontos de conexão para deslocamento de guia-fios inverso em relação ao sistema

  • Módulo-recipiente Técnica para aumento

Mais informação:
  • Criar forma no editor de cortes M1plus
  • Criar módulo-recipiente Técnica para aumento e atribuí-lo à forma
  • Criar amostra com forma
  • Acabar a amostra
  • Seqüência de tricotagem após do processamento técnico


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Enchimento com deslocamento de guia-fios inverso : Criar forma no editor de cortes M1plus company logo
Ajuda on-line da M1plus Enchimento com deslocamento de guia-fios inverso Criar módulo-recipiente Técnica para aumento e atribuí-lo à forma .. .. http://support.stoll.com ....

Criar forma no editor de cortes M1plus

I. Criar forma:

  1. Através do menu Forma / Editor de corte (criar/editar)... abrir a caixa de diálogo Editor de corte M1plus.
    • A caixa de diálogo é aberta.
  2. Abrir um corte existente através do menu Arquivo / Abrir corte .shv [mm] … ou com [image] e converter em formato shp

      3. - ou -

    • criar um corte novo no editor de cortes com formato shp através do Arquivo / Novo ou com a tecla [image].
  3. Criar elemento Corte básico para uma parte da frente:

    • A caixa de verificação Invertido esta desativada.

    Elemento básico Parte da frente Linhas à esquerda:

    Elemento básico Parte da frente Linhas à direita:

    O canto de forma à direita com atributo aumento deve ser deslocado em 1 fileira na altura devido à seqüência de tricotagem.
  4. Salvar o corte através do menu Arquivo / Salvar ou Salvar como....
    • O corte é salvo com o o formato shp.
  5. Fechar o Editor de cortes M1plus com Closing X .


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Enchimento com deslocamento de guia-fios inverso : Criar módulo-recipiente Técnica para aumento e atribuí-lo à forma company logo
Ajuda on-line da M1plus Criar forma no editor de cortes M1plus Enchimento com deslocamento de guia-fios inverso Criar amostra com forma .. .. http://support.stoll.com ....

Criar módulo-recipiente Técnica para aumento e atribuí-lo à forma

Seqüência de tricotagem Enchimento:

Seqüência de tricotagem e de transferência

canto esquerdo

canto direito

Durante a criação de módulos tenha em conta:

  • Os módulos de aumento devem ser adaptados à forma.

  • O escalonamento existente na forma ao aumentar (1 agulha) deve ser tido em conta no módulo em nível de variador.

Criar módulos para transferência:

Ter em conta o nível de variador ao estabelecer a largura de módulo.
  1. Através do menu Módulo / Novo / Módulo... ativar a caixa de diálogo Módulo novo.
  2. Na caixa de diálogo definir o seguinte:

    • Nome do módulo

    • Tipo de amostra

    • Largura e altura do módulo

    • Conexão de base do módulo: Não tricotar

  3. Fechar a caixa de diálogo com OK.
    • O Editor de módulos é aberto.
  4. Desenhar a seqüência de transferência no Editor de módulos.
  5. Depois de desenhar a transferência com variador, apagar as colunas não necessárias.
  6. Selecionar fileiras de tricotagem e agrupar numa fileira de amostra.

    7. Módulo para o canto de forma esquerdo:

  7. Fechar o editor de módulos com Closing X .
    • O módulo é salvo.
  8. Criar um módulo para o canto de forma direito seguindo o mesmo procedimento.

    9. Módulo para o canto de forma direito:

II. Criar módulos com pontos de conexão:

  1. Através do menu Módulo / Novo / Módulo... ativar a caixa de diálogo Módulo novo.
  2. No Editor de módulos desenhar a seqüência de tricotagem Enchimento com as ações de agulha Malha com transferência e Fio flutuante.
  3. Selecionar todas as fileiras e agrupar numa fileira de amostra.
  4. Manter a seleção de fileiras e ativar a caixa de diálogo através do menu Módulo / Definir pontos de conexão...
    • A caixa de diálogo Definir pontos de conexão é aberta.
  5. Selecionar o seguinte na caixa de diálogo:

    • Para direção de início: Estabelecer a direção de carro para a primeira fileira

    • Processamento com direção de tricotagem cambiante: Option active AP Standard

    • Tipo de processamento: processamento conjunto Option active

  6. Na coluna de controle CC Carriage Direction introduzir direção de carro e direção autárquica [image] ou [image].
  7. Na coluna de controle CC System definir os sistemas e para direção autárquica introduzir –Y-.
    8. Neste caso na fileira com indicação de direção autárquica é necessário introduzir a indicação com trajeto de fim de curso –Y-.
    Caso contrário o processamento técnico anuncia 'Guia-fios em agulha' e é interrompido.
  8. Fechar o editor de módulos com Closing X .
    • O módulo é salvo.

    Módulo com pontos de conexão canto de forma esquerdo:

  9. Criar um módulo para o canto de forma direito seguindo o mesmo procedimento.

    10. Módulo com pontos de conexão canto de forma direito:

III. Criar módulos-recipiente Técnica para aumento:

  1. Através do menu Módulo / Novo / Módulo-recipiente Técnica… ativar a caixa de diálogo Módulo-recipiente Técnica.
  2. Arrastar os módulos criados para o Módulo-recipiente Técnica utilizando Arrastar e Soltar.

    3. Módulo-recipiente Técnica para o canto de forma esquerdo:

  3. Fechar o Módulo-recipiente Técnica com OK.
    • O módulo é salvo.
  4. Criar um módulo-recipiente Técnica para o canto de forma direito seguindo o mesmo procedimento.

    5. Módulo-recipiente Técnica para o canto de forma direito:

IV. Atribuir os módulos-recipiente Técnica aos cantos de forma:

  1. Através do menu Forma / Editor de corte (criar/editar cortes)... abrir a caixa de diálogo Editor de corte.
  2. Carregar o primeiro corte com [image].
    • As tabelas para as peças com forma da esquerda e da direita são exibidas.
  3. Em Função / Aumentar ativar a caixa de diálogo Linhas à esquerda Nº: 2.
    • A guia Aumentar esta ativa.
  4. Na Atribuição do módulo atribuir o Módulo-recipiente Técnica para o canto esquerdo pertinente ao tipo de tricotagem correspondente com Arrastar e Soltar.
  5. Para a Largura estabelecer a largura de minguado desejada.
  6. Confirmar a entrada com Aceitar ou OK.
  7. Com o mesmo procedimento atribuir o Módulo-recipiente Técnica para o canto direito pertinente as Linhas direita Nº: 3.
    8. Você também pode atribuir as propriedades necessárias aos dois Módulos-recipiente Técnica e a seguir os pode arquivar no diretório Técnica / Aumento / Estrutura de uma frontura numa pasta própria.
    Isto facilita a atribuição dos módulos no editor de cortes.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Enchimento com deslocamento de guia-fios inverso : Criar amostra com forma company logo
Ajuda on-line da M1plus Criar módulo-recipiente Técnica para aumento e atribuí-lo à forma Enchimento com deslocamento de guia-fios inverso Acabar a amostra .. .. http://support.stoll.com ....

Criar amostra com forma

Criar uma amostra nova:

  1. No menu Arquivo selecionar Novo.

      2. - ou -

    • Clicar no ícone [image].
    • A caixa de diálogo Nova amostra aparece.
  2. Para Nome de amostra selecionar o nome desejado.
  3. Em Máquina ativar [image] para abrir a caixa de diálogo Selecionar máquina:
    • Selecionar guia Máquina Stoll ou Máquinas próprias.
  4. Realizar configurações:

    • Tipo de máquina: CMS ADF-3

    • Finura / finura de cabeça de agulha

  5. Selecionar Amostra base (amostra com forma) e Amostra de Desenho.
  6. Selecionar forma.
    • O tamanho de amostra é introduzido automaticamente em base à forma selecionada.
  7. Selecionar começo 1x1.
  8. Confirmar a caixa de diálogo com a tecla Criar amostra de desenho.
    • A nova amostra aparece na vista de símbolos.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Enchimento com deslocamento de guia-fios inverso : Acabar a amostra company logo
Ajuda on-line da M1plus Criar amostra com forma Enchimento com deslocamento de guia-fios inverso Seqüência de tricotagem após do processamento técnico .. .. http://support.stoll.com ....

Acabar a amostra

Acabar a amostra:

  1. Através da barra de ferramentas Passos de processamento iniciar o processamento técnico com a tecla Technikbearbeitung starten.
    • Aparece a consulta Criar programa MC.
  2. Confirma a consulta com OK.
    • Aparece a caixa de diálogo Salvar amostra como.
  3. Introduzir o Nome do arquivo e estabelecer o caminho.
  4. Fechar a caixa de diálogo com Salvar.
  5. Ativar e executar o Controle Sintral com [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : ADF - Autarkic Direct Feed (alimentação autárquica directa) : Técnica de tricotagem e geração de programa : Enchimento com deslocamento de guia-fios inverso : Seqüência de tricotagem após do processamento técnico company logo
Ajuda on-line da M1plus Acabar a amostra Enchimento com deslocamento de guia-fios inverso .. .. http://support.stoll.com ....

Seqüência de tricotagem após do processamento técnico

Deslocamento de guia-fios inverso em relação ao sistema R:

Permitido somente através de um trajeto de duas agulhas adjacentes
Neste caso o guia-fios se desloca na direção de carro contrária ao sistema atribuído.
Strickablauf nach Technik

  • A direção autárquica Y< e Y> foi substituída pela indicação de sistema S2.

  • Na coluna de controle Guia-fios ControlColumn YC foi adicionado uma R ao guia-fios.

A identificação com R (Reverse) representa um deslocamento de guia-fios inverso em relação ao sistema.


CMS 502 HP [2] com número reduzido de ganchos de pente

Com o modelo 2 a Stoll CMS 502 recebe um pente com um número reduzido de ganchos de pente.

As máquinas são incluídas no Banco de dados das máquinas M1plus:

  • CMS 502 HP 5“ [2]

  • CMS 502 HP 6“ [2]

Procedimento para a utilização do módulo de fio de pente

  1. Criar uma amostra nova.
  2. Selecionar máquina CMS 502 HP 5“ [2] ou CMS 502 HP 6“ [2].
  3. Na seção Começo ativar a caixa de verificação Checkbox active Utilizar pente.
    4. Para a criação do começo estão disponíveis as duas opções Option active Sintral e Option active Módulo.
  4. Realizar uma configuração adicional para o começo.
  5. Na seção Módulo de fio de pente da guia Pente, Pinças ativar a caixa de verificação Checkbox active Posicionar a amostra em relação ao gancho de pente.
  • Após do processamento técnico:
Pos to Comb_TV

  • 1. Último gancho de pente na ourela direita.

  • 2. Posicionamento da ourela do tecido direita ou da esquerda. Deslocamento em uma ou duas agulhas (ver tabela abaixo).

  • 3. Alargamento da largura de começo direita em um gancho de pente. A distância do posicionamento depende da finura da máquina (ver tabela abaixo). As pernas de malha retida são desprendidas com atraso.

  • 4. Alargamento da largura de começo direita e desprendimento subsequente.

Finura da máquina | Distância
E5, E2,5.2 | 1
E7, E3,5.2 | 1
E10 | 1
E12, E6.2 | 1
E14, E7.2 | 2
E16, E8.2 | 2
E18 | 2

Os módulos para entrar tecendo Float and Lock são adaptados para isto.
A função Sintral combthread é adaptada para o tipo de máquina CMS 502 HP [2] e será carregada automaticamente.
combthread_637_comb2.sin
combthread_638_comb2.sin

Veja também...
  • Módulos de fio de pente para pente tipo 2


Processamento de ourelas devoré knit

A função com correção de ourela lhe permite realizar uma correção nos cantos de forma em amostra devoré knit/Felpa. Na caixa de diálogo Atributos de máquina, guia Funções de sistema ative a caixa de verificação devoré knit/Felpa ativa e a caixa de verificação com correção da ourela.

É atingida uma segurança de funcionamento superior através da correção da ourela:

  • Binding-thread Fio de conexão é tecido com todas as agulhas.

  • Fio de motivo é tecido somente com cada segunda agulha. Em direção contrária à direção de carro somente é tecida a malha de ourela exterior.


Module Arrangements e Color Arrangements

Mais informação:
  • Módulos de fio de pente para pente tipo 2
  • devoré knit/Felpa ativa módulo de Jacquard
  • Remate com devoré knit
  • Minguar para estrutura de duas fronturas (predefinição) revisto
  • Minguado para estrutura de duas fronturas (minguado de 2 agulhas malha cheia...)
  • Módulos Stoll x30 S


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : Módulos de fio de pente para pente tipo 2 company logo
Ajuda on-line da M1plus Module Arrangements e Color Arrangements devoré knit/Felpa ativa módulo de Jacquard .. .. http://support.stoll.com ....

Módulos de fio de pente para pente tipo 2

Módulos de fio de pente para o pente tipo 2 recentemente adicionados.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Fio de pente
 |  | Yellow Folder ModExDatabase protected Tipo 2
 |  |  | Yellow Folder ModExDatabase protected Elementos
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-esquerda E3
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-centro_E3
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-direita E3
 |  |  |  | …
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-esquerda E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-centro E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-direita E9.2
Os módulos de fio de pente recentemente adicionados para o pente tipo 2 estão disponíveis para todas as finuras de máquina.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard company logo
Ajuda on-line da M1plus Módulos de fio de pente para pente tipo 2 Module Arrangements e Color Arrangements Remate com devoré knit .. .. http://support.stoll.com ....

devoré knit/Felpa ativa módulo de Jacquard

Módulos de Jacquard devoré knit/Felpa ativa recentemente adicionados.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected devoré knit/Felpa ativa
 |  |  | Yellow Folder ModExDatabase protected de 2 cores
 |  |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  |  | Modul-Kennung Schreibschutz devoré knit Picado
 |  |  |  | Modul-Kennung Schreibschutz Felpa de 2 cores
 |  |  |  | Modul-Kennung Schreibschutz Felpa de 1 cor
 |  |  | Yellow Folder ModExDatabase protected de 3 cores
 |  |  |  | Modul-Kennung Schreibschutz Felpar
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + Felpa de 1 fileira
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + Felpa de 2 fileiras
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Picado + Felpa de 1 fileira
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Picado + Felpa de 2 fileiras
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit pleno / Picado

Mais informação:
  • Módulos Stoll devoré knit® - Felpa


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa company logo
Ajuda on-line da M1plus devoré knit/Felpa ativa módulo de Jacquard .. .. http://support.stoll.com ....

Módulos Stoll devoré knit® - Felpa

Mais informação:
  • Devoré knit
  • Devoré knit Picado
  • Devoré knit pleno / Picado
  • Felpa de 2 cores
  • Felpa de 1 cor
  • Felpar
  • Devoré knit + Felpa de 2 fileiras
  • Devoré knit + Felpa de 1 fileira
  • Devoré knit Picado + Felpa de 1 fileira
  • Devoré knit Picado + Felpa de 2 fileiras


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Devoré knit company logo
Ajuda on-line da M1plus Módulos Stoll devoré knit® - Felpa Devoré knit Picado .. .. http://support.stoll.com ....

Devoré knit

Irá encontrar o módulo Jacquard devoré knit aqui.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Jac-Gen-Dev Devoré knit

Criar amostra devoré e inserir Jacquard:

  1. Desenhar amostra para devoré com duas cores de fio ou de guia-fios diferentes.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador de Jacquard Devoré knit e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Devoré knit.

O módulo Jacquard Devoré knit faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Devoré knit Picado company logo
Ajuda on-line da M1plus Devoré knit Módulos Stoll devoré knit® - Felpa Devoré knit pleno / Picado .. .. http://support.stoll.com ....

Devoré knit Picado

Irá encontrar o módulo Jacquard devoré knit Picado aqui.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Jac-Gen-dev-twill Devoré knit Sarja

Criar amostra devoré e inserir Jacquard:

  1. Desenhar amostra para devoré com duas cores de fio ou de guia-fios diferentes.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador de Jacquard Devoré knit Picado e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Devoré knit Picado.

O módulo Jacquard Devoré knit Köper faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Na área do fio flutuante do fio de motivo o fio de conexão é tecido em picado.
      Para a área com picado isso significa uma relação de malhas de 1:2 comparando com a área adjacente.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Devoré knit pleno / Picado company logo
Ajuda on-line da M1plus Devoré knit Picado Módulos Stoll devoré knit® - Felpa Felpa de 2 cores .. .. http://support.stoll.com ....

Devoré knit pleno / Picado

Irá encontrar o módulo Jacquard devoré knit pleno / Picado aqui.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Jac-Gen-Pic-Dev-full-twill Devoré knit pleno / Picado

Criar amostra devoré e inserir Jacquard:

  1. Desenhar amostra para devoré com três cores de fio ou de guia-fios diferentes.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador de Jacquard Devoré knit pleno / Picado e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Devoré knit pleno / Picado.

O módulo Jacquard Devoré knit voll / Köper faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Fio de motivo com fios flutuantes com diferente comprimento numa fileira de amostra
    • O fio de conexão é tecido pleno (todas as agulhas) e picado.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Felpa de 2 cores company logo
Ajuda on-line da M1plus Devoré knit pleno / Picado Módulos Stoll devoré knit® - Felpa Felpa de 1 cor .. .. http://support.stoll.com ....

Felpa de 2 cores

Irá encontrar o módulo Jacquard Felpa aqui.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

plush-jac-2R Felpa de 2 cores

Criar amostras de felpa e inserir Jacquard:

  1. Desenhar amostra para felpa com duas cores de fio ou de guia-fios diferentes.
    2. A altura total dos escalonamentos no motivo precisa ter numeração par. Deste modo o desprendimento é inserido em cada segunda fileira.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador de Jacquard Felpa de 2 fileiras e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Felpa de 2 fileiras.

O módulo Jacquard Plüsch 2-reihig faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Integração com o fio de motivo Felpa em cada segunda fileira e desprendimento com atraso depois de cada segunda fileira
    • Fio de conexão é tecido com todas as agulhas.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Felpa de 1 cor company logo
Ajuda on-line da M1plus Felpa de 2 cores Módulos Stoll devoré knit® - Felpa Felpar .. .. http://support.stoll.com ....

Felpa de 1 cor

Irá encontrar o módulo Jacquard Felpa de 1 cor aqui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

plush-1R-jac Felpa de 1 cor

Criar amostras de felpa e inserir Jacquard:

  1. Desenhar amostra para felpa com duas cores de fio ou de guia-fios diferentes.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador Jacquard Felpa de 1 fileira e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Felpa de 1 fileira.
    plush-1R after edit

O módulo Jacquard Plüsch 1-reihig faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Integração com o fio de motivo Felpa numa fileira e desprendimento com atraso
    • Fio de conexão é tecido com todas as agulhas.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Felpar company logo
Ajuda on-line da M1plus Felpa de 1 cor Módulos Stoll devoré knit® - Felpa Devoré knit + Felpa de 2 fileiras .. .. http://support.stoll.com ....

Felpar

Irá encontrar o módulo Jacquard Felpa aqui.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

plush-jac-edit Felpar

Criar amostras de felpa e inserir Jacquard:

  1. Desenhar amostra para felpa com três cores de fio ou de guia-fios diferentes.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador Jacquard Felpa e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Felpa.

O módulo Jacquard Plüsch faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Integração com o fio de motivo Felpa em duas fileira e desprendimento subsequente
    • Fio de conexão é tecido com todas as agulhas.
    • O desprendimento com atraso das pernas de felpa possíveis também depois de integração duma fileira (utilizando uma terceira cor com R [image] a integrada não é tecida novamente)
    Num módulo de Jacquard com relevo, dentro da cor que gera o relevo (a última cor da tabela) é representado uma R [image].


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Devoré knit + Felpa de 2 fileiras company logo
Ajuda on-line da M1plus Felpar Módulos Stoll devoré knit® - Felpa Devoré knit + Felpa de 1 fileira .. .. http://support.stoll.com ....

Devoré knit + Felpa de 2 fileiras

Irá encontrar o módulo Jacquard Devoré knit+Felpa de 2 fileiras aqui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit+Felpa de 2 fileiras

Criar amostras devoré de felpa e inserir Jacquard:

  1. Desenhar amostra para devoré felpa com três cores de fio ou de guia-fios diferentes.
    2. A altura total dos escalonamentos no motivo precisa ter numeração par. Deste modo o desprendimento é inserido em cada segunda fileira.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador Jacquard Devoré knit+Felpa de 2 fileiras e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Devoré knit+Felpa de 2 fileiras.

O módulo Jacquard Devoré knit+Plüsch 2-reihig faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Integração com o fio de motivo Felpa em cada fileira e desprendimento com atraso depois de cada segunda fileira
    • Fio de conexão é tecido com todas as agulhas.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Devoré knit + Felpa de 1 fileira company logo
Ajuda on-line da M1plus Devoré knit + Felpa de 2 fileiras Módulos Stoll devoré knit® - Felpa Devoré knit Picado + Felpa de 1 fileira .. .. http://support.stoll.com ....

Devoré knit + Felpa de 1 fileira

Irá encontrar o módulo Jacquard Devoré knit+Felpa de 1 fileira aqui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit+Felpa de 1 fileira

Criar amostras devoré de felpa e inserir Jacquard:

  1. Desenhar amostra para felpa com três cores de fio ou de guia-fios diferentes.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador Jacquard Devoré knit+Felpa de 1 fileira e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Devoré knit+Felpa de 1 fileira.

O módulo Jacquard Devoré knit + Plüsch 1-reihig faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Integração com o fio de motivo Felpa em cada segunda fileira com desprendimento com atraso
    • Fio de conexão é tecido com todas as agulhas.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Devoré knit Picado + Felpa de 1 fileira company logo
Ajuda on-line da M1plus Devoré knit + Felpa de 1 fileira Módulos Stoll devoré knit® - Felpa Devoré knit Picado + Felpa de 2 fileiras .. .. http://support.stoll.com ....

Devoré knit Picado + Felpa de 1 fileira

Irá encontrar o módulo Jacquard Devoré knit Sarja + Felpa de 1 fileira aqui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit Picado + Felpa de 1 fileira

Criar amostras devoré de felpa e inserir Jacquard:

  1. Desenhar amostra para felpa com três cores de fio ou de guia-fios diferentes.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador Jacquard Devoré knit Picado + Felpa de 1 fileira e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Devoré knit Picado + Felpa de 1 fileira.

O módulo Jacquard Devoré knit Köper + Plüsch 1-reihig faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Integração com o fio de motivo Felpa em cada segunda fileira com desprendimento com atraso
    • Fio de conexão é tecido com picado ou com todas as agulhas dependendo da seleção


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : devoré knit/Felpa ativa módulo de Jacquard : Módulos Stoll devoré knit® - Felpa : Devoré knit Picado + Felpa de 2 fileiras company logo
Ajuda on-line da M1plus Devoré knit Picado + Felpa de 1 fileira Módulos Stoll devoré knit® - Felpa .. .. http://support.stoll.com ....

Devoré knit Picado + Felpa de 2 fileiras

Irá encontrar o módulo Jacquard Devoré knit+Felpa de 2 fileiras aqui:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit Picado + Felpa de 2 fileiras

Criar amostras devoré de felpa e inserir Jacquard:

  1. Desenhar amostra para felpa com três cores de fio ou de guia-fios diferentes.
    2. A altura total dos escalonamentos no motivo precisa ter numeração par. Deste modo o desprendimento é inserido em cada segunda fileira.

  2. Através do menu Editar / Criar/editar Jacquard… ativar a caixa de diálogo Jacquards.
  3. Criar uma seleção de fileiras abrangendo a altura do motivo.
  4. Na seção Jacquard / Stoll selecionar o gerador Jacquard Devoré knit Picado + Felpa de 2 fileiras e inserir com Aplicar.

    5. A cor para o fio de conexão deve preceder na seqüência de cores. Se for necessário, alterar a seqüência de cores.

  5. Ativar a caixa de seleção Graduação. Desta forma a graduação existente no módulo Jacquard é aceita na amostra.
  6. Fechar a caixa de diálogo com OK.
    • Módulos foram substituídos por módulos Jacquard Devoré knit Picado + Felpa de 2 fileiras.

O módulo Jacquard Devoré knit Köper + Plüsch 2-reihig faz que a amostra somente é tecida na frontura traseira. Os sistemas dianteiros mantêm as suas funções predefinidas.

Expandir a amostra e realizar o processamento técnico:

  1. Com a tecla Expandieren starten da barra de ferramentas Passos de processamento expandir a amostra.
  2. Realizar configurações na guia Funções de sistema da caixa de diálogo Atributos de máquina.
  3. Ativar a função Iniciar o processamento técnico.
    • Integração com o fio de motivo Felpa em cada segunda fileira com desprendimento com atraso
    • Fio de conexão é tecido com picado ou com todas as agulhas dependendo da seleção


Ajuda on-line da M1plus devoré knit/Felpa ativa módulo de Jacquard Module Arrangements e Color Arrangements Minguar para estrutura de duas fronturas (predefinição) revisto .. .. http://support.stoll.com ....

Remate com devoré knit

Em amostras devoré knit o remate é processado com fio de conexão e fio de motivo. Isto é válido para amostras técnicas e de desenho.
Os módulos de remate foram adaptados para isto.

Estes procedimentos são possíveis:

  • Atribuição dos módulos de remate através dos cantos de forma

  • Introdução manual dos módulos de remate

Vista de símbolos:

Vista técnica:


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : Minguar para estrutura de duas fronturas (predefinição) revisto company logo
Ajuda on-line da M1plus Remate com devoré knit Module Arrangements e Color Arrangements Minguado para estrutura de duas fronturas (minguado de 2 agulhas malha cheia...) .. .. http://support.stoll.com ....

Minguar para estrutura de duas fronturas (predefinição) revisto

Módulos de minguado malha cheia Predefinição (estrutura de duas fronturas) revistos.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Minguar
 |  | Yellow Folder ModExDatabase protected Estrutura de duas fronturas
 |  |  | Yellow Folder ModExDatabase protected Predefinição (estrutura de duas fronturas)
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas => <1>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas => <*>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas <= <1> V Start
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas => <1> V Start
No catálogo de módulos encontrará uma descrição detalhada. Aqui você também aprenderá como restaurar o comportamento prévio.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : Minguado para estrutura de duas fronturas (minguado de 2 agulhas malha cheia...) company logo
Ajuda on-line da M1plus Minguar para estrutura de duas fronturas (predefinição) revisto Module Arrangements e Color Arrangements Módulos Stoll x30 S .. .. http://support.stoll.com ....

Minguado para estrutura de duas fronturas (minguado de 2 agulhas malha cheia...)

Módulos de minguado malha cheia Minguado de 2 agulhas malha cheia ( v.....v ) (estrutura de duas fronturas) revistos.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Minguar
 |  | Yellow Folder ModExDatabase protected Estrutura de duas fronturas
 |  |  | Yellow Folder ModExDatabase protected Minguado de 2 agulhas malha cheia ( v.....v ) (estrutura de duas fronturas)
 |  |  |  | Modul-Kennung Schreibschutz Minguado malha cheia <=
 |  |  |  | Modul-Kennung Schreibschutz Minguado malha cheia =>

Nos elementos Start => e Start <= foi alterada a seqüência de modo que a posição de variador VR2 foi suprimida e deste modo resulta um aspecto de tricotagem más homogéneo em muitos casos.


Ajuda on-line da M1plus Minguado para estrutura de duas fronturas (minguado de 2 agulhas malha cheia...) Module Arrangements e Color Arrangements .. .. http://support.stoll.com ....

Módulos Stoll x30 S

Mais informação:
  • Começos vanizados k&w - Casaco
  • Começos vanizados k&w - Manga curta
  • Fio de pente FF
  • Módulos para entrar tecendo guia-fios FF


Começos vanizados k&w - Casaco

Novos módulos para começos de casaco vanizados k&w para o tipo de máquina x30 S Casaco adicionados.

Yellow Folder ModExDatabase protected Começos k&w
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Pulôver/Casaco/Body
 |  |  | Yellow Folder ModExDatabase protected Vanizado
 |  |  |  | Yellow Folder ModExDatabase protected Casaco
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpo_Tubular_Manga_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpo_Tubular_Manga_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpo_Tubular_Manga_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpo_Tubular_Manga_2x1_9.2


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Module Arrangements e Color Arrangements : Módulos Stoll x30 S : Começos vanizados k&w - Manga curta company logo
Ajuda on-line da M1plus Começos vanizados k&w - Casaco Módulos Stoll x30 S Fio de pente FF .. .. http://support.stoll.com ....

Começos vanizados k&w - Manga curta

Novos módulos para começos de manga curta vanizados k&w para o tipo de máquina x30 S Casaco e Body adicionados.

Yellow Folder ModExDatabase protected Começos k&w
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Manga curta
 |  |  | Yellow Folder ModExDatabase protected Vanizado
 |  |  |  | Yellow Folder ModExDatabase protected Casaco
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Base_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manga_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corpo_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Corpo_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manga_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corpo_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manga_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Corpo_Tubular_Manga_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino_Corpo_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino_Manga_9.2
 |  |  |  | Yellow Folder ModExDatabase protected Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fino_Manga
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Corpo
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Manga


Fio de pente FF

Novos módulos FF Fio de pente para o tipo de máquina x30 S adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Fio de pente
 |  | Yellow Folder ModExDatabase protected x30S
 |  |  | Yellow Folder ModExDatabase protected Elementos
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente esquerda
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-centro
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-esquerda E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-centro E9.2
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-esquerda E3,5.2
 |  |  |  | Modul-Kennung Schreibschutz Fio de pente-centro E3,5.2


Módulos para entrar tecendo guia-fios FF

Novos módulos FF Entrar tecendo todos os guia-fios antes do começo (1 peça) e Entrar tecendo todos os guia-fios antes do começo (2 peças) para o tipo de máquina x30 S adicionados.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Entrar tecendo todos os guia-fios antes do começo (1 peça)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock [8 -- 8]
 | Yellow Folder ModExDatabase protected Entrar tecendo todos os guia-fios antes do começo (2 peças)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock 2 Pieces [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock 2 Pieces [8 -- 8]


YLC revisto

Os modos de operação do controle do comprimento do fio (YLC=Yarn Length Control) foram reduzidos e simplificados.

Condições para novos modos de operação de YLC

  • Versão de software de M1plus a partir de V 5.9

  • Sistema operativo da máquina a partir de V 2.8

  • Ativação através da caixa de diálogo Configuração em menu Parâmetros de amostra

  • Configurações somente em Editor de Setup2

  • Seleção e introdução no M1plus através da coluna de controle Controle do comprimento do fio

Novos modos para YLC

Estes 4 modos substituem os 8 modos através destes modos de operação:

  • Produção sem YLC

  • Trabalhar em mm

    • Determinação de dados de correção

    • Produção de acordo com a tabela [mm] (substitui YLC1, YLC7 e YLC8)

  • Trabalhar com peça original:

    • Determinação de dados de Masterpiece

    • Produção (substitui YLC5 e YLC 6)

  • Trabalhar segundo a predefinição de Sintral

    • Todos os modos com comandos Sintral YLC0 até YLC8

No modo de operação Trabalhar segundo a predefinição de Sintral os comandos Sintral YLC0 até YLC8 seguem sendo processados. No caso de desejar introduzir estes modos no M1plus introduza os mesmos como comandos Sintral na coluna de controle PRINT.

Compatibilidade dos dados de Setup2

  • Dados de Setup2 com dados YLC somente podem ser carregados em novo formato de Setup2 V3 em máquinas com sistema operativo a partir de V 2.8

  • Os programas de máquina com dados YLC são gerados em novo formato de Setup2 V3 a partir da versão de M1plus V5.9.

    • Dados V3 de Setup2 somente podem ser carregados em máquinas com sistema operativo a partir de V 2.8

  • Os programas de máquina sem dados YLC são gerados em antigo formato de Setup2 V2 a partir da versão de M1plus V 5.9.

    • Dados V2 de Setup2 podem ser carregados em máquinas com sistema operativo inferior a V 2.8 e a partir de V 2.8.

  • Com o controle do comprimento do fio desativado não serão gerados quaisquer dados YLC, mesmo existindo tais previamente.

Coluna de controle Controle do comprimento do fio

Comutará o controle do comprimento do fio na coluna de controle com [image].


Demais dados

Mais informação:
  • Instalação em Windows 8
  • Informações do fio para o guia-fios
  • Selecionar a janela vista de controle e posicioná-lo
  • Atribuição automática de Color Arrangements para a visualização prévia de k&w
  • Comportamento da configuração do campo de fio ao retroceder para a amostra base k&w
  • Suporte ao x30 S Fully Fashion
  • Correções NP para o carro direito no Setup2
  • Exibição de graduação e de graduação transparente numa fileira
  • Distância entre o início de rede e o Jacquard


Instalação em Windows 8

Para a instalação da versão de M1plus em Windows 8 (32 ou 64 bit) é necessária uma ligação à internet.


Informações do fio para o guia-fios

Na caixa de diálogo Atribuição de campos de fio você tem a possibilidade de introduzir informações do fio para cada guia-fios. Estas informações são introduzidas no arquivo Report e também são visíveis na máquina.

  • Versão do M1plus: a partir de V 5.9
  • Versão do sistema operativo da máquina: a partir de V 2.8
  1. Chamar a caixa de diálogo Atribuição de campos de fio.
  2. Clique com o botão direito do mouse no fio desejado.
    • Aparece o menu de atalho do guia-fios selecionado
  3. Selecionar o menu Informações do fio
    • Aparece a janela Informações do fio

Nas Informações de fio estão disponíveis as seguintes opções para introduzir informação:

  • Denominação

  • Número de fios

  • Alimentação

  • Caixa de seleção Utilizar alimentador

  • Confirme a entrada com OK.
  • As informações do fio são aceitas no Report


Selecionar a janela vista de controle e posicioná-lo

Estão disponíveis opções adicionais para o posicionamento da janela:

  1. Com a tecla Ctrl apertada e clicando na vista de controle desejada você pode criar a mesma e posicioná-la em primeiro plano.
  2. Com a tecla Ctrl apertada e a tecla E você pode criar a última vista de controle utilizada e posicioná-la em primeiro plano.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Demais dados : Atribuição automática de Color Arrangements para a visualização prévia de k&w company logo
Ajuda on-line da M1plus Selecionar a janela vista de controle e posicioná-lo Demais dados Comportamento da configuração do campo de fio ao retroceder para a amostra base k&w .. .. http://support.stoll.com ....

Atribuição automática de Color Arrangements para a visualização prévia de k&w

A atribuição automática de Color Arrangements em amostras k&w agora também é possível na visualização prévia.

Veja também...
  • Atribuição automática de Color Arrangements


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.9? : Demais dados : Comportamento da configuração do campo de fio ao retroceder para a amostra base k&w company logo
Ajuda on-line da M1plus Atribuição automática de Color Arrangements para a visualização prévia de k&w Demais dados Suporte ao x30 S Fully Fashion .. .. http://support.stoll.com ....

Comportamento da configuração do campo de fio ao retroceder para a amostra base k&w

Os valores definidos após o passo de processamento k&w Form ausschneiden Recortar forma na caixa de diálogo Atribuição de campos de fio são mantidos ao retroceder para o estado de amostra Basis-Muster Status Carregar amostra base. Se a amostra for alterada e o passo de processamento Form ausschneiden Recortar forma for realizado novamente, somente os dados afetados pela alteração de amostra serão adaptados.


Suporte ao x30 S Fully Fashion

O tipo de máquina x30 S é suportado por estas expansões:

  • Módulo de fio de pente fully fashion

  • Função Sintral para pente

  • Posição inicial das predefinições para guia-fios nos atributos para Fully Fashion

  • Float and Lock- Módulos

  • Parâmetros de amostra globais


Correções NP para o carro direito no Setup2

Correções NP para o carro direito podem ser realizados em máquinas tandem.

Condições:

  • Setup2

  • Versão do M1plus: a partir de V 5.9

  • Versão do sistema operativo da máquina: a partir de V 2.8

Cálculo do valor NP para o carro direito

Ao valor NP NPn selecionado adiciona-se uma diferença NP NPnR para o carro direito.

Gama de valores NPnR: -2.00…+2.00

Exemplo:

  1. NP2=10.00
  2. NP2R=1.30
  • Valor NP resultante para o carro direito:
    NP2(10.00) + NP2R(1.30) = 11.30


Exibição de graduação e de graduação transparente numa fileira

Se numa fileira existem uma graduação e uma graduação transparente, isto será indicado na coluna de controle Graduação pelo símbolo adicional [image].

Exemplo:


Distância entre o início de rede e o Jacquard

Na guia Intarsia da caixa de diálogo Configuração... no campo de lista distância (fileiras) até o Jacquard:selecione a distância (fileiras) entre o início de rede e o Jacquard.

Valor padrão:2.


Novidades do 5.8?

Mais informação:
  • RS17=0 + RS17=1 - Exemplo de utilização
  • Module e Color Arrangements
  • Novas, melhoradas funções
  • Formas, cortes
  • Demais dados


RS17=0 + RS17=1 - Exemplo de utilização

O ciclo comutável RS17 lhe permite utilizar uma máquina de pente com ou sem utilização do pente e do equipamento de pinçamento e corte.
Através de opções de ajuste adicionais é possível aumentar a flexibilidade desta aplicação.

Variante de produção:

  • Primeira peça de tecido: Início com pente. Sem pinçamento e corte dos guia-fios, sem desprendimento da peça de tricotagem.

  • Seguintes peças de tecido: Início contínuo sem pente, sem pinçamento/corte dos guia-fios, sem desprendimento no final da peça do tecido.

  • Última peça de tecido: Sem pente, mas com pinçamento/corte dos guia-fios e desprendimento da peça do tecido.

Criação de amostras:

  1. Abrir uma amostra nova.
  2. Selecionar máquina com pente.
  3. Na seção Começo ativar a caixa de seleção Utilizar começo.
  4. Desenhar a amostra.
  5. Ativar a coluna de controle Instruções e definir o comando SINTRAL [image] na última fileira de amostra.
    6. Este comando SINTRAL causa uma parada de máquina (MS) se o contador de peças tiver um valor de 1 (IF #100=1). Pela entrada do valor para o comutador de ciclos RS17 você define o posterior procedimento para concluir a amostra.
  6. Na guia Pente, pinçamento da caixa de diálogo Configuração ativar a caixa de seleção Pinçamento no final do tecido na função de desprendimento (RS17=0).
    • Como predefinição RS17 recebe o valor =0. Assim, os guia-fios são colocados na pinça e cortados na função de desprendimento.
  7. Na seção Peças tricotadas especiais da guia Áreas de tricotagem com a caixa de listagem Fileiras de proteção (com pente) selecionar as fileiras de proteção.
  8. Confirme com OK.
  9. Abrir Vista dos campos do fio [image].
  10. Ativar YG:nF YG:nF para todos os guia-fios.
    • Os guia-fios encontram-se EAY ou S0Y em #L, #R.
  11. Na coluna Ourela da SEN e posição de espera [image] da Atribuição de campos de fio selecionar para todos os guia-fios a entrada Sem ação [image].
    • Os guia-fios são posicionados na ourela do tecido e não na ourela SEN.
  12. Na caixa de entrada YDF [image] estabelecer o valor para a distância adicional de guia-fios no tecido com forma em 1.
  13. Confirmar os ajustes no campo de fio com OK.
  14. Expandir amostra.
  15. Iniciar o processamento técnico.
  16. Extrair o arquivo Sintral.
  17. Desativar proteção contra gravação do arquivo extraído.
  18. Na linha Sintral com a definição do #99=0 adicionar o comando IF RS17=1 S0YCR0.
    • Agora você tem a possibilidade de configurar de forma flexível na máquina a produção da amostra. Os guia-fios são posicionados automaticamente de forma correta.
      A decisão quanto ao concluir a última peça com fileiras de proteção e desprendimento é efetuada através do ajuste do comutador de ciclos RS17.

Procedimento na máquina:

  1. Carregar os arquivos na máquina.
  2. Executar o início do programa (SP).
  3. Entrar contador de peças.
  4. Ligar a máquina.
    • A máquina tece a amostra até que o contador de peças atinja o valor 1.
    • A máquina pára com MS no final da última fileira de amostra (sem fileiras de proteção).
    • Na tela aparece a mensagem de PRINT: for cast-off set RS17=0.
  5. Introduzir o valor de RS17. Atualmente é =1

    6. RS17=1:

    • Passagens em vazio S0YCR0 até que todos os guia-fios estejam na área de utilização (SEN ou #L, #R).

    • Sem pinçamento e corte dos guia-fios.

    • Sem desprendimento do tecido.

    RS17=0:

    • Passagens em vazio S0Y até todos os guia-fios se encontrarem na posição de YG (neste caso a posição de pinçamento).

    • Pinçamento e corte dos guia-fios.

    • Desprendimento do tecido.

Ao criar amostras Fully Fashion é necessário implementar funções para a transição. Estas servem para a recuperação da largura inicial da peça de tecido seguinte.
Você pode achar estas funções em M1plus\Version..\Database\Sintral\transition\.


Module e Color Arrangements

Mais informação:
  • Atribuição automática de Color Arrangements
  • Rematar decote k&w e gola
  • Rematar nuca k&w com fio de corte


Atribuição automática de Color Arrangements

A função lhe permite uma atribuição automática de Color Arrangements numa amostra de desenho.

Procedimento a seguir:

    • Uma amostra de desenho está aberta.
    • A amostra encontra-se no passo de processamento Expandir.
  1. Desenhar áreas para o Color Arrangement.
  2. Gerar Color Arrangements.
    Auto CA
  3. Editar Color Arrangements.

    4. Você pode selecionar áreas para uma atribuição automática de duas formas diferentes:
    a)
    Seleção de fileiras completas (fileiras selecionadas)
    b)
    Sem seleção ou seleção de áreas (amostra completa)

  4. Na coluna de controle Color Arrangement abrir a caixa de diálogo Color Arrangement com o botão esquerdo do mouse.
    • A caixa de diálogo Color Arrangement é aberto.

    Você pode selecionar a fonte dos Color Arrangements de duas formas diferentes:
    a)
    Seleção do diretório local.
    b)
    Seleção do diretório de banco de dados selecionado.

    No modo k&w você tem uma forma adicional com a função Atribuir CA do k&w Arrangement.

  5. Selecionar função.
    • Os Color Arrangements faltantes foram introduzidos automaticamente

As seguintes regras são válidas para a atribuição automática:
a)
A fileira de procura do CA contem somente a cor da amostra e não há outro CA que também cumpra com este critério.
b)
A fileira de procura do CA contem as cores da amostra e também outras cores e não há outro CA que também cumpra com este critério e nenhum outro CA cumpre com o primeiro critério.
⇨
Se não for possível atribuir Color Arrangements de forma inequívoca, as fileiras afetadas serão exibidas numa listagem. A razão para isto são CAs não adequados ou vários CAs que cumprem com os mesmos critérios.
Veja também...
  • Atribuição automática de Color Arrangements para a visualização prévia de k&w


Rematar decote k&w e gola

Módulos de remate em técnica k&w para decote e nuca Decote-2 adicionados

Yellow Folder ModExDatabase protected Técnica k&w
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected Padrão
 |  |  | Yellow Folder ModExDatabase protected Decote-2

Propriedades de marcha:

  • Alta segurança de marcha porque as malhas são encerradas por o fio de corte que acompanha ao rematar a camada de tricotagem L0.

  • Remate seguro pela tricotagem seguinte do fio de corte e a transferência entre as malhas da camada de tricotagem L1.

Propriedades do tecido:

  • Não elástico

  • Enrola-se para fora.

  • Canto de remate grosso.

Cortar o fio de corte com cuidado no lado direito antes de tirar.
Tirar somente o extremo superior do fio de corte.


Rematar nuca k&w com fio de corte

Módulos de remate em técnica k&w para a nuca Nuca 1 agulha com fio de corte adicionados

Yellow Folder ModExDatabase protected Técnica k&w
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected Padrão
 |  |  | Yellow Folder ModExDatabase protected Nuca 1 agulha com fio de corte

Aplicação:

Você usa esta variante quando a peça de tricotagem dever ser lavada primeiro e depois a gola deve ser conectada.

Propriedades de marcha:

  • Remate seguro porque as malhas na área do remate da nuca são encerradas por o fio de corte que acompanha ao rematar.

Propriedades do tecido:

  • Elástico.

  • Pouca tendência de enrolar-se.

  • Costura de remate fina, depois escassamente visível.

Cortar o fio de corte com cuidado no lado direito antes de tirar.
Tirar somente o extremo superior do fio de corte.


Novas, melhoradas funções

Mais informação:
  • Comutação de zoom (tecla Z) - função adicional
  • Identificar módulo - Melhoramento de função


Comutação de zoom (tecla Z) - função adicional

  • Dependendo da configuração do teclado todas as funções da tecla Z agora também são possíveis com a tecla Y.

  • As funções agora também funcionam na pré-visualização k&w.

  • As funções agora também são possíveis com a forma colocada e com o modo de deslocamento de forma ativado.


Identificar módulo - Melhoramento de função

A função Identificar módulo oferece a você as seguintes possibilidades:

  • Realçar um módulo na amostra posicionando o cursor no módulo.

  • Criação duma seleção do módulo pressionando adicionalmente o botão esquerdo do mouse.

  • Seleção do módulo adicionalmente à seleção existente pressionando a tecla Ctrl e clicando com o botão esquerdo do mouse no módulo.

Novo:

  • Remoção da área dum módulo numa seleção existente pressionando as teclas Ctrl+Alt e clicando com o botão esquerdo do mouse num módulo na amostra.


Ajuda on-line da M1plus Novas, melhoradas funções Novidades do 5.8? Demais dados .. .. http://support.stoll.com ....

Formas, cortes

Mais informação:
  • Exibição dos nomes de módulos para módulos locais no editor de cortes


Exibição dos nomes de módulos para módulos locais no editor de cortes

Dos módulos atribuídos ao editor de cortes e que não existem numa outra amostra, agora seguem aparecendo os nomes.
Assim, você pode importar os módulos não existentes se necessário.


Demais dados

  • Alguns módulos do grupo de módulos Jacquard .AYT… receberam novas cores.

Mais informação:
  • Cores para Jacquard .AYT
  • Malha acima da curva de Split
  • devoré knit - nova sintaxe Sintral
  • Tipo de guia-fios: Ocultar função de trama Q
  • Miniaturas em Windows 7


Ajuda on-line da M1plus Demais dados Malha acima da curva de Split .. .. http://support.stoll.com ....

Cores para Jacquard .AYT

Alguns módulos do grupo de módulos Jacquard .AYT… receberam novas cores.


Malha acima da curva de Split

Para a função do sistema [image] Malha acima da curva de Split aplica-se agora a seguinte sintaxe:

  • Todas as posições de variador (VN, VU, V#) são admissíveis.

  • A indicação de malha retida (%) não é admissível.

  • Esta sintaxe também é utilizada para o Binding-thread Fio de conexão na técnica devoré.


devoré knit - nova sintaxe Sintral

Para o Binding-thread Fio de conexão na técnica devoré aplica-se uma nova sintaxe Sintral.

  • Todas as posições de variador (VN, VU, V#) são admissíveis.

  • A indicação de malha retida (%) não é admissível neste sistema.

Comando Sintral para devoré knit:


Tipo de guia-fios: Ocultar função de trama Q

Você pode ajustar a exibição das funções de guia-fios de trama aqui:
Menu Ferramentas / Configurações do programa / guia Outros / seção Comportamento da tabela de campos de fio ao abrir
Ativando a função Checkbox active Ocultar função opcional de fio de trama você oculta isto:

  • Entrada [image] Trama Q no menu contextual Tipo de guia-fios.

  • Seção Ocupação dos guia-fios / caixa de listagem para posição de parada <Q>.

  • Símbolo de cor Fio de trama Q em [image] Cores de fio (Vanizar) / caixa de diálogo Vanizar da barra de ferramentas Cores da amostra.


Miniaturas em Windows 7

Procedimento a seguir para a representação das miniaturas de arquivos mdv em Windows 7:

  1. Desative:
    Painel de controle / Representação e adaptação / Opções de pasta / Modo de exibição / "Sempre mostrar ícones, nunca miniaturas"
  2. Ative:
    Painel de controle / Todos os elementos / Informações e ferramentas de desempenho / Ajustar os efeitos visuais / "Sempre mostrar miniaturas, nunca ícones"
    • As miniaturas são representadas
    Ao ativar versões anteriores a V5.4 as imagens em miniatura são desativadas novamente quando for reiniciado.
    Para solucionar instale uma versão V5.5 com a opção Alterar programa ou na caixa de diálogo M1plus Utilities execute a função Establish thumbnails for mdv files (Windows 7) (admin). A seguir execute um reinício do sistema operacional.


Novidades do 5.7?

Mais informação:
  • devoré knit (técnica de devoré)
  • Módulos
  • Novas, melhoradas funções
  • Demais dados


devoré knit (técnica de devoré)

Seqüência de tricotagem técnica de devoré knit:

Para a produção de amostras de devoré são necessários 2 sistemas.
No 1º sistema todas as agulhas sobem para a posição de tricotagem e o fio de conexão somente é introduzido mais não prensado. As agulhas permanecem na posição de malha retida e movem-se para o seguinte, 2º sistema.
No 2º sistema as agulhas selecionadas sobem para a posição de malha retida, o fio de motivo é introduzido e todos são prensados com fio de conexão e de motivo em conjunto.

Requisitos para a máquina

  • Número de sistemas da máquina: 2 sistemas para a técnica de filigrana e 1 sistema para transferência.

  • Cames de devoré knit. Estes são montados nos 2 sistemas de tricotagem posteriores, direitos.
    Estes sistemas são ocupados com funções de sistema da técnica de devoré. As funções de sistema dos sistemas de tricotagem dianteiros não serão modificadas.

Criação de amostras Técnica de devoré knit

    • Versão M1plus 5.7 ou superior.
  1. Abrir uma amostra nova.
  2. Selecionar máquina com pelo menos 3 sistemas.
  3. Ativar a guia Funções de sistema da caixa de diálogo Atributos de máquina.
  4. Na seção sistema de tricotagem selecione a caixa de verificação devoré knit/felpa ativa.
    devore-active
    • 2 sistemas de tricotagem direitas marcadas
    • Na seção Funções de cama estão adaptadas as funções de sistema.
  5. Confirme com OK.
  6. Desenhar Jacquard de 2 cores com os módulos Malha dianteira com transferência ou Malha traseira com transferência.
  7. Selecionar a área para técnica de devoré.
  8. Ative a função Criar/Editar Jacquard... no menu Editar.
    • Aparece a caixa de diálogo Jacquards.
  9. As cores de fio são aceitas na seção Seqüência de cores e graduação.

    A cor esquerda é o fio de conexão, a cor direita é o fio de motivo.
  10. Na seção Jacquards selecione o botão de opção Novo
  11. Na seção Propriedades do Jacquard selecionar o tipo de Jacquard devoré knit em Jacquard / Stoll / devoré knit/felpa.

  12. Confirme com OK.
    • Alguns módulos foram substituídos por módulos Jacquard devoré knit.
    O módulo Jacquard devoré knit faz que a amostra agora é tecida na frontura traseira.
    A razão disto é que todos os sistemas de tricotagem dianteiros podem executar todas as funções standard. Estas são necessárias em especial nos começos com pente (pinçamento e corte).

    Começos com fio elástico.
    Utilizando começos com fio elástico tenha em conta que o fio elástico sem ajuste especial é trabalhado na frontura traseira. Uma vez que a amostra é tecida na frontura traseira, o fio elástico situa-se no lado do tecido visível dianteiro.
    Para trabalhar o fio elástico na frontura dianteira utilize começos os quais têm a opção de ajuste do comutador de ciclos 19 com o valor 2 (RS19=2). O ajuste é possível na M1plus ou na máquina.

  13. Efetuar configurações de guia-fios na caixa de diálogo Atribuição de campos de fio.
  14. Ativar a função Iniciar o processamento técnico. Ao utilizar Color Arrangements ative previamente a função Expansão completa.
    • Na coluna de controle Função do sistema [image] o fio de conexão Binding-thread e o fio de motivo [image] são introduzidos referidos ao sistema.
    A coluna de controle Função do sistema [image] contém as seguintes funções.
    Binding-thread Fio de conexão
    Fio de motivo
    Malha acima da curva de Split
    undefined Indefinido

    Sintral:

    Você também pode combinar a técnica de devoré com a técnica de felpar.
Mais informação:
  • Nova função de sistema devoré knit/felpa em atributos de máquina
  • Nova coluna de controle devoré knit/Felpa
  • Começos para devoré knit/Felpa
  • devoré knit/Felpa ativa módulo de Jacquard de 2 cores


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.7? : devoré knit (técnica de devoré) : Nova função de sistema devoré knit/felpa em atributos de máquina company logo
Ajuda on-line da M1plus devoré knit (técnica de devoré) Nova coluna de controle devoré knit/Felpa .. .. http://support.stoll.com ....

Nova função de sistema devoré knit/felpa em atributos de máquina

Na seção sistema de tricotagem da guia Funções de sistema você pode selecionar a caixa de verificação devoré knit/felpa ativa.
A função de sistema é estabelecida automaticamente para a técnica devoré knit/felpa.

Esta função está disponível a partir da geração de máquinas OKC. Os dois sistemas de tricotagem traseiros direitos serão adaptados para as funções.


Nova coluna de controle devoré knit/Felpa

Nova coluna de controle Função de sistema disponível para a técnica de devoré knit e felpa.

Descrições detalhadas encontram-se aqui:

Mais informação:
  • Função do sistema


Função do sistema

Os dados desta coluna têm o título de coluna [image].

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Binding-thread Fio de conexão | Utilizar função de sistema fio de conexão
Fio de motivo | Utilizar função de sistema fio de motivo
Malha acima da curva de Split | Utilizar função de sistema Malha acima da curva de Split.
undefined Indefinido | Sem função de sistema.


Começos para devoré knit/Felpa

Diferentes começos com pente e fio elástico em Começos/Stoll high performance e Padrão Stoll foram revistos.

Começos com fio elástico.
Utilizando começos com fio elástico tenha em conta que o fio elástico sem ajuste especial é trabalhado na frontura traseira. Uma vez que a amostra é tecida na frontura traseira, o fio elástico situa-se no lado do tecido visível dianteiro.
Para trabalhar o fio elástico na frontura dianteira utilize começos os quais têm a opção de ajuste do comutador de ciclos 19 com o valor 2 (RS19=2). O ajuste é possível na M1plus ou na máquina.


devoré knit/Felpa ativa módulo de Jacquard de 2 cores

Módulo de Jacquard de 2 cores para técnica devoré/Felpa adicionado ao banco de dados de módulos.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected de 2 cores
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  |  | Felpar


Módulos

Mais informação:
  • Rematar para tecidos tubulares
  • Rematar para malha cheia com fixação
  • Remate Nuca k&w sem fio de separação
  • Começos para devoré knit/Felpa
  • Decote com fileiras de proteção e desprendimento
  • Módulos para entrar tecendo Malha Split interrupção ponto decorativo
  • Módulos para entrar tecendo Nó Split com fixação
  • devoré knit/Felpa ativa módulo de Jacquard de 2 cores
  • Petinet Encher com empurrar
  • Malha cheia aumento com encher
  • Tranças, variador pequeno
  • Trança nas canelado 2x1
  • Trança 4x3 em 1x1 técnica
  • Aumento Encher com empurrar e Split (estrutura de uma frontura)


Rematar para tecidos tubulares

Módulos Rem - tubular fechado adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected Estrutura de duas fronturas
 |  |  | Yellow Folder ModExDatabase protected Rem - tubular fechado
 |  |  |  | Modul-Kennung Schreibschutz Rematar <
 |  |  |  | Modul-Kennung Schreibschutz Rematar >
Com esta variante de remate as duas camadas do tecido são conectadas.


Rematar para malha cheia com fixação

Módulos Rematar para malha cheia com fixação adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected Estrutura de duas fronturas
 |  |  | Yellow Folder ModExDatabase protected Rematar para malha cheia com fixação 01
 |  |  | Yellow Folder ModExDatabase protected Rematar para malha cheia com fixação 02


Remate Nuca k&w sem fio de separação

Módulos de remate em técnica k&w para a nuca x30S 9.2 Nuca sem fio de separação adicionados

Yellow Folder ModExDatabase protected Técnica k&w
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected x30S_9.2
 |  |  | Yellow Folder ModExDatabase protected x30S 9.2 Nuca sem fio de separação

Modul-Kennung Schreibschutz Cinta - Rem


Decote com fileiras de proteção e desprendimento

Módulos para fileiras de proteção com desprendimento para decotes Decote esquerda/direita fileiras de proteção com desprendimento adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Decote esquerda/direita com fileiras de proteção e desprendimento
 |  |  |  | Modul-Kennung Schreibschutz Repetição
 |  |  |  | Modul-Kennung Schreibschutz Alimentação com fio flutuante e fixar
 |  |  |  | Modul-Kennung Schreibschutz Fio flutuante
 |  |  |  | Modul-Kennung Schreibschutz Repetição fim
 |  |  |  | Modul-Kennung Schreibschutz Malha retida
Você atribui os módulos ao canto de forma com a função rematar.
No caso de decotes que não são separados por um atributo da forma [image] fora da forma você também pode utilizar os módulos Início de decote fileiras de proteção com desprendimento


Módulos para entrar tecendo Malha Split interrupção ponto decorativo

Módulos Malha Split interrupção ponto decorativo para entrar tecendo Intarsia e fixação do fio adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Entrar tecendo Intarsia
 |  | Yellow Folder ModExDatabase protected Conexão com nó
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (1)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (2)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (3)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (4)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (5)
 |  |  | Modul-Kennung Schreibschutz Malha Split Interrupção ponto decorativo
Esta variante é selecionada e atribuída na caixa de diálogo Atribuição de campos de fio.


Módulos para entrar tecendo Nó Split com fixação

Módulos Nó Split fixação (n) para entrar tecendo Intarsia com Nó Split com fixação do fio adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Entrar tecendo Intarsia
 |  | Yellow Folder ModExDatabase protected Conexão com nó
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (1)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (2)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (3)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (4)
 |  |  | Modul-Kennung Schreibschutz Nó com Split fixação (5)
Esta variante é selecionada e atribuída na caixa de diálogo Atribuição de campos de fio.
Selecione a distância entre a fixação e a repetição da fileira de entrada. O comprimento é definido pelo número entre parênteses (n).


devoré knit/Felpa ativa módulo de Jacquard de 2 cores

Módulo de Jacquard de 2 cores para técnica devoré knit /Felpa adicionado ao banco de dados de módulos.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected de 2 cores
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  | Felpar


Petinet Encher com empurrar

Módulos Petinet/Encher com empurrar adicionados

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Padrão
 |  | Yellow Folder ModExDatabase protected Petinet/Encher com empurrar
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por baixo de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por cima de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por baixo de uma fileira =>
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por cima de uma fileira =>
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por baixo de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por cima de duas fileiras =>
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por baixo de duas fileiras =>
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por cima de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por baixo de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por cima de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por baixo de uma fileira =>
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por baixo de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por cima de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por baixo de duas fileiras =>
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por cima de duas fileiras =>


Malha cheia aumento com encher

Módulos de malha cheia com aumento Encher com empurrar >>-<< (estrutura de duas fronturas) adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Estrutura de duas fronturas
 |  |  | Yellow Folder ModExDatabase protected Encher com empurrar >>-<< (estrutura de duas fronturas)
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas => <1>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de duas fronturas => <*>


Tranças, variador pequeno

Módulos Tranças, variador pequeno adicionados

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Padrão
 |  | Yellow Folder ModExDatabase protected Tranças, variador pequeno

Modul-Kennung Schreibschutz Trança 12x12<

Modul-Kennung Schreibschutz Trança 12x12>

Modul-Kennung Schreibschutz Trança 11x11<

Modul-Kennung Schreibschutz Trança 11x11>

Modul-Kennung Schreibschutz Trança 10x10<

Modul-Kennung Schreibschutz Trança 10x10>

Modul-Kennung Schreibschutz Trança 9x9<

Modul-Kennung Schreibschutz Trança 9x9>

Modul-Kennung Schreibschutz Trança 8x8<

Modul-Kennung Schreibschutz Trança 8x8>

Modul-Kennung Schreibschutz Trança 7x7<

Modul-Kennung Schreibschutz Trança 7x7>

Modul-Kennung Schreibschutz Trança 6x6<

Modul-Kennung Schreibschutz Trança 6x6>

Modul-Kennung Schreibschutz Trança 5x5<

Modul-Kennung Schreibschutz Trança 5x5>

Modul-Kennung Schreibschutz Trança 4x4<

Modul-Kennung Schreibschutz Trança 4x4>

Modul-Kennung Schreibschutz Trança 3x3<

Modul-Kennung Schreibschutz Trança 3x3<>

Estas variantes te trança são trabalhadas com o mínimo possível de posições de variador. Deste modo a tensão lateral é mantida pequena.


Trança nas canelado 2x1

Módulos de trança Trança em canelado 2x1 para utilização dentro dum canelado 2x1 adicionados

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Padrão
 |  | Yellow Folder ModExDatabase protected Tranças Fio flutuante um lado
 |  |  | Modul-Kennung Schreibschutz Trança em canelado 2x1<
 |  |  | Modul-Kennung Schreibschutz Trança em canelado 2x1>


Trança 4x3 em 1x1 técnica

Módulos de trança 1x1_Trança 4x3 adicionados ao banco de dados de módulos

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Técnica 1x1
 |  | Yellow Folder ModExDatabase protected 1x1 Tranças fio flutuante ambos os lados
 |  |  | Modul-Kennung Schreibschutz 1x1_Trança 4x3<
 |  |  | Modul-Kennung Schreibschutz 1x1_Trança 4x3>


Aumento Encher com empurrar e Split (estrutura de uma frontura)

Módulos de aumento Encher com empurrar e Split (estrutura de uma frontura) adicionados ao banco de dados de módulos

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Encher com empurrar e Split (estrutura de uma frontura)
 |  |  |  | Modul-Kennung Schreibschutz Encher =>
 |  |  |  | Modul-Kennung Schreibschutz Encher<=


Novas, melhoradas funções

Mais informação:
  • Distância entre 2 peças de tecido k&w
  • Tratamento de valores de coluna de controle
  • Abrir e fechar o sistema de estiragem do tecido =WC(n)=
  • Não entrar S0Y em Sintral
  • Localizar e substituir - barra de ferramentas Módulos
  • Atribuição de módulos para começos
  • Combinações de teclas para o ajuste da exibição de coordenadas
  • Combinações de teclas para rolagem da amostra
  • Perfiles para ajustes de barras de ferramentas e janelas
  • Nova função de sistema devoré knit em atributos de máquina


Distância entre 2 peças de tecido k&w

Na guia Áreas de tricotagem (k&w) da caixa de diálogo Configuração (k&w) na seção SEN você define a distância entre 2 áreas de tricotagem k&w.

A distância entre 2 peças de tecido k&w é definida em polegadas.


Tratamento de valores de coluna de controle

A entrada e alteração de valores em caixas de diálogo de seleção das colunas de controle foi simplificada.
Procedimento a seguir.

  1. Posicionar o ponteiro na coluna de controle
  2. Clique no botão direito do mouse
    • O diálogo de seleção é aberto
  3. Clique duas vezes como o botão esquerdo do mouse na coluna e fileira desejados
    • Valor em modo de edição (cor de fundo altera-se)
  4. Introduzir valor
    • Transferência do valor ativando Enter, Esc, o botão esquerdo do mouse ou clicando duas vezes numa outra fileira a qual é mudada para o modo de edição.
    Com o botão esquerdo do mouse você aceita o valor de fileira atual para desenhar e o diálogo de seleção é fechado.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.7? : Novas, melhoradas funções : Abrir e fechar o sistema de estiragem do tecido =WC(n)= company logo
Ajuda on-line da M1plus Tratamento de valores de coluna de controle Novas, melhoradas funções Não entrar S0Y em Sintral .. .. http://support.stoll.com ....

Abrir e fechar o sistema de estiragem do tecido =WC(n)=

O comando Sintral =WC(n)= abre e fecha o sistema de estiragem do tecido. Depois dum tempo de espera de n (s) em estado fechado continua o próximo curso do carro.
O comando é suportado a partir da geração de máquinas OKC. No caso de gerações de máquinas mais antigas você recebe uma nota da M1plus.

Você ativa o comando através da coluna de controle Sistema de estiragem do tecido para a fileira determinada.

Com este comando você pode ajustar diferentes condições de estiragem de tecido.
O comando Sintral revisto minimiza o tempo de tricotagem em comparação com o comportamento anterior e pode ser definido com mais precisão.

Em modo k&w na seção Abrir estirador do tecido da guia Outros configurações k&w do diálogo Configuração k&w você pode definir a abertura do sistema de estiragem do tecido dependendo do número de minguados.
Estão disponíveis duas variantes:
- com fileiras em vazio
- com tempo de espera (n)


Não entrar S0Y em Sintral

Com este procedimento você pode impedir a entrada do comando Sintral S0Y no programa Sintral (.sin):

  1. Introduza no cabeçalho Sintral CC NO_S0Y
  2. Gerar Sintral
    • O comando S0Y não será introduzido no programa Sintral e deste modo não será executado.

Exemplo para uma função Sintral com cabeçalho:

No cabeçalho Sintral você insere mais comandos Sintral depois de CC. Estes serão introduzidos antes da função Sintral.


Localizar e substituir - barra de ferramentas Módulos

  • Com a função Localizar e substituir no menu Editar / Localizar e substituir... agora também é possível substituir módulos na barra de ferramentas Módulos, independentemente da sua utilização na amostra.


Ajuda on-line da M1plus Localizar e substituir - barra de ferramentas Módulos Novas, melhoradas funções Combinações de teclas para o ajuste da exibição de coordenadas .. .. http://support.stoll.com ....

Atribuição de módulos para começos

Agora você pode atribuir todos os módulos diretamente à seção Começo com Drag & Drop.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.7? : Novas, melhoradas funções : Combinações de teclas para o ajuste da exibição de coordenadas company logo
Ajuda on-line da M1plus Atribuição de módulos para começos Novas, melhoradas funções Combinações de teclas para rolagem da amostra .. .. http://support.stoll.com ....

Combinações de teclas para o ajuste da exibição de coordenadas

Combinações de teclas para ajustar a exibição de coordenadas:

Combinação de teclas | Função
Ctrl+. (ponto) | Menu de atalho: Cursor / Exibição de coordenadas / Configurações para o ponto
Ctrl+, (vírgula) | Menu de atalho: Cursor / Exibição de coordenadas / Configurações para a vírgula
Ctrl+- (hífen) | Menu de atalho: Cursor / Exibição de coordenadas / Configurações para o hífen


Ajuda on-line da M1plus Combinações de teclas para o ajuste da exibição de coordenadas Novas, melhoradas funções Perfiles para ajustes de barras de ferramentas e janelas .. .. http://support.stoll.com ....

Combinações de teclas para rolagem da amostra

Novas combinações de teclas para a rolagem da amostra adicionadas

Combinação de teclas | Função
Alt+↑ | Rolagem de amostra para cima
Alt+↓ | Rolagem de amostra para baixo
Alt+← | Rolagem de amostra para a esquerda
Alt+→ | Rolagem de amostra para a direita


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.7? : Novas, melhoradas funções : Perfiles para ajustes de barras de ferramentas e janelas company logo
Ajuda on-line da M1plus Combinações de teclas para rolagem da amostra Novas, melhoradas funções Nova função de sistema devoré knit em atributos de máquina .. .. http://support.stoll.com ....

Perfiles para ajustes de barras de ferramentas e janelas

Com o programa M1plus Profiles você pode salvar o perfil da última aplicação de M1plus.

Estes dados contêm um perfil:

  • Disposição das barras de ferramentas

  • Tamanho e posição das janelas de exibição

  • Predefinições de caminho

  • Diferentes predefinições

Criação dum perfil de M1plus

Para criar um perfil proceda da seguinte forma:

    • O programa M1plus é fechado.
  1. Ativar o programa M1plus Profiles sob Stoll M1plus (Version…) no menu Windows Start .
    • Aparece a caixa de diálogo Perfiles para M1plus (versão).
  2. No menu Criar perfil você define o nome para o perfil.
  3. Salvar o perfil.
    • Um novo perfil é criado.

Seleção dum perfil de M1plus

    • O programa M1plus é fechado.
  1. Ativar o programa M1plus Profiles sob Stoll M1plus (Version…) no menu Windows Start .
  2. Selecione o perfil no menu Selecionar perfil.
  3. Starten Sie über das Menü das M1plus-Programm
    • O perfil selecionado está ativado.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades do 5.7? : Novas, melhoradas funções : Nova função de sistema devoré knit em atributos de máquina company logo
Ajuda on-line da M1plus Perfiles para ajustes de barras de ferramentas e janelas Novas, melhoradas funções .. .. http://support.stoll.com ....

Nova função de sistema devoré knit em atributos de máquina

Na seção sistema de tricotagem da guia Funções de sistema você pode selecionar a caixa de verificação devoré knit/felpa ativa.
As funções de sistema serão estabelecidas automaticamente para a técnica devoré/felpa.

Esta função está disponível a partir da geração de máquinas OKC. Os dois sistemas de tricotagem traseiros direitos serão adaptados para as funções.


Demais dados

  • Combinações de teclas
    F5: Com esta combinação de teclas agora é selecionado o módulo sem cor. A cor selecionada previamente é mantida como seleção. Se previamente não for selecionada nenhuma cor a cor do módulo é aceita adicionalmente.

  • Disponibilidade da função UNDO (desfazer)
    A função UNDO permanece disponível também nos passos de processamento Expandir e Processamento técnico.

  • A função Adaptar seleção agora também está disponível para Ações da agulha.

Mais informação:
  • Criar um Jacquard MC novo


Criar um Jacquard MC novo

Um Jacquard MC é utilizado para criar Jacquards que não necessitam passos de processamento, processamento técnico nem geração de Sintral automáticos.

Criar um Jacquard MC

  1. Ativar a função Novo Jacquard MC... no menu Arquivo.
    • Aparece a caixa de diálogo Editor de Jacquard novo
  2. Insira o nome.
  3. Definir tamanho. Largura, altura.
  4. Definir linha inicial.
  5. Definir largura dos passos.
  6. Confirme a entrada com OK.
    • A vista de símbolos é aberta.
    • O grupo de módulos Jacquard .AYT… e Símbolos Jacquard serão carregados na barra de ferramentas Módulos.

Desenhar Jacquard MC

  1. Desenhar com os módulos dos grupos de módulos Jacquard .AYT… e Símbolos Jacquard do banco de dados de módulos.
    2. Jacquard .AYT… | Símbolos Jacquard

    Para cada posição individual no campo da amostra será determinada a letra inicial do nome de módulo e utilizado para Jacquard MC.

    Se esta letra não representar um símbolo Jacquard válido será introduzido o símbolo ? no Jacquard MC.
    Ao desenhar uma amostra que deve ser convertida num Jacquard MC, é decisivo para cada posição qual é o módulo atual. A cor de fio utilizada não é relevante. Contudo, as cores dos fios podem ser utilizadas para marcar setores dentro da amostra.

  2. Salvar como .jac ou como .mdv.

Calcular os números de linha Jacquard

No caso de modificar as fileiras Jacquard e / ou a fileira de início você efetua uma numeração de linhas.

    • O Jacquard está aberto.
  1. Clique com o botão direito do mouse na coluna de controleFileira Jacquard.
    • A caixa de diálogo Calcular os números de linha abre.
  2. Ative a caixa de diálogo.
    • A caixa de edição Numerar fileiras abre.
  3. Defina a linha inicial e a largura dos passos.
    • Confirme com OK.

Abertura de arquivos .jac disponíveis

    • Existe um arquivo .jac.
  1. Ativar o menu Arquivo / Importar / Jacquard MC como amostra....
    • Aparece a caixa de diálogo Abrir.
      O tipo de arquivo Jacquard MC (*.jac) é configurado.
  2. Na caixa de diálogo Abrir você deve selecionar o arquivo desejado e clicar no botão Abrir.
    • Uma amostra nova será criada a partir dum Jacquard e representada com símbolos Jacquard.


Novidades da versão 5.6?

Mais informação:
  • Formas, cortes
  • Módulos
  • Novas, melhoradas funções
  • Demais dados
  • Novidades da versão 4.1
Veja também...
  • Atribuição de teclas em periféricos de M1plus (p. ex. teclado Logitech G13)
  • Color Arrangement
  • Multi-Copy
  • Preencher linha até a troca de cores
  • Tabela de velocidades do carro
  • Alteração da graduação


Formas, cortes

Mais informação:
  • Aceitar os atributos de forma duma forma existente
  • Partes de amostra como marcação de forma


Aceitar os atributos de forma duma forma existente

Pode aceitar os atributos de forma duma forma existente (ou amostra com forma) para outra forma (ou amostra com forma) Estes devem ser carregados simultaneamente.

Requisitos:

  • As duas formas (ou amostra com forma) devem estar carregadas.
  • As duas formas (ou amostra com forma) devem ter os mesmos cantos de forma relativo à cor e ao número

    Procedimento a seguir:
  1. Criar o carregar formas (ou amostras com forma).
  2. Adaptar cantos de forma à nova forma se necessário.
  3. Ativar a nova forma (ou amostra com forma).
  4. No menu Forma seleccionar a caixa de diálogo Aceitar atributos de forma de outra forma….
    • A caixa de diálogo Aceitar atributos de forma de outra forma é aberto.
    A forma no campo de exibição Destino de dados foi definido pela ativação da forma (ou amostra com forma).
  5. Selecione uma forma (ou amostra com forma) através da caixa de listagem Origem de dados.
  6. Confirme a entrada com Executar.
  • Os atributos de forma da forma de origem (Origem de dados) foram aceites na forma de destino (Destino de dados).


Partes de amostra como marcação de forma

Além de módulos agora é possível atribuir também partes de amostra às marcações de forma.


Ajuda on-line da M1plus Formas, cortes Novidades da versão 5.6? Novas, melhoradas funções .. .. http://support.stoll.com ....

Módulos

Mais informação:
  • Módulos de aumento Encher com Split
  • Módulos de Jacquard para pontos decorativos optimizados


Módulos de aumento Encher com Split

Módulos Encher com Split para aumento adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Encher com Split
 |  |  |  | Modul-Kennung Schreibschutz Encher =>
 |  |  |  | Modul-Kennung Schreibschutz Encher<=


Módulos de Jacquard para pontos decorativos optimizados

Novos módulos Jacquard adicionados

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Fio flutuante
 |  |  | Yellow Folder ModExDatabase protected Fio flutuante ponto decorativo
 |  |  |  | Malha_Fio_flutuante_Tipo_de_tricotagem_básico
 |  |  |  | Fio flutuante_Malha_Tipo básico de tricotagem

Utilize estes módulos Jacquard para pontos decorativos com direção oposta, que devem mostrar um aspecto de malhas otimizado.

Você pode atingir uma utilização muito simples destes módulos com as funções da caixa de diálogo [image] Argyle.

Estão disponíveis dois módulos Jacquard:

  • Fio flutuante_Malha_Tipo básico de tricotagem (Ponto decorativo Direção de curso: à esquerda)

  • Malha_Fio flutuante_Tipo básico de tricotagem (Ponto decorativo Direção de curso: à direita)


Novas, melhoradas funções

Mais informação:
  • CA para Argyle 3,2"-6,2", direção oposta
  • Tipo de guia-fios: Trama Q
  • Comutação de zoom com a tecla Z


CA para Argyle 3,2"-6,2", direção oposta

Está disponível uma opção adicional para a criação de losangos com a ferramenta Argyle.
Os Color Arrangements necessários para isto encontram-se aqui:

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Losango CA com ponto decorativo
 |  | Yellow Folder ModExDatabase protected CA Ponto decorativo direção oposta 3,2“ – 6,2“
Você efetua a seleção na caixa de listagem Cor de guia-fios da caixa de diálogo [image] Argyle.


Tipo de guia-fios: Trama Q

O guia-fios de trama não está disponível.

Tipos de aplicação:

  • O guia-fios pode ser utilizado como guia-fios com função de trama.

    • Neste caso o perno de guia-fios engata antes do carro de guia-fios.

    • Sintaxe: Y-n:Q; Y:nQ;

  • O guia-fios pode ser utilizado com as propriedades dum guia-fios normal.

    • Neste caso o perno de guia-fios engata no entalhe do guia-fios.

    • Sintaxe: Y-n:Q; Y:n;

A largura do carro de guia-fios pode ser entre 30 mm e 200 mm.

Estas são definidas aqui:
M1plus na caixa de diálogo Atribuição de campos de fio, caixa de edição <Q>. A predefinição é 129 mm.
ou
Menu Parâmetros de amostra / caixa de diálogo Atributos da máquina / Predefinições do guia-fios.

As informações sobre a criação de amostras em M1plus encontram-se aqui:

Mais informação:
  • Criação de amostras para guia-fios trama (M1plus)


Criação de amostras para guia-fios trama (M1plus)

O guia-fios de trama não está disponível.

Requisitos: Versão de software M1plus 5.6 (ou superior)

  1. Desenhar tecido base.
  2. Definir fio de vanizagem.
    Na barra de ferramentas Cores da amostra selecionar a função Vanizar (1) porque trabalha-se com dois guia-fios num sistema.
  3. Definir a cor de vanizagem, o fio de trama y a segunda cor.
  4. Desenhar a cor de vanizagem na amostra.
  5. Chamar a caixa de diálogo Atribuição de campos de fio.

    • Definir o guia-fios de trama e utilizar no trajeto 4 ou 5.

    • Entrar a largura de carro de guia-fios do guia-fios de trama.
      O valor predefinido é de (129mm) .

    • Ativar a função Flutuar transição FF se necessário.

    • Confirme com OK.

  6. Efetuar o processamento técnico.
    Os dois guia-fios estão introduzidos na coluna de controle Guia-fios.
Ao utilizar fios os quais são muito grossos para a finura da máquina, ative a função Flutuar transição FF.
Neste caso você não deveria pinçar os guia-fios correspondentes. Esta ação não está tida em consideração na função e deverá efetuar-se à parte.


Comutação de zoom com a tecla Z

A função permite uma navegação rápida e em grande escala na amostra e ao posicionar a forma.

A função comutação de zoom também pode ser efetuada com a tecla Y.

Procedimento a seguir:

  • Ao ativar a tecla Z você passa a um grau de zoom o qual representa a amostra completa na janela de exibição.

  • Ativando novamente a tecla Z regressará para o grau de zoom anterior.
Na barra de ferramentas Zoom Zoom-Menu também é possível comutar para a visão geral (grau de zoom Z).
Também pode utilizar a função de zoom ao trabalhar na coluna de controle.


Demais dados

  • Uma Vista de controle permanece aberta se você comutar para a amostra base depois do Processamento técnico.

  • Ao salvar os ajustes duma vista de controle agora também é salvo o estado da Exibir ocupação de agulhas.

  • No Sintral-Check agora também é exibida a finura de cabeça de agulha utilizada. Pode ser modificada se necessário. Se a amostra não for carregada desde o M1plus ou através dum arquivo .mdv para o Sintral-Check, portanto se um arquivo .sin ou um arquivo .zip for carregado, então assume-se que a finura de cabeça de agulha corresponde à finura.

  • Se numa amostra for ativada uma função Sintral, então depois de uma ativação de função Sintral são definidos novamente no Sintral os guia-fios utilizados. Os caracteres +++ antepostos ao nome de função Sintral já não são necessários para isto.


Novidades da versão 4.1

Mais informação:
  • Passos de processamento e estados de amostra
  • Explorador de módulos de amostra
  • Vista de símbolos
  • Ferramentas de desenho
  • Forma
  • ENEAS Shaper
  • Parâmetros de amostra globais
  • Demais dados


Passos de processamento e estados de amostra

Agora pode ativar vários passos de processamento ao mesmo tempo.
jump steps of processing

  1. Clicar na correspondente função na barra de ferramentas Passos de processamento.
    • Todos os passos de processamento precedentes e o passo selecionado são executados.
Os estados de amostra dos passos intermédios não são salvos.


Explorador de módulos de amostra

  • Pode editar todos os módulos diretamente no Explorador de módulos de amostra.

  • As alterações de módulos provocam imediatamente a atualização nas caixas de diálogo nas quais existem estes módulos.
    Por exemplo Configuração, Atributos da forma

  • Pode trabalhar com Arrastar e soltar no Explorador de módulos de amostra.

  • Os Jacquards de tabela alterados são aceites automaticamente na amostra base.

  • Pode editar e salvar módulos de módulos-recipiente.
    O módulo original é alterado
    Não é criada nenhuma cópia.

Veja também...
  • Módulos


Vista de símbolos

Mais informação:
  • Desenhar com graduações
  • Forma e estrutura em combinação
  • Exibir fronturas variadas
  • Atributos no cursor
  • Seleção antes e depois de expandir


Desenhar com graduações

  • Pode desenhar com diferentes graduações à frente e atrás.

  • Com os ícones da barra de ferramentas Ações da agulha - graduação, você seleciona à frente ou atrás ou ambas.
    tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow

  • Com clique no símbolo de seta tb tooloptions arrow junto do símbolo ativa a seleção do valor de graduação para à frente e atrás.

  • A graduação selecionada pode ser desenhada tanto na amostra quanto nas colunas de controle.

  • A segunda graduação da CMS-S pode ser desenhada do mesmo modo.
    tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow

Veja também...
  • Desenhar com graduação


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 5.6? : Novidades da versão 4.1 : Vista de símbolos : Forma e estrutura em combinação company logo
Ajuda on-line da M1plus Desenhar com graduações Vista de símbolos Exibir fronturas variadas .. .. http://support.stoll.com ....

Forma e estrutura em combinação

Os atributos da forma e a estrutura base podem ser representadas simultaneamente na Vista de símbolos.

shape and structure in symbol view


Exibir fronturas variadas

Na Vista de símbolos em modo técnico pode exibir as fronturas variadas.

  • Ativar Exibir variador no menu de atalho da Vista de símbolos.
  • Fronturas variadas:
    show racking yes
    Fronturas não variadas:
    show racking not
Veja também...
  • Exibir variador


Atributos no cursor

  • Enquanto você desenha, a visualização prévia exibe os atributos de desenho que selecionou e que são utilizados.
    Exemplo:
    Se você selecionar parte de amostra sem cor, a parte de amostra será representada sem cor no cursor.
    SymbolViewModuleEcho

  • Os atributos selecionados são representados como símbolo no cursor.
    Estes são os símbolos para ação da agulha, cor da amostra, graduação e dados da forma.
    Cursor Attributes


Seleção antes e depois de expandir

As malhas selecionadas mantêm-se selecionadas depois de expandir.

Selecione um lugar de amostra antes de expandir para encontrar-lo depois rapidamente.

Encontrar uma seleção:

    • Na amostra existe uma seleção.
  1. Ativar o menu Seleção / Avançar até a seleção.

      2. - ou -

    • Ativar o menu de atalho Seleção / Avançar até a seleção.

      • - ou -

    • apertar a combinação de teclas Ctrl + B.
    • A área selecionada é exibida de forma centrada.


Ferramentas de desenho

  • TB Draw Keybord Desenhar com teclado

  • Mover
    Mover verticalmente as áreas selecionadas na amostra.

  • Multi-Copy
    Com a tecla C pode ativar a função Multi Copy, se existir uma seleção ou se estiver selecionado um módulo ou parte de amostra.

Mais informação:
  • Mover verticalmente as áreas na amostra
Veja também...
  • Desenhar com teclado
  • Ativar/desativar Mover forma


Mover verticalmente as áreas na amostra

Com a função Mover [image], você move fileiras, malhas ou áreas de amostra completas.

  • Mover fileiras completas:
    Sem seleção na amostra se seleciona automaticamente uma fileira completa na posição do cursor. Apertando e arrastando com o botão esquerdo do mouse, você move esta fileira em cima duma outra fileira o entre duas fileiras.

  • Mover malhas individuais:
    Com a tecla Shift ou com a opção Célula você move uma posição de malha individual.

  • Mover áreas selecionadas:
    Mover somente a área selecionada.

    • Você pode mover áreas de uma fileira em cima de uma outra fileira ou entre duas fileiras.

    • As áreas de várias fileiras só podem ser inseridas entre duas fileiras.


Forma

  • Selecionar atributos predefinidos nas caixas de diálogo Atributos da forma e Juntar os cantos que faltam.
    Desta forma atribui atributos predefinidos aos cantos de forma existentes ou novos.
    Default Attrib

    • Na caixa de diálogo Atributos da forma, você pode selecionar os atributos predefinidos como no Editor de corte.

    • Na caixa de diálogo Juntar os cantos que faltam, você pode selecionar os atributos predefinidos.

    • Os atributos predefinidos só podem ser alterados ou adicionados no Editor de corte.

  • Visualização prévia dos cortes (shv, shp) no Explorador de Windows e na caixa de diálogo Abrir corte.
    Os arquivos de corte a partir da versão 4.1 do M1plus tem um gráfico de visualização prévia.

    • Em caixas de diálogo de seleção de arquivo este thumbnail é exibido como visualização prévia.

    • No Explorador de Windows é exibido como thumbnail.


ENEAS Shaper

ENEAS -> M1plus

  • Os cortes do ENEAS Shaper podem ser lidos no Editor de formas M1plus em formato shpx.
    Os atributos da forma são definidos automaticamente de acordo com o padrão da Stoll.

  • Os cortes M1plus ainda não podem ser importados no ENEAS Shaper.

Veja também...
  • Corte .shpx... (Importar)


Parâmetros de amostra globais

  • Predefinições dependentes do tipo de máquina (Parâmetros de amostra globais)

    • Para CMS 730 S e CMS 420 E

    • Em arquivos de parâmetros de amostra próprios: globalparameters_nnn_Efff.mdv

    • Exemplos:
      GlobalParameters

  • Comportamento durante a instalação

    • Os parâmetros globais dos amostras e os módulos estão gravados, normalmente, no arquivo D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters.mdv.

    • Os parâmetros globais de amostra referentes à finura e à máquina e os módulos estão salvos por defeito nos arquivos com marcação para classe de máquina e finura.

    • Durante a instalação por default são instalados novos arquivos cada vez.

    • Se quiser aplicar arquivos existentes, você seleciona isto na instalação personalizada.

Veja também...
  • Abrir a amostra numa versão de M1plus específica


Demais dados

  • Copiar graduação sem ações da agulha

    • Na barra de ferramentas Dados do módulo pode selecionar a graduação individualmente. Até agora isto só foi possível em combinação com uma ação da agulha ou cor.

  • Transferência de malhas circundantes de acordo com CA e MA

  • Abrir uma amostra com arrastar e soltar na janela de programa do M1plus.

    • Desta forma você pode abrir a amostra numa versão de M1plus específica.

  • Cartão Pocket Sintral atualizado

    • O Cartão pocket Sintral é aberto no menu ?/Cartão pocket Sintral.

  • Suporte de:

    • Microsoft VISTA Service Pack 1

    • Microsoft XP Service Pack 3

  • 32 guia-fios por sistema para máquinas OKC

    • O número máximo de guia-fios por sistema para máquinas CMS OKC foi aumentado de 16 a 32.

  • 32 cores para a Importação de imagem

    • O número máximo de cores importadas foi aumentado de 16 a 32.

  • EAYSEQ e EAYSEL entre os elementos de uma seqüência e entre os elementos de uma lista de seqüências

    • Efeito na CMS OKC a partir da sistema operacional 1.7

    • Checkbox EAYSEQ no Controle Sintral e no Editor de seqüências

    • Checkbox EAYSEL no Editor de listas de seqüências.

  • Inserir mais simplesmente os comentários, pins e gráficos na amostra

    • Você pode ativar a função novos comentários diretamente no menu de atalho Comentários - e já não através dum submenu.

    • Se o menu de atalho estiver aberto você pode inserir comentários através de comandos de teclado na amostra na posição do cursor.
      k+1 = colocar pin 1
      k+2 = colocar pin 2
      k+3 = colocar pin 3
      k+4 = colocar pin 4
      k+t = colocar texto
      k+g = colocar gráfico

Veja também...
  • Abrir a amostra numa versão de M1plus específica


Novidades da versão 5.5?

Mais informação:
  • Ferramentas de desenho
  • Formas, cortes
  • Módulos
  • Editor de Color Arrangements
  • Demais dados


Ferramentas de desenho

  • A ferramenta de desenho [image] Preencher linha até a troca de cores agora também é possível com módulos / partes de amostra com um tamanho de mais do que 1x1 malhas. Mais

  • A ferramenta de desenho Círculo/Elipse agora oferece diâmetros de número par na Vista de símbolos.

  • Ferramenta Argyle: Até seis alterações no desenho podem ser desfeitos.

  • O resultado da função Inverter amostra agora pode ser desfeito com Restaurar. Até agora não foi possível restaurar o estado prévio (amostra sem inverter), de modo que foi necessário salvar a amostra com outro nome.

  • Na caixa de diálogo Localizar e substituir / Localizar e selecionar com o ajuste Mehrfach no menu de atalho da lista é possível aplicar as opções a todas as entradas da lista.
    As mensagens dos passos de processamento individuais agora são exibidos com forma de lista. Mais


Formas, cortes

  • Editor de corte: Marcações de forma com distância relativa à linha básica e ao eixo central.
    Para as marcações de forma agora é possível indicar uma distância relativas à linha básica (distância y) e uma distância ao eixo central (distância x).
    As marcações são inseridas na amostra em função das coordenadas indicadas na tabela, sendo que a distância x em relação ao eixo central e distância y em relação à linha básica ainda são somadas. Mais

  • Entrada da graduação indireta na ourela da forma é possível no Editor de corte (Mais) e na amostra (Atributos da forma) (Mais).

  • Graduação na ourela de forma para amostra de desenho. A graduação é inserida de novo ao expandir. Tenha em conta a seguinte particularidade se você tiver alterados os dados depois de recortar. Mais

  • Editor de corte: Ao gerar novas linhas é possível ativar e desativar a recepção dos comentários a partir dos atributos predefinidos. Mais
    Se os atributos predefinidos não forem entrados como comentário é possível uma entrada sem retardamento de novas linhas através da tecla de tabulação em computadores com baixo rendimento.

  • Abrir Fair Isle também para além da marcação superior
    Se Fair Isle for aberto abrangendo um área (seleção de fileiras) (Gerar pontas para minguado de vários passos) agora as pontas são geradas até a ourela superior da seleção. Até agora as pontas somente foram geradas até as marcações Fair Isle superiores.


Módulos

Mais informação:
  • Começos 3x2 com pente
  • Começos 3x3 com pente
  • Petinet Encher
  • Petinet malha Split
  • Aumento por transferência conjunta, sem encher
  • Módulo Jacquard Técnica 1x1 Fio flutuante com desprendimento
  • 1x1 Petinet Encher
  • Conclusão de MG 1x1 Rematar tubular Fio de separação
Veja também...
  • Criar módulo de definição (FF)
  • Posicionar o módulo de remate


Começos 3x2 com pente

Estão disponíveis duas versões de começos 3x2 com pente

Yellow Folder ModExDatabase protected Começos
 | Yellow Folder ModExDatabase protected Padrão Stoll
 |  | Yellow Folder ModExDatabase protected com Pente
 |  |  | Yellow Folder ModExDatabase protected Padrão
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Transição fileira solta.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2
 |  |  |  |  |  | Modul-Kennung Schreibschutz Rede_3x2 4 agulhas

Começos 3x2 com pente

MED 3x2_Netz 4 Nadeln

Rede_3x2 4 agulhas

3x2

3x2_Netz 4 Nadeln_TA

  • Tração lateral reduzida nas fileiras tubulares devido ao variador em apenas uma agulha e à transferência

  • Tração lateral aumentado devido ao variador em duas agulhas

  • sem processos de transferência


Começos 3x3 com pente

Estão disponíveis duas versões de começos 3x3 com pente

Yellow Folder ModExDatabase protected Começos
 | Yellow Folder ModExDatabase protected Padrão Stoll
 |  | Yellow Folder ModExDatabase protected com Pente
 |  |  | Yellow Folder ModExDatabase protected Padrão
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Transição fileira solta.
 |  |  |  |  |  | Modul-Kennung Schreibschutz Rede_3x3 4 agulhas
 |  |  |  |  |  | Modul-Kennung Schreibschutz Rede_3x3 1x1

Começos 3x3 com pente

Modul 3x3_Netz 4 Nadeln

Rede_3x3 4 agulhas

Modul 3x3_Netz 1x1

Rede_3x3 1x1

TA 3x3_Netz 4 Nadeln

TA 3x3_Netz 1x1

  • Em determinados casos (largura inicial) pode ocorrer uma nova integração de três malhas na ourela direita da tricotagem (ver também marcação acima). Isto deverá ser corrigido manualmente já que mais tarde estas não podem ser desprendidas corretamente.

  • Na primeira fileira do canelado 3x3 cada malha central é visível como uma malha formada na frontura oposta (ver também as marcações acima).


Petinet Encher

Módulos Petinet Encher adicionados

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Padrão
 |  | Yellow Folder ModExDatabase protected Petinet Encher/Split
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por baixo de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por cima de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher v por baixo de uma fileira =>
 |  |  | …
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por cima de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por baixo de duas fileiras =>
 |  |  | Modul-Kennung Schreibschutz Petinet Encher ^ por cima de duas fileiras =>

Diferentes opções estão disponíveis em função de

  • Posição na frontura (dianteira v ou traseira ^)

  • Direção de curso da malha Petinet (<= ou =>)

  • Posicionamento da malha Petinet (por cima ou por baixo)

  • Número de fileiras de tricotagem entre a recepção da malha retida e o processo de transferência (encher)

Os módulos de Petinet prévios foram adaptados à designação.


Petinet malha Split

Módulos Petinet Malha Split adicionados

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Padrão
 |  | Yellow Folder ModExDatabase protected Petinet Encher/Split
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ por baixo <=
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ por cima <=
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ por baixo =>
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ por cima =>
 |  |  | Modul-Kennung Schreibschutz Petinet Split_^_ por cima <=
 |  |  | Modul-Kennung Schreibschutz Petinet Split_^_ por cima =>

Diferentes opções estão disponíveis em função de

  • Posicionamento da malha de partição (frontura dianteira ou traseira)

  • Posicionamento da malha Petinet (por cima ou por baixo)

  • Direção de curso da malha Petinet (<= ou =>)

Os módulos de Petinet prévios foram adaptados à designação.


Aumento por transferência conjunta, sem encher

Módulos sem encher transferência conjunta (estrutura de uma frontura) adicionados

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected sem encher transferência conjunta (estrutura de uma frontura)
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de uma frontura <=
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de uma frontura <==
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de uma frontura =>
 |  |  |  | Modul-Kennung Schreibschutz Estrutura de uma frontura ==>

Estão disponíveis dois níveis de aumento:

  • Aumento em uma agulha

    • Zunahme um eine Nadel

  • Aumento em duas agulhas

Zunahme um zwei Nadeln


Módulo Jacquard Técnica 1x1 Fio flutuante com desprendimento

Módulos Técnica 1x1_Fio flutuante com desprendimento

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Técnica 1x1_Fio flutuante com desprendimento
 |  |  | Yellow Folder ModExDatabase protected de 2 cores
 |  |  | Yellow Folder ModExDatabase protected de 3 cores
 |  |  | Yellow Folder ModExDatabase protected de 4 cores
 |  |  | Yellow Folder ModExDatabase protected de 5 cores
Estes módulos são utilizados para tecidos grossos em função da finura da máquina, os quais devem ser obtidos com a técnica 1x1 e a técnica de desprendimento.

Desenhar a amostra em técnica 1x1 e criar Jacquard

    • A nova amostra é criada como amostra de desenho.
  1. Desenhar a amostra com módulo Técnica 1x1.
    Symbol 1x1 Modul
  2. Selecionar área de Jacquard
  3. No menu Editar, selecionar a caixa de diálogo Criar/Editar Jacquard.
    • Aparece a caixa de diálogo Jacquards.
  4. Na seção Propriedades de Jacquard em Técnica 1x1-Técnica_Fio flutuante com desprendimento selecionar o Gerador de Jacquard 1x1_Fio flutuante com desprendimento .
    Jac-Generator
  5. Confirmar a entrada com o botão OK.
    • Na área de Jacquard foram trocados os módulos Técnica 1x1 por módulos Jacquard.
      Modul in Jac-Modul
  6. Expandir amostra.
    7. Vista de símbolos | Vista técnica
Symbolansicht nach EXP | Technikansicht nach EXP

    Os módulos Jacquard são elaborados no passo de processamento Expandir.


1x1 Petinet Encher

Módulos 1x1 Petinet Encher adicionados

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Técnica 1x1
 |  | Yellow Folder ModExDatabase protected 1x1 Petinet Encher/Split
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por baixo de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por cima de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por baixo de uma fileira =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por cima de uma fileira =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por baixo de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por cima de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por baixo de duas fileiras =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher v por cima de duas fileiras =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por baixo de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por cima de uma fileira <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por baixo de uma fileira =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por cima de uma fileira =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por baixo de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por cima de duas fileiras <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por baixo de duas fileiras =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Encher ^ por cima de duas fileiras =>

Diferentes opções estão disponíveis em função de

  • Tipo de malha Petinet na frontura (v ou ^)

  • Direção de curso da malha Petinet (<= ou =>)

  • Posicionamento da malha Petinet (por cima ou por baixo)

  • Número de fileiras de tricotagem entre a recepção da malha retida e o processo de transferência (encher)

Os módulos de Petinet prévios foram adaptados à designação.


Conclusão de MG 1x1 Rematar tubular Fio de separação

Módulo Conclusão de MG 1x1 Rematar tubular Fio de separação adicionado.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected 1x1-MG Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Conclusão de MG 1x1 Rematar tubular Fio de separação
Uma vez que duas camadas L1 (camada posterior) y L0 (camada dianteira) devem ser rematadas em separado, são necessárias duas fileiras de remate para o processamento correto do módulo.

Corrigir os atributos da forma para o remate na forma depois de Recortar forma:

    • Representações da amostra Canto de forma Musterdarstellung Form mit Kantenfarben e Símbolos de forma Musterdarstellung Form nur Elemente ativo.
  1. Dados do módulo Aplicar dados da forma [image] ativo.
  2. Na Vista de símbolos copiar a fileira de remate uma fileira para baixo.
    • Ao Expandir se trabalha em separado primeiro a camada L1 começando pela direita e depois a camada L0 começando pela esquerda.
    Antes da correção | Depois da correção


Editor de Color Arrangements

  • Opções de localização adicionais na barra de ferramentas Color Arrangement
    Na barra de ferramentas estão disponíveis outras opções para as repetições e os alargamentos duma seqüência de tricotagem Mais

  • A ferramenta de desenho [image] Preencher linha até a troca de cores agora também está disponível para no Color Arrangement.

  • Correção de guia-fios (YCI)
    A coluna de controle YCI agora também está disponível no Color Arrangement. Deste modo é possível indicar indizes YCI. São aplicados na amostra ao expandir. Não é possível indicar valores YCI.


Demais dados

  • Ocultar as colunas de controle
    A tecla ÷ no bloco de números do teclado estreita de forma gradual a largura das colunas de controle. Com o último (quarto) grado todas as colunas de controle são ocultadas. Contudo, a primeira das colunas previamente visíveis é mantida (normalmente a coluna de controle das fileiras de amostra ou técnicas com a qual é possível criar uma seleção de fileiras). Com a tecla x as colunas de controle são mostradas de novo.

  • Exibição de coordenadas no cursor
    A correção de guia-fios agora também é exibida no cursor. Você têm de ativar a data na caixa de diálogo Exibição de coordenadas. Mais

  • Comutação de zoom com a tecla Z
    Com a tecla Z você passa a um grau de zoom com o qual pode representar a amostra completa na janela de exibição. Ativando novamente a tecla Z regressará para o grau de zoom anterior. A posição da amostra para a qual aponta o cursor mantém-se na exibição.

    Zoom Z screen
    Mais

  • Combinações de teclas
    1) Proteger a seleção: P: Proteger a seleção; Ctrl+P: Desativar toda a proteção; Ctrl+Alt+P: Cancelar a proteção da seleção
    2) Tipos de representação da vista de símbolos: Shift+F7: Cor do fio para o fundo, cor do módulo para o símbolo; Shift+F8: Cor do módulo para o fundo, cor do fio para o símbolo
    3) Carregar estado da amostra: Ctrl+Shift+F10: Carregar amostra base
    4) F5 + F6: Com este atalho de teclado agora a ação de agulha e a cor do fio são aceites, se na vista de símbolos é exibida a cor do módulo para o fundo.

  • Coluna de controle Sistema de estiragem do tecido: Na dica de ferramentas da coluna de controle agora também são exibidos os valores para WN% e WMK%.

  • As entradas nas tabelas Parâmetros de amostra as quais não são utilizadas numa amostra podem ser removidas.
    Desta forma eventualmente é possível reduzir consideravelmente o tamanho de memória duma amostra e acelerar o trabalho com o programa. As amostras criadas com esta versão limpam automaticamente os dados desnecessários em módulos, Color Arrangements e Module Arrangements. Mais

  • Em amostras com ciclos de colunas ("parte repetível") o WMS é determinado por princípio em largura da amostra.

  • Processamento de ourelas Intarsia em interlock
    Para o processamento de ourelas está disponível um módulo de duas fileiras (duas fileiras de amostra) em Técnica/Processamento de ourelas Intarsia/Alimentação/Malha de duas fileiras(Processamento de ourelas). Este módulo pode ser selecionado na caixa de diálogo Atribuição de campos de fio nas colunas Módulo para processamento de ourelas à esquerda e à direita.
    Nota: Os seguintes ajustes são necessários:
    1) Caixa de diálogo Configuração: Outras configurações / Agrupar guia-fios: Padrão
    Este ajuste é necessário para que as fileiras de tricotagem interlock não sejam interrompidas por uma outra fileira de tricotagem.
    2) Caixa de diálogo Atribuição de campos de fio, colunas Escalonamento permitido Processamento de ourelas à esquerda e à direita: 0
    Este ajuste é necessário para que o módulo seja inserido começando pela primeira agulha.

  • Parâmetros globais de amostra para MSEC0 alteradas. Mais

  • Caixa de diálogo Configuração k&w: A distância entre duas peças de tecido (distância SEN) agora também pode ser ajustada com k&w. Da mesma forma é possível posicionar uma peça de tecido k&w alinhada para a esquerda ou para a direita na frontura.

  • Se depois de uma função Sintral ativada desde a amostra deve ser repetida a definição dos guia-fios no Sintral, então deverá antepor +++ ao nome de função Sintral.
    Exemplo: F:+++MYFUNCTION; Mais

  • Processamento técnico: Ler os ciclos do módulo e da amostra
    Se ciclos existir em módulos e em amostras nas mesmas fileiras, então até agora sempre aparecia uma consulta se você desejar utilizar os ciclos da amostra ou do módulo.
    Agora os ciclos do módulo são aplicados sem consulta, mantendo os ciclos da amostra se não resulta em superposição não válida. No caso duma superposição aparece a consulta habitual.

  • O início de rede agora tem em consideração o offset do avesso de Jacquard e com um offset > 0 é deslocado horizontalmente de forma adequada ao Jacquard.

  • O intervalo de números de linha dum Jacquard MC agora é ajustável a partir de 1000 (até agora 1100).

  • O Controle Sintral se inicia imediatamente quando é ativado através do botão da barra de ferramentas Passos de processamento. Se o Controle Sintral é ativado através do menu Programa MC, o início não é executado, de modo que ainda é possível efetuar configurações no Controle Sintral.

  • Comparação de tempos de tricotagem executável diretamente com arquivos mdv, zip e sin.
    Uma comparação de tempos de tricotagem pode ser executada com o programa Knitting Time Comparison diretamente com arquivos mdv, zip e sin. Até agora somente foi possível utilizar arquivos simx os quais deviam ser gerados no Controle Sintral. Mais

Veja também...
  • Preencher linha até a troca de cores
  • Color Arrangement
  • Tabela de velocidades do carro
  • Alteração da graduação
  • Guia Geral (canto de forma)
  • Procura múltipla (caixa de diálogo Localizar e substituir)


Novidades da versão 5.4_

Mais informação:
  • Productivity Enhancement Pack (PEP)
  • Procura múltipla (caixa de diálogo Localizar e substituir)
  • Importação de imagem
  • Criar Jacquards mais facilmente
  • Vistas de controle (Expandir)
  • Mover a vista
  • Inserir uma área na ourela de seleção
  • Ciclos Sintral no começo k&w
  • knit&wear
  • Módulos
  • Fileiras de compensação com Float and Lock
  • Demais dados
  • Módulos para a finura de cabeça da agulha 4L


Productivity Enhancement Pack (PEP)

O Productivity Enhancement Pack está disponível com os seguintes CMS (modelo a partir de Abril 2011):

Denominação no Explorador de máquinas | Tipo | Distância entre sistemas | Modelo | Sistema operacional
CMS 530 HP [3] | 621 | D5 | 003 | V_OKC_002.005.000_STOLL
CMS 530 HP [2] | 627 | D6 | 002
CMS 520 HP [2 ] | 620 628 | D5 D6 | 002
CMS 822 HP [2] | 623 632 | D5 D6 | 002
CMS 502 HP | 637 638 | D5 D6 | 000

Incremento da produtividade por:

    • Escalonamento de guia-fios (YD) otimizado por fileira

    • Pinçamento com parada na posição de estacionamento (YG:n!)

    • Possibilidade de otimização com tricotagem multissistema

    • Retiro de guia-fios da pinça com sistemas otimizados

    • Inversão do carro mais rápida com variador pequeno

    • Máxima velocidade do carro fora de SEN (MSECOS)

    • Velocidade do carro com NPJ
      Velocidade reduzida somente na área NPJ

    • Ativar e desativar o comportamento alterado no trajeto de limpeza e arrastador de guia-fios

Mais informação:
  • Manter o fio na pinça desativada
  • Posição de pinçamento e estacionamento
  • CMS 502 HP
  • Tricotagem multissistema para tempo de operação otimizado
  • Escalonamento de guia-fios (YDopt) otimizado por fileira


Manter o fio na pinça desativada

Checkbox active Desativar pinças depois de entrar tecendo os guia-fios

Com esta opção todos os guia-fios são retirados da pinça no começo; pinçar/cortar é desativado e os guia-fios param sobre a frontura de pinçamento/corte. Toda a largura da frontura está disponível para a tricotagem.

Em máquinas com o sistema operativo OKC ≧ V 2.5 é possível manter fios individuais numa pinça desativada.

  • O fio de pente (#208) sempre é mantido pinçado (predefinição).

  • Para outros fios que também devem permanecer pinçados, na coluna [image] Pinçar guia-fios da caixa de diálogo Atribuição de campos de fio introduza [image] Pinçar imediatamente.

  • As predefinições dos módulos são ignoradas.

Veja também...
  • Pinçar/Cortar
  • Guia Pente, pinças
  • Guia Pente, pinças (k&w)
  • Módulos


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 5.4_ : Productivity Enhancement Pack (PEP) : Posição de pinçamento e estacionamento company logo
Ajuda on-line da M1plus Manter o fio na pinça desativada Productivity Enhancement Pack (PEP) CMS 502 HP .. .. http://support.stoll.com ....

Posição de pinçamento e estacionamento

  • Checkbox active Pinçamento com parada na posição de estacionamento na caixa de diálogo Configuração e Parâmetros globais de amostra

  • Checkbox active YG:n!Na caixa de diálogo Atribuição de campos de fio

Com esta opção os guia-fios mantêm-se pinçados, mais são parados entre a frontura e a frontura de pinçado e corte.

  • Os cursos de carro mais curtos têm como conseqüência um tempo de tricotagem otimizado.

  • Esta opção está definida como padrão nos Parâmetros globais de amostra.

  • Comando Sintral YG:n!

Veja também...
  • Guia Pente, pinças
  • Guia Pente, pinças (k&w)
  • Ocupação dos guia-fios (Atribuição de campos de fio)


CMS 502 HP

Novos tipos de máquinas no banco de dados de máquinas:

  • CMS 502 HP 5", tipo 637, finura E12, E14, E16, E18, E6.2 e E7.2

  • CMS 502 HP 6", tipo 638, finura E5, E7 e E3,5.2

  • CMS 502, tipo 626, com 16 posições de pinçamento e corte no lado direito
    Posições de pinçamento e corte na caixa de diálogo Atributos MC e Propriedades <nome da máquina>

Veja também...
  • Guia Opções
  • Guia Opções


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 5.4_ : Productivity Enhancement Pack (PEP) : Tricotagem multissistema para tempo de operação otimizado company logo
Ajuda on-line da M1plus CMS 502 HP Productivity Enhancement Pack (PEP) Escalonamento de guia-fios (YDopt) otimizado por fileira .. .. http://support.stoll.com ....

Tricotagem multissistema para tempo de operação otimizado

Na coluna Tricotagem multissistema [image] na caixa de diálogo Atribuição de campos de fio você estabelece o número de guia-fios no campo de fio e a atribuição de sistema.
Com a configuração ~ otimizado você atinge tempos de operação mais curtos para determinadas amostras.
Exemplo:
Amostras de trança

A configuração ~ otimizado não se aplica nas seguintes situações:

  • Áreas de tricotagem em e antes do começo, p.ex.: entrar tecendo antes do começo

  • Áreas com Color Arrangements

  • Com seqüência de sistemas de Jacquard atribuída

  • Amostra k&w

Veja também...
  • Tricotagem multissistema


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 5.4_ : Productivity Enhancement Pack (PEP) : Escalonamento de guia-fios (YDopt) otimizado por fileira company logo
Ajuda on-line da M1plus Tricotagem multissistema para tempo de operação otimizado Productivity Enhancement Pack (PEP) .. .. http://support.stoll.com ....

Escalonamento de guia-fios (YDopt) otimizado por fileira

  • O processamento técnico apura posições de parada otimizadas na ourela do tecido.

  • Guia-fios não utilizados brevemente estão parados o mais próximo possível à ourela do tecido.
    Guia-fios não utilizados por um tempo mais prolongado estão parados mais para fora.

  • As posições apuradas automaticamente garantem uma introdução do fio o mais segura possível sem deslocamento do fio.

  • A indicação YDF para o arrasto dos guia-fios na ourela da forma é ajustada de modo ótimo.

  • Esta opção é ajustada na caixa de diálogo Configuração na guia Outras configurações / seção YD Distância do guia-fios da ourela do tecido:
    Checkbox active Otimizar YD por fileira (YDopt)

  • Você pode ajustar o valor YD para a posição do primeiro guia-fios e a distância de escalonamento até o próximo guia-fios:
    1/16" Distância primeiro guia-fios
    1/16 " Distância escalonamento

  • Você pode ativar e desativar esta opção na caixa de diálogo Atribuição de campos de fio.
    Caixa de listagem para o escalonamento de guia-fios [image] na área esquerda da ocupação dos guia-fios

  • O escalonamento YDopt é introduzido no Setup2.
    Não modificar manualmente estes valores YDopt!

  • Apenas para OKC ≧ V 2.5

Veja também...
  • Ocupação dos guia-fios (Atribuição de campos de fio)
  • Guia Outras definições


Procura múltipla (caixa de diálogo Localizar e substituir)

Na caixa de diálogo Localizar e substituir você pode executar vários processos de procura sucessivos.
Option active múltiplas vezes

  • Você pode salvar esta combinação numa lista (*.m1px) e pode abri-la em outras amostras.

  • Pode criar listas separadas para Localizar e substituir e para Localizar e selecionar.

  • As funções Localizar e substituir ( Option active [image]) e Localizar e trocar ( Option active [image]) podem ser combinadas a vontade numa lista.

Veja também...
  • Localizar e substituir...
  • Localizar e substituir (caixa de diálogo)


Importação de imagem

  • Importação de imagem Nível 1: Seleção da imagem

    • É possível estabelecer o tamanho da imagem e também da amostra ou parte de amostra.

    • Mais

  • Importação de imagem Nível 2: Seleção de cores

    • É possível clicar na cor da imagem e exibi-la na coluna Redução (moldura vermelha).
      Dia Step2 Color Highlite

    • Mais

  • Importação de imagem Nível 3: Jacquard

    • Com Ctrl é possível selecionar juntas as áreas desejadas.

    • Checkbox active Com módulo de transição
      Para a transição para a área de Jacquard é utilizado um módulo de transição.

    • Mais

  • Importação de imagem Nível 3: Estrutura/Intarsia

    • Seção Jacquard é suprimido.

    • Mais

  • Função Editar imagem... no menu Barra de ferramentas
    Com o programa ImageStoneIcon ImageStone você poderá editar imagens antes de importar as mesmas no M1plus.

    • Adaptar o tamanho das imagens ao tamanho da amostra.

    • Adaptar a resolução

    • Adaptar o formato de arquivo

    • Mais

Veja também...
  • Editar imagem...


Criar Jacquards mais facilmente

  • É possível ampliar áreas de Jacquard em cores adicionais sem estender a área de Jacquard a estas cores.

    • Mais

  • Em modo de desenho um Jacquard em 1:1 pode ser convertido num Jacquard para todas as agulhas e a seguir numa imagem de Intarsia através da caixa de diálogo Jacquards.

  • A seqüência de sistemas Jacquard pode ser selecionada na caixa de diálogo Atribuição de campos de fio.

    • Você pode atribuir seqüências de sistemas uniformes aos campos de fio que tem atribuídos um Jacquard abrangendo a largura de amostra completa.

    • Coluna [image] Seqüência de sistemas e coluna [image] Seqüência de sistemas invertida na caixa de diálogo Atribuição de campos de fio

    • Mais


Vistas de controle (Expandir)

Com os ícones [image] [image] [image] da barra de ferramentas Vistas de controle você pode criar uma Vista de controle da área visível [image], das fileiras selecionadas [image] ou da amostra completa [image].
Com isto é possível controlar logo o resultado da expansão.

Funções na Vista de controle

  • Copiar

  • Selecionar e medir

  • Criar a imagem

Execute a função Desativar temporariamente a proteção contra gravação no menu de atalho para poder utilizar estas funções.

Você determina a representação da Vista de controle na caixa de diálogo Barra de ferramentas, guia Carregar:

  • Checkbox active Vista de símbolos

  • Checkbox active Vista do tecido

  • Checkbox active Vista técnica

  • Checkbox active Abrir imediatamente as vistas de controle ao abrir uma amostra

Particularidades:

  • Barra de título verde:

    A vista de controle reproduz a amostra atual.

  • Barra de título vermelha:

    A amostra está sendo processada. A vista de controle já não é atual.
    Crie a vista de controle de novo.

  • Vista de controle só de leitura:
    Os ícones das barras de ferramentas não estão ativas.

  • Proteção contra gravação da vista de controle desativada:
    Os ícones das barras de ferramentas estão novamente ativas.

  • Com E do teclado você cria a última vista de controle utilizada.

  • Com a tecla Ctrl apertada e clicando na vista de controle desejada você pode criar a mesma e posicioná-la em primeiro plano.

  • Com a tecla Ctrl apertada e a tecla E você pode criar a última vista de controle utilizada e posicioná-la em primeiro plano.

Mais informação:
  • Desativar temporariamente a proteção contra gravação
Veja também...
  • Guia Carregar
  • Expandir amostra


Desativar temporariamente a proteção contra gravação

Você executa a função Desativar temporariamente a proteção contra gravação no menu de atalho para poder utilizar as seguintes funções na Vista de controle (expandir).

  • Copiar

  • Selecionar e medir

  • Criar a imagem

A proteção contra gravação se mantém até a respectiva vista de controle é fechada.

Cada nova vista de controle novamente será só de leitura.


Mover a vista

  • Pode mover todas as vistas de amostra com o botão direito do mouse (Panning).

    • Exceção: Visão geral

    • Mantenha apertado o botão direito do mouse e mova o mouse para a direção desejada.
      Com o movimento aparece a mão no cursor. PanningCursor-hand

    • Os menus de atalho também são abertos com o botão direito do mouse.
      Não movendo o mouse aparece o menu de atalho ao soltar o botão direito do mouse.

    • Os comentários também são movidos dentro da amostra com o botão direito do mouse.

  • Na caixa de diálogo Configurações do programa na guia Outros você acha as seguintes opções para mover as vistas.

Seção Modo panorâmico
Option active Modo panorâmico com o botão direito do mouse | Mover a seção de imagem com o mouse e o botão direito do mouse apertado.
Option active Modo panorâmico com Ctrl + botão direito do mouse | Mover a seção de imagem com o mouse e Ctrl + o botão direito do mouse apertado.
Option active Modo panorâmico desativado | Impedir o movimento com o botão direito do mouse.
Mais informação:
  • Zoom na posição do cursor
  • Função de medição no cursor


Zoom na posição do cursor

Também pode alterar o grau de zoom com:

  • Teclas + e - no bloco numérico

  • Alt Ctrl + roda do mouse

O zoom comporta-se de acordo com a posição do cursor

  • O cursor encontra-se dentro da vista:
    Zoom na posição do cursor. A posição de cursor mantém-se o mais inalterado que for possível.

  • O cursor encontra-se fora da vista:
    Zoom no centro da vista.

Veja também...
  • Zoom


Função de medição no cursor

Medir distâncias horizontais na Vista dos campos de fio e na Vista de símbolos em modo só de leitura:

  1. Ativar a exibição do Comprimento da linha ao desenhar no cursor.
    MeasuringCursorUnit
  2. Definir uma linha horizontal de esquerda a direita na Vista dos campos de fio apertando o botão esquerdo do mouse.

info16: Na caixa de diálogo Exibição de coordenadas você estabelece um valor limite para a função de medição.

Veja também...
  • Exibição de coordenadas (caixa de diálogo)


Inserir uma área na ourela de seleção

  • Inserir o número de fileiras ou de colunas na ourela da seleção, independentemente da largura e altura da seleção.

  • A área inserida pode ser vazia ou ampliar a amostra sem alterá-la.

  • Exemplo de aplicação:

    • Dividir a amostra ao longo dum canto com qualquer forma e ampliá-la em um número fixo de malhas. Você determina o canto de inserção pela seleção.

  • A amostra é ampliada para a esquerda a partir do canto de seleção esquerdo e para a direita a partir do canto direito. A expansão da seleção mesma é irrelevante.
    A seleção mantém-se.

Veja também...
  • Inserir área


Ciclos Sintral no começo k&w

É possível estabelecer o comutador de ciclos como ciclo Sintral para o começo k&w antes de expandir.
Vantagem:

  • O ciclo mantém-se.

  • Todos os dados podem ser introduzidos antes de expandir.

Veja também...
  • Inserir novo ciclo Sintral


knit&wear

  • Os ciclos e configurações de ciclos dum começo k&w alterados manualmente nas colunas de controle são mantidos ao expandir.

  • Módulos de minguado k&w disponíveis também para CMS x30S E9.2.

  • Começos k&w para corpo curto com ciclos para compensação do comprimento revistos

Yellow Folder ModExDatabase protected Começos k&w
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Corpo curto

  • Color Arrangements para conexão manga-corpo agora com nó e sair tecendo
    Portanto, nó e sair tecendo já não são inseridos pelo processamento técnico.

    • CA_B1-Tipo 1 TC-T(sem conexão L0-L1)

    • CA_B1-Tipo 1 (sem conexão L0-L1)

    • CA_B5-Tipo 1 com Spickel (L0) sem conexão L0-L1

    • CA_B6-Tipo 1 com Spickel (L0 + L1) sem conexão L0-L1

    • CA_B2-Tipo 1 com abertura(L0) sem conexão L0-L1

    • CA_B7-Tipo 1 com abertura(L0) sem conexão L0-L1 canelado

    • CA_B10-conexão Punho de manga Colete fechado com abertura(L0)


Módulos

  • Todos os dados de colunas de controle do módulo para o tecido base são transferidos para a nova amostra. Caixa de diálogo Nova amostra

  • Módulos Entrar tecendo todos os guia-fios antes do começo

    • O fio de pente pode permanecer pinçado na frontura de pinçamento e corte.

    • Requisitos: Sistema operativo OKC ≧ V 2.5

    • Mensagem de erro: Os guia-fios ainda estão pinçados ao desativar a frontura de pinçamento!
      Eliminação: Entrar tecendo os guia-fios antes do começo.

  • Comportamento alterado RS17 (Pinçamento no final do tecido na função de desprendimento)
    Se definir RS17=1 na máquina, as peças de tricotagem se começam sem pente. Os guia-fios não são pinçados e entrados tecendo para a transição para a próxima peça de tricotagem.
    Mais

  • Um atalho de módulo pode ser inserido num diretório só de leitura e pode ser apagado lá.

    • Copiar através do menu de atalho Criar atalho -> área de transferência e inserir com Inserir módulo <- área de transferência.

    • Os cortes podem ser carregados novamente com os módulos originais do Explorador de módulos de banco de dados.

  • Menu Forma / Carregar corte novamente / Carregar corte novamente (módulos do banco de dados)...
    Mais

Mais informação:
  • Módulos para entrar tecendo
  • Módulos de remate com fixação da 1x1 MG estrutura
  • 1x1 Tecer-desprender
  • Módulo para entrar tecendo e bloquear o ponto decorativo interrompido
  • Módulos Jacquard Fio flutuante com desprendimento
  • Fileiras de proteção para Técnica 1x1 com desprendimento
Veja também...
  • Excluir pasta
  • Manter o fio na pinça desativada
  • Fileiras de compensação com Float and Lock
  • Módulos para a finura de cabeça da agulha 4L


Módulos para entrar tecendo

  • Módulo adicional paraCMS 502

  • Os nomes de módulo de todos os módulos Entrar tecendo todos os guia-fios antes do começo estão adaptados à nova denominação das posições de pinçamento e corte.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Entrar tecendo todos os guia-fios antes do começo (1 peça)
 |  | Yellow Folder ModExDatabase protected Float and Lock [16 -- 16] | Float and Lock OIFF -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [8 -- 8] | Float and Lock -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 16] | info16 : novo para CMS 502
 | Yellow Folder ModExDatabase protected Entrar tecendo todos os guia-fios antes do começo (2 peças)
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [16 -- 16] | Float and Lock OIFF -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [8 -- 8] | Float and Lock -> Y<- 2 Pieces
Yellow Folder ModExDatabase protected Técnica k&w
 | Yellow Folder ModExDatabase protected Entrar tecendo todos os guia-fios antes do começo (1 peça)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock [8 -- 8] |
 | Yellow Folder ModExDatabase protected Entrar tecendo todos os guia-fios antes do começo (2 peças)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock 2 Pieces [8 -- 8] |


Módulos de remate com fixação da 1x1 MG estrutura

Módulos de remate para técnica 1x1 e áreas multi-gauge grossas

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected 1x1-MG Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-MG com fixação 01
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-MG com fixação 02
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-MG rápido com fixação 01
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-MG rápido com fixação 02
 |  |  | Yellow Folder ModExDatabase protected Rápido remate de conclusão de MG 1x1
 |  |  | Yellow Folder ModExDatabase protected Rápido remate de conclusão de MG 1x1 Fio de separação
 |  |  | Yellow Folder ModExDatabase protected Remate de conclusão de MG 1x1 Fio de separação
 |  |  | Yellow Folder ModExDatabase protected Decote MG 1x1 fileiras de proteção com desprendimento


1x1 Tecer-desprender

Módulos 1x1_Tecer-desprender adicionados:

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Técnica de desprendimento
 |  | Yellow Folder ModExDatabase protected 1x1 Tecer-desprender
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Elementos de conexão
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Estruturas
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Aran
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Petinet
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Tranças fio flutuante um lado
 |  |  | Yellow Folder ModExDatabase protected 1x1 T-D Tranças fio flutuante ambos os lados
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Canelado

A técnica de desprendimento oferece as seguintes vantagens:

  • tecer muito menos apertado

  • impedir aspecto 1x1 típico da malha de platina grande.

  • tranças grandes (até 6x6) mais facilmente realizáveis.


Ajuda on-line da M1plus : Novidades na M1plus : Novidades da versão 5.4_ : Módulos : Módulo para entrar tecendo e bloquear o ponto decorativo interrompido company logo
Ajuda on-line da M1plus 1x1 Tecer-desprender Módulos Módulos Jacquard Fio flutuante com desprendimento .. .. http://support.stoll.com ....

Módulo para entrar tecendo e bloquear o ponto decorativo interrompido

Ao entrar tecendo atribua o módulo Nó Split Interrupção ponto decorativo ao ponto decorativo para impedir malhas Split visíveis.
Embroidery Start

Veja também...
  • Entrar tecendo
  • Predefinições (caixa de diálogo)


Módulos Jacquard Fio flutuante com desprendimento

Estes módulos são utilizados para tecidos grossos os quais devem ser obtidos com a técnica de desprendimento.
Estes módulos somente podem ser utilizados como Jacquard flutuante para até cinco colores.

Você cria o tecido base com módulos de desprendimento. Posicionando um destes módulos Jacquard o desprendimento é executado depois da fileira Jacquard completa.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Fio flutuante com desprendimento
 |  |  | Yellow Folder ModExDatabase protected de 2 cores
 |  |  | Yellow Folder ModExDatabase protected de 3 cores
 |  |  | Yellow Folder ModExDatabase protected de 4 cores
 |  |  | Yellow Folder ModExDatabase protected de 5 cores


Fileiras de proteção para Técnica 1x1 com desprendimento

Este módulo é utilizado no caso de amostras muito grossas, que foram criadas em técnica 1x1 com desprendimento.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Peças tricotadas especiais
 |  | Yellow Folder ModExDatabase protected Fileiras de proteção (com pente)
 |  |  | Yellow Folder ModExDatabase protected Fileiras de proteção para Técnica 1x1 com desprendimento


Fileiras de compensação com Float and Lock

Para a compensação duma estiragem reduzida na ourela do tecido, os começos Float and Lock contém fileiras de compensação.

Através do RS18 é possível configurar na máquina se devem tecer-se fileiras de compensação e, em caso afirmativo, quantas vezes. Você não pode configurar mais do que 5 repetições:

  • Com RS<1 e RS18>6 não se tecem quaisquer fileiras de compensação.

  • Com RS18=n se tecem n repetições para compensação.

  • RS18 recebe Compensation Float and Lock como comentário.

  • Defina RS18 na máquina se for necessário.

4L compensation rows


Demais dados

  • Com o Setup2Editor aberto não é possível trocar a máquina.

    • Fechar SetupEditor.

    • Selecionar outra máquina na caixa de diálogo Selecionar máquina.

  • O tipo de Setup da a mostra é indicado na barra de título.

  • Mover uma célula no Color Arrangement

    • Se uma célula for movida para uma fileira existente, os dados da fileira não serão copiados.

    • Se uma célula for movida para uma fileira nova no CA, os dados da fileira não serão copiados.

  • GlobalParameters aplicados para as seguintes CMS:

    • CMS 502 HP tipo 637 (D5)

    • CMS 502 HP tipo 638 (D6)

  • Com um nível de zoom alto pode mover a seção de imagem com a tecla vazio mesmo que Mover forma [image] esteja ativo.

  • YG-Home antes do módulo de fileiras de proteção (CMS 822 2 peças)
    Assim, os guia-fios do intervalo são tecidos e protegidos pelas fileiras de proteção.

  • Diferenciar entre Graduação transparente e Sem graduação nas colunas de controle:
    CC_ML_ Not + Transparent
    Mais

  • Cores de vanizagem

    • Pode agrupar até quatro cores em uma cor de vanizagem.
      Plating4c

    • Pode alterar a cor de identificação da cor de vanizagem.

    • Caso de aplicação: Têxteis técnicos

    • Mais

  • Trocar cor de losango na caixa de diálogo Argyle

    • Com Ctrl e clicando numa cor você substitui esta cor na parte de amostra completa.

    • Mais

  • Graduação na ourela da forma (símbolo [image])

    • Você pode introduzir os valores NPJ [image] e N na Configuração / Outras configurações.

    • Mais

  • Se você alterar a densidade das malhas num corte de linhas (*.shv) as linhas personalizadas UserDefLinie são transformadas automaticamente em Reta UserDefLine-Straight.

    • Mais

  • Ao abrir a Atribuição de campos de fio as alterações permanecem apesar de comutar a estados da amostra precedentes.

    • Exemplo: Depois da mudança do estado de amostra Form-Muster Status Amostra de forma para o estado de amostra Basis-Muster Status Amostra base.

  • Na Atribuição de campos de fio você pode selecionar vários campos de fio com o botão do mouse apertado.

  • A caixa de diálogo para importar imagens pode ser movido.

    • Caso de aplicação: Telas com resolução muito reduzida (< 96 dpi)

    • Mais

Mais informação:
  • Agrupamento uniforme e otimizado dos guia-fios com Intarsia
Veja também...
  • Seqüência de sistemas e seqüência de sistemas invertida
  • Nível 3: Jacquard


Agrupamento uniforme e otimizado dos guia-fios com Intarsia

Com determinadas amostras Intarsia, os guia-fios são agrupados de forma otimizada.
Assim, se evitam conexões Intarsia com aspectos diferentes.


Módulos para a finura de cabeça da agulha 4L

Para melhorar o aspecto de malhas do começo existem os começos em técnica de desprendimento 1x1.
Você pode achar estes começos em:

Yellow Folder ModExDatabase protected Começos
 | Yellow Folder ModExDatabase protected Padrão Stoll
 |  | Yellow Folder ModExDatabase protected com Pente
 |  |  | Yellow Folder ModExDatabase protected 1x1 técnica de desprendimento
 |  | Yellow Folder ModExDatabase protected sem Pente
 |  |  | Yellow Folder ModExDatabase protected 1x1 técnica de desprendimento

Dependendo do ciclo de largura do começo é possível que a última malha começa numa agulha vazia.
Evite isso desenhando nesta posição um módulo que pode achar no módulo-recipiente do começo.
Utilize os números como guia (símbolos substitutivos na fileira final solta dos começos).
Insira os módulos END de forma congruente nos números.

Um exemplo

4L END Overview

Visão geral da amostra
A malha caída pode resultar no canto de forma ou na ourela do tecido da direita.

4L END Situation

  • Ler os símbolos substitutivos para a malha no canto de forma ou na ourela do tecido.
    Aqui 2

Ao tecer a fileira tubular de direita para a esquerda é possível que a última malha de rede (2) apanhada caia da cabeça na subida da agulha. Para este caso você pode achar um módulo END com o código 2 no módulo-recipiente do começo.

info16: Se não existe qualquer módulo END com o correspondente código para o símbolo substitutivo, não precisa de fazer nada.

  • Colocar o cursor no começo na amostra.

  • Ativar o menu de atalho Exibir módulo no explorador de módulos de amostra e abrir o recipiente.

  • Apanhar um módulo END adequado no recipiente utilizando F5.
    Aqui 2x1_End 2

4L END Situation + Module

Módulo adequado com símbolos substitutivos na última fileira.

  • Inserir o módulo com o número final 2 de forma congruente acima do número 2 na amostra.

4L END Done

O módulo END evita a malha caída e esta área é estirada melhor.

info16: Se você alterar a largura de tecido, a forma ou o começo, deverá verificar novamente esta situação.

Mais informação:
  • Módulos de remate para 4L


Módulos de remate para 4L

Para melhorar o aspecto de malhas de remate existem os módulos em técnica de desprendimento 1x1.
Você pode achar estes módulos em:

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected 1x1-MG Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDes Fio de separação/proteção
 |  |  | Yellow Folder ModExDatabase protected Def-Rem-1x1-TDes Fio de separação/proteção >
 |  |  | Yellow Folder ModExDatabase protected Def-Rem-1x1-TDes Fio de separação/proteção <
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDes_<_Start
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDes_<_Rep
 |  |  | Yellow Folder ModExDatabase protected Rem-1x1-TDes_<_End
 |  |  | Yellow Folder ModExDatabase protected Rematar-1x1-TDes <


Novidades das versões 5.2 e 5.3

Mais informação:
  • Caixa de diálogo Atribuição de campos de fio
  • Ampliações da ferramenta de desenho Argyle
  • Tipo de guia-fios normal2 +/-
  • Setup2
  • Controle do comprimento do fio
  • Configurações do programa Sintral
  • Módulos
  • Demais dados


Caixa de diálogo Atribuição de campos de fio

  • Os parâmetros de todos os campos de fio são representados claramente numa tabela.

  • Selecionar e copiar um parâmetro de campo de fio individual ou vários deles com Ctrl+C.

  • Parâmetros predefinidos que são válidos para todos os campos de fio sem indicações.

  • Os parâmetros de campos de fio rejeitados são mantidos
    Você pode voltar a atribuir estes conjuntos de parâmetros a campos de fio atuais.

  • Você pode agrupar vários campos de fio num campo de fio.

Mais informação:
  • Colunas de controle para bascular, conexão Intarsia y sair tecendo
Veja também...
  • Atribuição de campos de fio
  • Tabela de campos de fio
  • Número de guia-fios
  • Tipo de guia-fios
  • Tricotagem multissistema
  • Vanizar
  • Agrupar guia-fios
  • Bascular
  • Entrar tecendo
  • Sair tecendo
  • Conexão Intarsia
  • Processamento de ourela Intarsia
  • Pinçar/Cortar
  • Sistema
  • Correção de guia-fios
  • Ocupação dos guia-fios (Atribuição de campos de fio)


Ajuda on-line da M1plus : Novidades na M1plus : Novidades das versões 5.2 e 5.3 : Caixa de diálogo Atribuição de campos de fio : Colunas de controle para bascular, conexão Intarsia y sair tecendo company logo
Ajuda on-line da M1plus Caixa de diálogo Atribuição de campos de fio .. .. http://support.stoll.com ....

Colunas de controle para bascular, conexão Intarsia y sair tecendo

Três colunas de controle nas colunas de controle da amostra:

  • Bascular guia-fios

  • Conexão Intarsia

  • Não sair tecendo

info16: Os parâmetros estabelecidos por fileira de tricotagem têm prioridade sobre os correspondentes parâmetros dos campos de fio.

Veja também...
  • Conexão Intarsia (coluna de controle)
  • Não sair tecendo (coluna de controle)
  • Bascular para guia-fios (coluna de controle)


Ampliações da ferramenta de desenho Argyle

Com esta ferramenta de desenho, você cria automaticamente losangos Argyle com e sem ponto decorativo.

  • Dois tipos de losango com forma simétrica e assimétrica:

Losango tipo 1 | Losango tipo 2
simétrico independentemente da direção do carro básica
assimétrico Direção do carro básica de direita a esquerda
Losango mais pequena em proporção ao ponto decorativo Aplanado lateralmente |
Recomendação para distância de repetições: | Recomendação para distância de repetições:
Imagem contínua, mais homogênea | Diferentes pontas de losango

  • Losangos Argyle com cores de guia-fios e Color Arrangement

Veja também...
  • Argyle
  • Argyle (caixa de diálogo)
  • Trocar cor de losango


Tipo de guia-fios normal2 +/-

Os guia-fios normal e guia-fios de Intarsia não podem ser combinados num trajeto pelos braços elevadores.
O guia-fios normal tipo2 não tem braços elevadores e eleva o arrastador em caso de colisão de forma semelhante aos guia-fios de Intarsia.

  • Você pode combinar guia-fios de Intarsia normal tipo1 ou tipo2 em um trajeto.
    Utilizar só guia-fios sem braços elevadores em um trajeto!

    Limitador de guia-fios para fora:
    zzfafub2

  • Normal tipo2 não pode ser combinado com outros guia-fios normais e de vanizagem em um trajeto.
    Utilizar só guia-fios com braços elevadores em um trajeto!
    zzfafubNormal
    Limitador de guia-fios para dentro:
    zzfafub3

  • Para o próximo trajeto contíguo para dentro (2+6; 3+7) não pode existir qualquer guia-fios com braços elevadores.

  • Comando de Sintral: Y-1A:N2

  • Distância de parada mínima entre si: 85mm

  • Distância de parada mínima para o guia-fios de Intarsia tipo2: 87mm

  • Distância de parada mínima para o guia-fios de Intarsia tipo1: 104mm

  • Larguras de hendedura na faixa de 23mm – 46mm
    (procedimento mecânico irreversível do carro de Gf)

  • Larguras de hendedura à venda: 23mm, 29mm e 46mm

  • O tipo de guia-fios [image] Normal2 +/- é selecionado na caixa de diálogo Atribuição de campos de fio na coluna [image] Tipo de guia-fios.

  • O tipo de máquina (CMS-TC <-> CMS-OKC) é modificado com a função Parâmetros de amostra / Alterar máquina/finura/tipo de Setup....
    O tipo de máquina CMS-TC não suporta o guia-fios normal tipo2.

Veja também...
  • Tipo de guia-fios


Setup2

  • Novo manejo dos dados de Setup

  • Utilização opcional de Setup2 e Setup1 (= como até agora)

  • Um editor SetEditTitel

    • na CMS Machine-Icon

    • e no M1plus

Mais informação:
  • Coluna de controle WM% foi suprimida
  • D=direto nas tabelas de parâmetros de amostra
  • Funções Sintral e Setup2 de Stoll
  • Comutador de ciclos no Setup ou Sintral
Veja também...
  • Editor de Setup2 no M1plus
  • Guia Variador
  • Comparação de Setup1 e Setup2
  • Carácteres especiais nos comentários de Setup2


Coluna de controle WM% foi suprimida

Dados | Título | Nota
WM% |  | info16 : Não em Setup2: definir WM% e WMK% no editor de Setup2.
Exibir | Significado
 | Atribuir-se o valor de estiragem do tecido em % (WM%).

Introduza os valores de WM% no Editor de Setup2 na guia WM% WMK%.
Em Setup1 os valores aparecem no Sintral.

Mais informação:
  • Área em cima das tabelas
Veja também...
  • WM% WMK% (guia)


Área em cima das tabelas

A área acima das tabelas contém os seguintes elementos:

  • Visualização prévia

  • Coordenadas

  • Predefinições

  • Atributos predefinidos

No setor previsualização/coordenadas você efetua os seguintes ajustes:

Elemento | Significado
Janela de visualização | Para os elementos selecionados na seção Elementos se exibem de forma gráfica as linhas ou as marcações. Se só estiver selecionado um ícone, se exibe também o seu nome. Clicando no botão Selecionar todos os elementos são exibidos todos os elementos. Uma linha ou uma seleção são exibidas a azul, se estiver selecionada a sua linha correspondente da tabela. A linha de separação entre as metades da forma é exibida na cor vermelha se existir uma distância de forma. info16 : A função Exibir gráfico no menu Modo de exibição lhe permite exibir a visualização em uma janela separada em um sistema de coordenadas.
No. | Início e fim da linha selecionada na tabela.
 | Início, fim e diferença em relação ao eixo central em mm ou em malhas
 | Início, fim e diferença em relação à linha básica em mm ou em malhas [image] . info16 : Com a função Para modelos de corte tipo A no menu Entrada de linhas o valor equivale a voltas.

Nas seções da tabela de linhas encontram-se os ajustes de minguado e aumento relativos ao escalonamento (seção Predefinições) e à técnica de tricotagem a utilizar (seção Atributos predefinidos).
Os ajustes são aplicados automaticamente se a nova linha definida representar um minguado ou um aumento. Você poderá atribuir os ajustes posteriormente às linhas já existentes.

Para uma linha nova ou para uma linha modificada o editor de cortes não utiliza os valores atuais da seção Predefinições, mas sim valores de escalonamento próprios apurados para a linha em questão. Se você alterar as coordenadas das linhas, você perderá, eventualmente, os valores de escalonamento atribuídos.
Para a linha inicial (primeira linha no elemento de corte Corte básico), o editor de cortes utiliza sempre o atributo predefinido n.º 1 (base) e para cada uma das linhas seguintes o atributo predefinido n.º 2.

Na área Predefinições/Atributos predefinidos você efetua os seguintes ajustes:

Entrada | Significado
Seção Predefinições
 | Configurar e atribuir à linha as predefinições para o escalonamento de uma linha em caso de minguado ou aumento. As coordenadas de malhas identificam automaticamente se a linha representa um minguado ou um aumento. info16 : Esta seção não está disponível no formato de entrada Passos ou para uma linha cujo escalonamento está definido através de uma função de curva no editor de linhas. Ao criar o canto de forma, o escalonamento vertical é efetuado antes do escalonamento horizontal. As predefinições mantêm-se mesmo alterando as coordenadas na tabela de linhas.
Caixa de listagem Minguado | Selecionar o escalonamento horizontal para o minguado. Encontram-se disponíveis os valores 0 a 100 (colunas). O valor ajustado será inserido na tabela sob a coluna Largura Passos, se a linha representar um minguado.
Caixa de listagem Aumento | Selecionar o escalonamento horizontal para o aumento. Encontram-se disponíveis os valores 0 a 100 (colunas). O valor ajustado será inserido na tabela sob a coluna Largura Passos, se a linha representar um aumento.
Caixa de listagem Altura | Selecionar o escalonamento vertical. Encontram-se disponíveis os valores 0 a 255 (fileiras de malhas). O valor ajustado será inserido na tabela sob a coluna Altura Passos, se a linha representar um minguado ou um aumento.
Botão Aceitar | Às linhas selecionadas serão atribuídos os valores da seção Predefinições, se a linha representar um minguado ou um aumento.
Seção Atributos predefinidos
 | Contém Atributos predefinidos dos cortes predefinidos. O corte predefinido a utilizar depende do tipo que foi indicado nas seções Dados gerais do corte e Elementos.
Option active Stoll | Selecionar os atributos predefinidos de entre os cortes predefinidos da Stoll.
Option active Próprias | Selecionar os atributos predefinidos próprios de entre os cortes predefinidos próprios.
Caixa de listagem | Selecionar os módulos para minguado e/ou escalonamento.
Botão Aceitar | Às linhas selecionadas será atribuído o ajuste da seção Atributos predefinidos. info16 : Tome nota do atributo predefinido utilizado na coluna Comentário.
Veja também...
  • Selecionar e copiar elementos de corte


D=direto nas tabelas de parâmetros de amostra

As entradas com índice D=direto em todas as tabelas de parâmetros de amostra são alterados para ?.
O processamento técnico atribui um novo índice para o índice ?.
As entradas são escritas no arquivo Setup2 em Setup2 e já não no programa Sintral.


Funções Sintral e Setup2 de Stoll

Para todas a funções Sintral predefinidas por Stoll, todas as indicações diretas são substituídas por indicações indiretas.

Os índices (indicações indiretas) podem ser definidos no cabeçalho das funções Sintral.
Desta forma é atingida uma conformidade máxima de Setup2.

Exemplo de combthread_575.sin:


Comutador de ciclos no Setup ou Sintral

  • Os comutadores de ciclos de amostras Setup2 podem ser introduzidos, opcionalmente, no Setup2 (recomendado) ou no Sintral.

  • Através de Ferramentas / Configurações do programa... você pode configurar as seguintes configurações na guia Sintral.

Elemento | Significado
Seção Comutador de ciclos no Sintral com Setup1
Option active antes de início (START) | Inserir comutador de ciclos antes de START.
Option active após início (START) | Inserir comutador de ciclos após START.
Option active como comentário | Inserir comutador de ciclos em forma de comentário.
Option active não no Sintral | Não inserir comutador de ciclos. Utilizar o comutador de ciclos da CMS. info16 : Só com Setup1
Seção Comutador de ciclos no Sintral com Setup2
Option active antes de início (START) | Inserir comutador de ciclos antes de START.
Option active após início (START) | Inserir comutador de ciclos após START.
Option active como comentário | Inserir comutador de ciclos em forma de comentário.
Option active em Setup2 | Inserir comutador no Setup2. Sem comentário no Sintral. info16 : Só com Setup2

info16: Esta configuração é válida para todas as amostras criadas depois.

  • Os ciclos comutáveis também são escritos e lidos no Setup2.

    • Se na coluna Predefinição figurar o valor Indefinido (célula vazia) é introduzido o valor mínimo do primeiro ciclo achado.

    • Se na coluna Predefinição figurar um outro valor do que Indefinido (célula vazia) o mesmo é introduzido no Setup2.

Veja também...
  • Ciclos
  • Guia Sintral
  • Padrão


Controle do comprimento do fio

Las alterações mais relevantes:

  • Denominações alteradas para Controle do comprimento do fio, abreviado YLC (Yarn Length Control).
    Os comandos para o programa de tricotagem não foram alterados.

  • Regulação mais exata dos comprimentos de fio
    A regulação tem em consideração o escalonamento mais preciso dos valores NP (0,05)

  • Salvar os dados de YLC5 (masterpiece) como arquivo
    Os valores de correção da peça original podem ser salvos e carregados novamente (<Nome de amostra>.stx).

    • Se desejar tecer a amostra posteriormente ainda uma vez mais na mesma máquina.

    • Se desejar tecer a amostra numa outra máquina com a mesma finura.

  • Tricotagem de seqüências e YLC5
    Cada elemento de sequência pode ser regulado com o modo YLC5.

  • Largura mínima de tecido com YLC1, YLC7 e YLC8 reduzida de 10 a 7 polegadas.

  • Consumo de fio das peças produzidas até agora (máx. 10).

  • Novo modo YLC8

    • YLC8 :
      Para cada guia-fios é apurado um valor de correção, dependendo do sistema de tricotagem, no qual trabalha.

    • YLC1 :
      Para cada guia-fios é apurado um valor de correção, independentemente do sistema de tricotagem, no qual trabalha.

  • Novo aparelho para o controle do comprimento do fio
    Os aparelhos ASCON da direita e da esquerda podem ser utilizados de forma independente entre sí.

Mais informação:
  • Ativação da função Sintral para YLC3 no programa de tricotagem
  • Sintral para ajustar os cames de estiragem


Ajuda on-line da M1plus : Novidades na M1plus : Novidades das versões 5.2 e 5.3 : Controle do comprimento do fio : Ativação da função Sintral para YLC3 no programa de tricotagem company logo
Ajuda on-line da M1plus Controle do comprimento do fio Sintral para ajustar os cames de estiragem .. .. http://support.stoll.com ....

Ativação da função Sintral para YLC3 no programa de tricotagem

  • Para o controle do comprimento do fio de acordo com YLC3 Medir no tecido de teste é acrescentado automaticamente um programa de teste Sintral ao programa de tricotagem se houver um controle do comprimento do fio depois de YLC1, YLC7 ou YLC8 na coluna de controle CC Stixx.

  • Você também pode acrescentar manualmente o programa de teste Sintral ao programa de tricotagem

    • Na caixa de diálogo Configuração / Áreas de tricotagem ativar a caixa de verificação Checkbox active Integrar a função de medição Sintral YLC3.

    • Na caixa de diálogo Parâmetros de amostra globais / Áreas de tricotagem ativar a caixa de verificação Checkbox active Integrar a função de medição Sintral YLC3.

  • Em todos os começos de STOLL, a ativação da função Sintral está inserida nos módulos para o começo de tricotagem.

    • Entrada na coluna de controle PRINT com o seguinte ajuste:
      Checkbox active Comando
      Comando SINTRAL
      IF #196>0 F:YLC; para padrão e CMS 730 T
      IF #196>0 #95=1 F:YLC; para Multi Gauge e k&w
      IF #196>0 #95=2 F:YLC; para CMS 730 S
      Option active após o curso

    • Inserido na fileira após o fio de pente, entrar tecendo todos os guia-fios e na direção do carro para a esquerda.

    • IF #196>0… da coluna de controle IMPRIMIR só será entrado para OKC-CMS no Sintral.

  • Para começos próprios oriente-se nos correspondentes começos de STOLL.

  • O tecido de teste com funções de medição é iniciado na CMS.

  • Os programas Sintral ylc.sin e ylc-2p.sin encontram-se, por definição, no diretório D:\ Stoll\ M1plus\ 5.3.XXX\ Database\ Sintral\ transition


Ajuda on-line da M1plus : Novidades na M1plus : Novidades das versões 5.2 e 5.3 : Controle do comprimento do fio : Sintral para ajustar os cames de estiragem company logo
Ajuda on-line da M1plus Ativação da função Sintral para YLC3 no programa de tricotagem Controle do comprimento do fio .. .. http://support.stoll.com ....

Sintral para ajustar os cames de estiragem

  • Os programas Sintral e as instruções para ajustar os cames de estiragem encontram-se, por definição, no diretório D:\ Stoll\ M1plus\ 5.2.XXX\ Sintral\ YLC

  • Carregar os programas Sintral *.zip que dependem da máquina e inicie os mesmos na CMS para ajustar os cames de estiragem novamente.

  • Os programas são para máquinas OKC com SETUP2.
    Para máquinas anteriores você deverá adaptar os programas.

Trabalhos de serviço
As configurações básicas da CMS são sobrescritas!
Salvar os dados da máquina (dongle) em USB memory stick.


Configurações do programa Sintral

  • Para a função Sintral F:FF-TRANS é possível estabelecer:

    • Option active no início (antes de 'F:M1-Sintral')
      Inserir a transição para a largura de tricotagem necessária antes da ativação da função F:M1-Sintral.

    • Option active no final (após 'F:M1-Sintral')
      Inserir a transição para a largura de tricotagem necessária depois da ativação da função F:M1-Sintral.

    • Option active no início e no final
      Inserir a transição para a largura de tricotagem necessária tanto antes quanto depois da ativação da função F:M1-Sintral.

    • info16: Importante para seqüências com diferentes larguras iniciais.

    • Os ajustes não referem-se as amostras, mas sim são válidos para cada amostra seguinte.

  • Ajustes para comutadores de ciclos em Sintral com Setup1 e Setup2.

Veja também...
  • Guia Sintral


Módulos

Mais informação:
  • Sair tecendo com fio flutuante e split
  • Color Arrangement para a ferramenta de desenho Argyle
  • Alimentação com fio flutuante e fixação
  • Módulos para marcação de forma
  • Módulos para valores de travagem
  • Module Arrangements num módulo
  • Módulo Jacquard rede 1x1 com transferência
  • Começo k&w para corpo curto
  • Alargar a forma para além da ourela de forma


Sair tecendo com fio flutuante e split

Parar guia-fios com fio flutuante, também vários simultaneamente, na ourela do tecido:

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Entrar tecendo Intarsia
 |  | Yellow Folder ModExDatabase protected Alimentação
 |  |  | Yellow Folder ModExDatabase protected << Sair tecendo fio flutuante split à esquerda Yellow Folder ModExDatabase protected >> Sair tecendo fio flutuante split à direita

Exemplo: << Sair tecendo fio flutuante split à esquerda no caso de vários guia-fios em uma fileira de amostra

Veja também...
  • Nó com Split


Color Arrangement para a ferramenta de desenho Argyle

  • CA para o losango Argyle

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Losango CA com ponto decorativo
 |  | Yellow Folder ModExDatabase protected CA 1 curso por fileira (grupo de módulos)
 |  | Yellow Folder ModExDatabase protected CA 2 cursos por fileira (grupo de módulos)
 | Yellow Folder ModExDatabase protected Losango CA sem ponto decorativo
 |  | Yellow Folder ModExDatabase protected CA 1 curso por fileira (grupo de módulos)

  • Valor1 nas Propriedades do módulo determina o CA para o losango Argyle


Alimentação com fio flutuante e fixação

Descrição do problema:

Alguns tricotam com fio de proteção depois do fio de pente até o começo.
Então você também tricota as fileiras de proteção no final da amostra com fio de proteção.
Num caso individual, dependendo do tipo de fio utilizado, o mesmo pode ser arrastado para o espaço dos rolos e enrolado ao redor do estirador.

Solução:

Coloque o guia-fios na pinça antes dos canelados e coloque-lhe novamente na amostra para as fileiras de proteção.

Para uma introdução de fio segura, utilize os módulos Float in with locking

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Entrar tecendo Intarsia
 |  | Yellow Folder ModExDatabase protected Conexão com nó

O fio de separação é fixado nas fileiras de proteção através de ajustes em Configuração / Setores de tricotagem / Fileiras de proteção.
Para isso ativar Checkbox active Utilizar cor do módulo ou Checkbox active Utilizar cor do fio.

Veja também...
  • Guia Áreas de tricotagem


Módulos para marcação de forma

Para módulos próprios para estabelecer marcações na forma existe o grupo de módulos Marcação de forma

Yellow Folder ModExDatabase protected Técnica

Yellow Folder ModExDatabase protected Marcação de forma

Arquive os seus módulos aí e atribua-lhes às marcações na caixa de diálogo Atributo da forma ou no Editor de cortes

Veja também...
  • Tabela de cantos/marcações
  • Função Ponto de marcação


Módulos para valores de travagem

Tecer uma linha com ponto decorativo como todos os guia-fios de Intarsia utilizados na amostra para verificar a correta posição de parada rápida e facilmente:

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Ajustar os valores de travagem de Gf de I
 |  | Yellow Folder ModExDatabase protected Determinação dos valores de travagem
 |  |  | Yellow Folder ModExDatabase protected Determinação dos valores de travagem - Coluna de controle
 |  |  | Yellow Folder ModExDatabase protected Determinação dos valores de travagem - Colunas intermediárias
Veja também...
  • Intarsia (configuração)
  • Guia Intarsia (Parâmetros de amostra globais)


Module Arrangements num módulo

Agora também é possível gerar um Module Arrangement a partir de fileiras selecionadas as quais contém só um módulo.
Vantagens:

  • As colunas de controle de determinadas fileiras técnicas deste módulo podem ser estabelecidas com precisão.

  • É possível introduzir outras ações da agulha

Isto é conveniente quando o módulo não deverá conter estas modificações em outras áreas da amostra.


Módulo Jacquard rede 1x1 com transferência

Avesso em rede de Jacquard até um máximo de cinco cores

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Rede 1x1 com transferência
 |  |  | Yellow Folder ModExDatabase protected de 2 cores
 |  |  | Yellow Folder ModExDatabase protected de 3 cores
 |  |  | Yellow Folder ModExDatabase protected de 4 cores
 |  |  | Yellow Folder ModExDatabase protected de 5 cores


Começo k&w para corpo curto

Começos k&w com fio elástico para corpo curto
CMS 730 S e CMS 830 S

Yellow Folder ModExDatabase protected Começos k&w
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Corpo curto
 |  |  | Yellow Folder ModExDatabase protected com fio elástico
 |  |  |  | Yellow Folder ModExDatabase protected Pulôver


Alargar a forma para além da ourela de forma

Com módulos individuais, em qualquer posição num módulo-recipiente, você pode alargar a forma através de Valor1.
Exemplo

Shape at Shape Edge_1

O módulo-recipiente contém os módulos Start, Repeat e End na fileira inferior.
O módulo Start tem o Valor 1: -1 geral.
Assim, o módulo Start é colocado uma agulha para a esquerda, neste caso para a área fora da forma.

Os módulos Repeat e End tem o Valor 1: -0 geral e continuam diretamente.
De modo que são deslocados juntamente para a esquerda.

Se os módulos Repeat e End dever mantêm-se na sua posição anterior, isto pode ser atingido através do Valor 1: +1 geral para o módulo Repeat.

No Module Arrangement é possível deslocar o desprendimento do módulo Start por cima da transferência da forma. Isto é contemplado ao expandir adequadamente.

Shape at Shape Edge_2


Demais dados

Mais informação:
  • Último arquivo (menu)
  • Guia-fios parados em forma basculada
  • Localizar e Substituir
  • Inserir fileiras em caso de Jacquard
  • Entrada direta de números
  • Parar o processamento técnico
  • Carregar cortes k&w
  • Distância de guia-fios adicional
  • Roda do mouse para função de zoom ou rolagem.
  • Gerar pontas para minguado de vários passos
  • Exibição de coordenadas no cursor
  • Chamada de tecla para deslocar
  • Deslocar o avesso de Jacquard
  • Sistema operacional Microsoft Windows 7®
  • Utilizar as cores de módulo dos módulos de forma
  • Marcações Fair Isle para pregas plissadas
Veja também...
  • Trocar cor de losango


Último arquivo (menu)

No menu Arquivo / Último arquivo exibe-se uma lista com os últimos oito arquivos abertos no M1plus. A fim de abrir rapidamente um destes arquivos, clique no arquivo correspondente.


Guia-fios parados em forma basculada

Até agora

Novo

Ao determinar automaticamente as posições de basculado, os guia-fios são basculados mesmo que por cima da posição de parada siga uma transferência.

O guia-fios não será basculado porque segue uma transferência nas seguintes fileiras, pelo que o fio poderia ser fixado.
  • Se o guia-fios deverá bascular também nestas fileiras, estabeleça isto na caixa de diálogo Atribuição de campos de fio ou na coluna de controle [image] Basculado de guia-fios.
Veja também...
  • Bascular para guia-fios (coluna de controle)


Ajuda on-line da M1plus Guia-fios parados em forma basculada Demais dados Inserir fileiras em caso de Jacquard .. .. http://support.stoll.com ....

Localizar e Substituir

Em Arrangements também é possível localizar e substituir números de fileiras de referência.


Inserir fileiras em caso de Jacquard

Pode inserir fileiras adicionais num área de Jacquard sobreposto (seleção abrangendo área de Jacquard e fileiras de amostra normais).


Entrada direta de números

Nas caixas de listagem [image] do Editor de cortes você também pode entrar os valores desejados através do teclado.


Parar o processamento técnico

É possível cancelar o processamento técnico automático se a determinação da ocupação de guia-fios tardar muito.

  1. Apertar o botão [image] Parar na caixa de diálogo Assistente técnico durante esta regra.
  2. Em outras regras a regra em curso é concluída e depois o processamento técnico é parado.


Carregar cortes k&w

Distância entre corpo e manga para diferentes tamanhos:
Ao carregar os cortes k&w (não estampar) a manga esquerda é posicionada na esquerda e a manga direita e posicionada na direita.
O corpo será posicionado no centro como até agora.


Distância de guia-fios adicional

O valor predefinido para a distância de guia-fios adicional na guia Outras configurações é 0.

Elemento | Significado
Option active Distância de guia-fios adicional para correções na Mc | Ajustar a distância de segurança para obter distâncias de guia-fios mais reduzidas, especialmente para finuras mais grossas. Gama de valores 0-20 1/16 polegadas (NIC) Configuração predefinida: 0

Na CMS OKC,os guia-fios podem ser parados (a partir do sistema operacional versão 2.2) opcionalmente com valores de travagem.


Roda do mouse para função de zoom ou rolagem.

Para utilizar a função de zoom com um touchpad ou um ponteiro, pode atribuir esta função à roda do mouse.

  • Menu Configurações do programa/ guia Outros

Veja também...
  • Guia Outros


Gerar pontas para minguado de vários passos

Com a função Gerar pontas para minguado de vários passos no menu de atalho da Vista de símbolos você pode inserir automaticamente os símbolos de alinhamento para minguado de vários passos (Fair Isle ) na amostra.
Os símbolos de alinhamento permitem endireitar áreas da amostra de amostras de forma ou k&w antes de recortar (k&w estampar).

Veja também...
  • Gerar pontas para minguado de vários passos
  • Alinhar áreas da amostra


Exibição de coordenadas no cursor

  • Na caixa de diálogo Exibição de coordenadas você define os dados que serão exibidos na posição do cursor.
    Três perfiles, Simples, Configurações 1 e Configurações 2 podem ser definidos.

  • Chamadas de tecla para perfiles:

    Ativando novamente, você desativa a exibição de coordenadas.

Veja também...
  • Exibição de coordenadas (caixa de diálogo)
  • Exibição de coordenadas / Configurações...
  • Cursor


Chamada de tecla para deslocar

A tecla M ejecuta a função Deslocar [image] na barra de ferramentas Ferramentas de desenho.
Visão geral das chamadas de tecla para as ferramentas de desenho:

Veja também...
  • Mover


Deslocar o avesso de Jacquard

A conexão do avesso de Jacquard pode ser deslocada horizontalmente ou verticalmente para cada área de Jacquard com a indicação dum Offset.
A conexão do avesso de diferentes tipos de Jacquard adjacentes podem ser adaptados entre si.

Veja também...
  • Propriedades Jacquard


Sistema operacional Microsoft Windows 7®

O funcionamento do M1plus com Microsoft Windows 7 é possível com limitações:

  • Com Windows 7 ainda existem as seguintes limitações:

    • O usuário deve trabalhar com direitos de administrador.

    • A dica de ferramentas num arquivo mdv no explorador de arquivos exibe informações limitadas.

    • Não é possível arrastar e soltar um arquivo mdv para o M1plus aberto.

    • O explorador de máquina não abre de modo confiável

  • Devido à controladores do cartão gráfico o sistema operacional podia "congelar". A medida necessária até agora de desconetar a moldura através do registry já não é requerida.


Utilizar as cores de módulo dos módulos de forma

No Editor de cortes e nos Atributos da forma você pode ativar e desativar a aceitação das cores de módulo na amostra.

Checkbox active Utilizar cor de módulo

Veja também...
  • Atributos da forma
  • Função de linhas


Marcações Fair Isle para pregas plissadas

Fully Fashion

Um minguado de vários passos e o correspondente módulo de minguado tem de ser atribuídos ao escalonamento de ourela no corte.

Depois de posicionar o corte as marcações de minguado Fair Isle devem ser introduzidas segundo o seguinte esquema:
Por cada prega deve ser desenhada um bloco de marcações de minguado Fair Isle o qual mostra uma largura de superposição de 1 nas posições exteriores e uma largura de superposição de 2 no centro.
A soma das larguras de superposição sempre deve corresponder ao tamanho do escalonamento da ourela.

Exemplo 1: Uma prega por cada lado e fileira:

fair Isle markings for plissee 2

Exemplo 2: Duas pregas por cada lado e fileira:


Novidades da versão 5.1

Mais informação:
  • Módulos
  • Estampar - Em forma manual para a amostra k&w
  • Fundo transparente
  • Ejemplos de amostra no DVD de M1plus
  • Símbolo de Spickel mais claro
  • Desfazer depois de expandir (previsualização)
  • Demais dados


Módulos

Mais informação:
  • Módulos de aumento com encher-empurrar para Fully Fashion
  • Entrar tecendo com nó com Split
  • Módulos Jacquard para amostras de losango com ponto decorativo
  • Fair Isle e Doubling
  • Módulos de gola para casacos
  • Começos k&w
  • Colete fechado com punho de manga
  • Editor de módulos para o primeiro plano
  • Organizar módulos, partes de amostra e arrangements
  • Variante de remate para Fully Fashion


Módulos de aumento com encher-empurrar para Fully Fashion

Deste modo é possível criar uma malha de enchimento num curso curto.

  • Estão disponíveis dois opções para Estrutura de uma frontura.

  • Estruturado com condições limite e por conseguinte adequado para o lado de malha direito e esquerdo bem como para canelados.

  • Dependendo da direção;
    O aumento para o lado esquerdo deve estar determinado para uma fileira de tricotagem ímpar no tricotagem com um sistema para que o enchimento na próxima fileira seja numa fileira de tricotagem para a direita.

  • Uma inserção errada tem como conseqüência uma mensagem de erro no processamento técnico:
    A mesma direção de tricotagem existe duas vezes.

  • As setas >>-<< e <<->> no nome de módulo indicam a direção desde a qual o guia-fios tece para o enchimento.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Aumento
 |  | Yellow Folder ModExDatabase protected Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Encher com Empurrar >>-<< (Estrutura de uma frontura)
 |  |  | Yellow Folder ModExDatabase protected Encher com Empurrar <<->> (Estrutura de uma frontura)

Exemplo para o módulo de aumento >>-<<

Lado esquerdo | Lado direito
ClosStitch Kick right | ClosStitch Kick left

Exemplo para o módulo de aumento <<->>

Lado esquerdo | Lado direito


Entrar tecendo com nó com Split

Novo método com Split:

O fio vermelho (Cor complementar) entra tecendo com fio flutuante e Split.

A transferência subsequente fixa o fio na malha que se encontra por baixo.

needle knit-in tuck-tuck

Seta azul: malha para trás com Split (fio básico)
Seta vermelha: Malha à frente fixada (Cor complementar)

needle knit-in split

Seta azul: Malha com Split de trás para frente, transferida para fixar o fio (fio básico)
Seta vermelha: malha fixada que se encontra à frente da malha com Split (Cor complementar)

Nó com Split com as seguintes condições:

  • Módulos-limite para determinar automaticamente a malha com Split na frente ou atrás

  • Duas fileiras de amostra para as áreas Nó e Sobrescrever a fileira de origem

  • Na fileira com Split o basculado do guia-fios é desativado para que o fio não seja fixado na transferência subsequente.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Entrar tecendo Intarsia
 |  | Yellow Folder ModExDatabase protected Conexão com nó
 |  |  | Yellow Folder ModExDatabase protected Nó com Split

Entrar e saír tecendo o fio com nó com Split:

    • A máquina deve estar equipada com peças para Split.
  1. Ativar Checkbox active com Nó na caixa de diálogo Configuração / Intarsia / seção Entrar tecendo.
  2. Selecionar o módulo de nó Técnica / Intarsia Entrar tecendo / Ligamento com nós / Nó com Split.

      3. - ou -

    • Efetuar as mesmas configurações na caixa de diálogo Atribuição de campos de fio para campos de fio individuais.

Entrar tecendo com Split

Sair tecendo com Split

info16:
Para poder efetuar o nó com Split os nós sobrepostos já não são deslocados automaticamente.

Veja também...
  • Nó com Split


Módulos Jacquard para amostras de losango com ponto decorativo

Módulos de Jacquard para ponto decorativo

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Fio flutuante ponto decorativo
 |  |  | Yellow Folder ModExDatabase protected de 2 - 6 cores
 |  |  |  | Yellow Folder ModExDatabase protected Malha-Malha
 |  |  |  | Yellow Folder ModExDatabase protected Malha_Fio flutuante
 |  |  |  | Yellow Folder ModExDatabase protected Fio flutuante_Malha
 |  |  |  | Yellow Folder ModExDatabase protected Fio flutuante_Fio flutuante


Fair Isle e Doubling

  • O grupo de módulos Fair Isle+Doubling está separado em Fair Isle+Doubling_Malha v e Fair Isle+Doubling_Malha ^

    • Fair Isle+Doubling_Malha v
      utilizar para malhas à frente

    • Fair Isle+Doubling_Malha ^
      utilizar para malhas atrás

  • Para os módulos do grupo de módulos TC_R Fair Isle são suficientes menos cursos


Módulos de gola para casacos

Módulos de gola para casacos adicionais:

Yellow Folder ModExDatabase protected Módulos
 | Yellow Folder ModExDatabase protected Técnica_k&w
 |  | Yellow Folder ModExDatabase protected Módulos de Gola
 |  |  | Yellow Folder ModExDatabase protected xxx_Casaco


Começos k&w

Novos módulos em Começos k&w Stoll / Tubular 1-2 para:

  • Pulôver

  • Casaco

  • Body

  • Pulôver sem mangas

  • Colete

  • Calças

Este começo tubular k&w tece no lado exterior e interior em 1-2.

  • Daí resultam aspectos de malhas homogêneos.

O começo tubular k&w normal tece no lado exterior em 1-1 e no lado interior em 1-3.

  • Daí resultam aspectos de malhas diferentes.


Colete fechado com punho de manga

  • k&w Arrangements, Color Arrangements e módulos de minguado
    Para o corte básico Colete fechado com punho de manga no ShapeSizer.
    RaglanNeckGorePulli


Editor de módulos para o primeiro plano

  • Se você abrir um módulo, um MA ou CA que encontra-se no fundo ou está minimizado, então a janela de editor aberta é movida para o primeiro plano.

  • Abre-se apenas uma janela de editor com a mesma ID.

  • Para exibir um módulo, um MA ou um CA em duas janelas de editor, crie uma cópia.


Organizar módulos, partes de amostra e arrangements

Pode organizar módulos, partes de amostra e arrangements no Explorador de módulos e na barra de ferramentas Módulos conforme quiser deslocando-lhes.

Organizar CA na barra de ferramentas Módulos de acordo com a coluna de controle:

    • Amostra com vários CA.
  1. Ativar a guia Color Arrangements locais na barra de ferramentas Módulos.
  2. Mover CA individuais até atingir a ordem desejada.
    • A organização na guia corresponde a atribuição na coluna de controle.
Veja também...
  • Color Arrangement
  • Módulos


Variante de remate para Fully Fashion

Para Fully Fashion está disponível uma nova variante de remate para o remate por baixo da cabeça da manga.

  • Por cada malha rematada uma malha adicional é apanhada na frontura posterior e desprendida no final do remate.

  • O remate será ainda mais seguro

  • O remate não contrai o tecido por baixo da cabeça da manga.

  • O módulo somente é adequado para o remate por baixo da cabeça da manga, já que não todas as malhas são resolvidas no tecido.

Yellow Folder ModExDatabase protected Técnica
 | Yellow Folder ModExDatabase protected Rematar
 |  | Yellow Folder ModExDatabase protected Estrutura de uma frontura
 |  |  | Yellow Folder ModExDatabase protected Rem-Desprender cava


Estampar - Em forma manual para a amostra k&w

Com o menu Forma / Abrir e posicionar corte (Estampar)... é possível estruturar em grande parte uma amostra k&w.

  • Posicionar e conectar individualmente as peças com forma

  • Editar as formas em modo de desenho como em Fully Fashion

  • Trabalhar sem k&w Arrangements

  • Utilizar Color Arrangementes próprios

  • Aceitar as marcações de forma do Editor de corte na amostra k&w

  • No DVD de M1plus encontram-se exemplos de amostras k&w estampadas que pode alterar conforme quiser.
    (Ready-to-use Pattern Samples / Stamp out Samples).

Veja também...
  • Abrir (Estampar k&w)


Fundo transparente

  • Ao copiar é exibido um retângulo transparente que limita a seleção.

  • Esta área transparente deixa transluzir a amostra subjacente.

  • Desta forma é possível posicionar melhor a seleção irregular.


Ejemplos de amostra no DVD de M1plus

Ready-to-use Pattern Samples

No M1plus Program DVD estão disponíveis exemplos de amostra no diretório Ready-to-use Pattern Samples:

  • Utilização de Color Arrangements (Color Arrangement Samples)

  • k&w Estampar (Stamp out Samples)


Ajuda on-line da M1plus Ejemplos de amostra no DVD de M1plus Novidades da versão 5.1 Desfazer depois de expandir (previsualização) .. .. http://support.stoll.com ....

Símbolo de Spickel mais claro

Gore Icon stamp-out

Os símbolos de Spickel são mais facilmente reconhecíveis para que não tenha que alterar a cor da área de Spickel.


Desfazer depois de expandir (previsualização)

  • As funçoes Desfazer [image] e Restaurar [image] também estão disponíveis depois de expandir uma seleção ( [image]) para:

    • Amostras sem forma

    • Amostras sem forma depois de recortar

Veja também...
  • Desfazer


Demais dados

  • Modo técnico (Fully Fashion, antes de recortar a forma)

    • No modo técnico (Fully Fashion, antes de recortar a forma), o começo não é tido em consideração para calcular os campos de fio.
    Defina o começo como dentro da forma para que os guia-fios do começo sejam tidos em consideração.

  • Determinar o estiragem do tecido em fileiras em vazio na Configuração / guia Outras configurações:

    • Aceitar Option active Valores do curso seguinte

    • Aceitar Option active Valores do curso anterior

  • Porto serial para transferência de datos através de USB
    COM3 e COM4 podem ser configurados para uma conexão serial na guia Online Parameter.

Veja também...
  • Proteger fora da seleção
  • Argyle
  • Mover seleção


Cuales foram as novidades de 5.0?

Mais informação:
  • Stoll-knit and wear®
  • Amostra Intarsia
  • Ferramentas de formas
  • Arrangements
  • Módulos
  • Tricotagem de várias peças com 2x16 posições de pinçamento/corte
  • Ferramentas de desenho
  • Demais dados em versão 5.0.
  • Exemplos de amostras
  • Localizar e selecionar
  • Apagar os começos no Explorador de módulos de amostra
  • Novas máquinas
  • Assistente para cálculos para manga posta
  • Ciclo de largura e correção de ourela
  • Variantes de plissado


Stoll-knit and wear®

  • O M1plus suporta Stoll-knit and wear® como padrão.

  • Pode utilizar todas as novas funções do M1plus para k&w.

  • Pode continuar a editar as amostras k&w existentes da versão M1 utilizada até agora.
    Para estas amostras, no entanto, não estão disponíveis todas as novas funções.

Mais informação:
  • Nada pode substituir um treinamento...
  • Obter mais facilmente uma amostra k&w
  • Distribuir Não tecer
  • Fechar e abrir a área de Fair Isle
  • k&w Arrangements
  • Cores de peça com forma
  • Módulos k&w
  • ShapeSizer
  • Module Arrangement na amostra base k&w
  • Amostra k&w do M1
  • Módulos de saia plissada


Nada pode substituir um treinamento...

Mesmo assim, você encontra documentação de treinamento e amostras de exemplo no M1plus Installation DVD:

DVD_M1plus_4.3.x\M1plus Documentation\M1plus Training

DVD_M1plus_4.1.052\M1plus k&w pattern\

Aquí encontrará información para os treinamentos em Stoll:http://customer.stoll.com/


Obter mais facilmente uma amostra k&w

  • No modo de desenho pode criar mais facilmente uma amostra k&w.
    Além disso, estão disponíveis as funções de desenho.

  • Com os módulos de estrutura desenhados de novo (p.ex. Petinet) pode criar de forma mais fácil amostras k&w.

  • Você pode recortar a forma compactada por áreas ou completamente aberto.
    As camadas estão dispostas alternadamente ao recortar compactado.

  • Os Color Arrangements, com os quais também pode gerar seqüências de Intarsia para k&w, controlam a expansão.


Distribuir Não tecer

  • Com fileiras sem tecer pode compensar com facilidade os diferentes comprimentos de peças com forma.

  • Com os símbolos de forma [image] e [image] na barra de ferramentas Ferramenta de formas você estabelece se as áreas sem tecer são movidas para cima ou para baixo.
    Estes símbolos também podem ser desenhados em áreas fora da forma.

  • A ocultação das áreas sem tecer é ativada ou desativada com o símbolo [image] Exibir amostra contraída na barra de ferramentas Representações da amostra k&w.

  • As fileiras sem tecer são ocultadas para que seja mais fácil desenhar nestas áreas de amostra.

  • Pode mostrar fileiras sem tecer para poder editar fileiras sem tecer
    info16: As fileiras sem tecer mostradas não são omitidas ao desenhar.
    k&w spacing Overwrite

  • Coloque um pin [image] para poder voltar a achar rapidamente uma posição depois de comutar a vista [image].


Fechar e abrir a área de Fair Isle

k&w Align FairIsle

  • Os símbolos de alinhamento << e >> provocam a abertura e o fechamento.

  • Na técnica Fair Isle, os símbolos de alinhamento são introduzidos automaticamente de acordo com as marcações Fair Isle ao recortar.
    k&w Align FairIsle 2

  • Em representação aberta Darstellung Ausgerichtet as estruturas transcorrem verticalmente dentro das áreas Fair Isle e podem ser editadas mais facilmente.

  • Pode introduzir símbolos de alinhamento dentro da forma com [image] e [image].


k&w Arrangements

  • k&w Arrangements são denominadas as seqüências de tricotagem k&w anteriores.

  • Os k&w Arrangements controlam a seqüência de tricotagem dos guia-fios e alterações de forma nas peças com forma.

  • As informações dos k&w Arrangements são transferidas na amostra ao recortar.

  • Ao recortar compactado, se necessário, geram-se automaticamente Color Arrangements.
    O nome de módulo destes Color Arrangements é precedido por CA_.

  • No editor para k&w Arrangements pode atribuir cores de guia-fios às áreas de tricotagem.
    As cores são selecionadas diretamente no Editor de k&w Arrangements.
    k&w-A Yarn Carrier Colors

  • No passo de edição Recortar as áreas de amostra com cores básicas (9 ou 23) são trocadas pelas cores do k&w Arrangement. Com as cores de guia-fios pode controlar os guia-fios diretamente. Neste caso, os símbolos para camadas separadas já não são necessários.

  • k&w Arrangements adicionais e aperfeiçoados existem de forma predefinida no M1plus.

  • Você pode definir a correção do aumento para cada peça com forma à parte.


Cores de peça com forma

Shape Part Color

  • As diferentes peças com forma podem ser reconhecidas pelas diferentes cores de peça com forma.

  • Ao recortar a forma Form ausschneiden, as cores de peça com forma são introduzidas automaticamente.

  • Pode selecionar as cores de peça com forma na barra de ferramentas ferramentas de formas e utilizar na Vista de símbolos (forma).
    Shape Part Color TB

  • Desta forma pode atribuir com precisão malhas individuais a uma peça com forma.

  • A primeira cor de peça com forma Out of Shape Color (#0) significa fora da forma.


Ajuda on-line da M1plus Cores de peça com forma Stoll-knit and wear® ShapeSizer .. .. http://support.stoll.com ....

Módulos k&w

Mais informação:
  • Rematar cinta 730 S / 830 S
  • Cruzamento manga/corpo


Rematar cinta 730 S / 830 S

Técnica k&w

  • Rematar / x30S

    • x30S Neck 11Needles End Right / x30S Nuca 11Agulhas Fim Direita

    • x30S Neck 11Needles End Center / x30S Nuca 11Agulhas Fim Centro

    • x30S Neck 9Needles End Right / x30S Nuca 9Agulhas Fim Direita

    • x30S Neck 9Needles End Center / x30S Nuca 9Agulhas Fim Centro

    • x30S Neck 7Needles End Right / x30S Nuca 7Agulhas Fim Direita

    • x30S Neck 7Needles End Center / x30S Nuca 7Agulhas Fim Centro

    • x30S Neck 3Needles End Right / x30S Nuca 3Agulhas Fim Direita

    • x30S Neck 3Needles End Center / x30S Nuca 3Agulhas Fim Centro


Cruzamento manga/corpo

Módulos alterados para cruzamento manga/corpo e a saída da tricotagem dos guia-fios.
O guia-fios sai tecendo na última fileira com nó.

Até agora | Novo
Knoten mit Austricken Symbolansicht Alt | Knoten mit Ausstricken Symbolansicht neu
Knoten mit Ausstricken Technikansicht alt | Knoten mit Ausstricken Technikansicht neu
O fio que sai tecendo é desprendido por cima do nó. | O fio que sai tecendo não é desprendido por cima do nó.


ShapeSizer

  • Cortes k&w para macacão e calças no ShapeSizer em Outros
    ShapeSizerBodyTrousers

  • Raglan com Spickel na gola que atinge para dentro da manga
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Na página escalonamento você pode encompridar o Spickel na gola para dentro da área da manga Raglan em pulôveres e casacos.
    Checkbox active Encompridar o Spickel na gola para dentro da manga

  • Corte k&w para colete fechado com punho de manga
    RaglanNeckGorePulli
    Cava com canelado 2x2

  • Minguado restante com número de fileiras alternante
    Com a seleção 1-2 alterna o número de fileiras com cada minguado de uma a duas fileiras e vice-versa. Nos seguintes tipos de corte você pode selecionar o número de fileiras 1 , 2 ou 1-2 para o minguado restante:

    • Manga posta com costa francesa

    • Manga posta com Spickel para o ombro

  • Esta nova opção é disponível para os seguintes cortes ShapeSizer:

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Mais informação:
  • Novos cortes k&w com ShapeSizer
  • Minguado restante na área do ombro
  • Spickel na gola na área da manga Raglan


Ajuda on-line da M1plus : Novidades na M1plus : Cuales foram as novidades de 5.0? : Stoll-knit and wear® : ShapeSizer : Novos cortes k&w com ShapeSizer company logo
Ajuda on-line da M1plus ShapeSizer Minguado restante na área do ombro .. .. http://support.stoll.com ....

Novos cortes k&w com ShapeSizer

  • Cortes k&w para macacão e calças no ShapeSizer em Outros
    ShapeSizerBodyTrousers

  • Corte k&w para colete fechado com punho de manga
    RaglanNeckGorePulli
    Cava com canelado 2x2


Ajuda on-line da M1plus : Novidades na M1plus : Cuales foram as novidades de 5.0? : Stoll-knit and wear® : ShapeSizer : Minguado restante na área do ombro company logo
Ajuda on-line da M1plus Novos cortes k&w com ShapeSizer ShapeSizer Spickel na gola na área da manga Raglan .. .. http://support.stoll.com ....

Minguado restante na área do ombro

Minguado restante com número de fileiras alternante
Com a seleção 1-2 alterna o número de fileiras com cada minguado de uma a duas fileiras e vice-versa. Desta forma atinge um aspecto de tricotagem homogêneo na transição do corpo para a manga.

Nos seguintes tipos de corte você pode selecionar o número de fileiras 1 , 2 ou 1-2 para o minguado restante:

  • Manga posta com costa francesa

  • Manga posta com Spickel para o ombro

Esta opção está disponível na página Escalonamentos para os seguintes pasos no ShapeSizer:

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Veja também...
  • Escalonamentos (ShapeSizer k&w)


Spickel na gola na área da manga Raglan

  • Raglan com Spickel na gola que atinge para dentro da manga
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Na página escalonamento você pode encompridar o Spickel na gola para dentro da área da manga Raglan em pulôveres e casacos.
    Checkbox active Encompridar o Spickel na gola para dentro da manga

Veja também...
  • Escalonamentos (ShapeSizer k&w)


Module Arrangement na amostra base k&w

Na amostra base k&w não é possível criar qualquer MA a partir duma seleção já que os módulos eventualmente se encontram numa outra posição depois de recortar.
A função [image] Gerar Module Arrangement a partir da seleção só está ativa depois de recortar a forma.


Amostra k&w do M1

Tenha em atenção o seguinte se edita uma amostra k&w que foi criada com M1:

  • Antes de recortar de novo a forma, desfaça a correção de aumento automática se desejar corrigir de novo automaticamente os escalonamentos de aumento.

  • Para esse efeito, ative a função Recalcular a largura da forma k&w no menu de atalho da Vista da forma.


Módulos de saia plissada

Os módulos para plissado encontram-se no Explorador de módulos de banco de dados:

Módulos
 | Técnica
 |  | Minguar
 |  |  | Estrutura de uma frontura
 |  |  |  | Plissado


Ajuda on-line da M1plus Stoll-knit and wear® Cuales foram as novidades de 5.0? Ferramentas de formas .. .. http://support.stoll.com ....

Amostra Intarsia

Mais informação:
  • Permitir proposta de guia-fios
  • Evitar colisões de guia-fios


Permitir proposta de guia-fios

  • Propor ocupação de guia-fios em amostras Intarsia com muitas cores
    Antes de efetuar configurações na caixa de diálogo Atribuição de campos de fio pode permitir uma proposta de atribuição dos guia-fios.

    • Permita uma proposta para a ocupação de guia-fios se utilizar mais do que 16 guia-fios.

    • Crie os campos de guia-fios antes de permitir uma proposta para a ocupação de guia-fios.

    • Permita uma proposta para a ocupação de guia-fios antes de efetuar as configurações na caixa de diálogo Atribuição de campos de fio.


Evitar colisões de guia-fios

  • Deslocar automaticamente guia-fios para evitar a colisão de guia-fios

    • O Assistente técnico exibe iminentes colisões de guia-fios numa barra.

    • Pode selecionar como solução o deslocamento automático de guia-fios no Assistente técnico para impedir colisões.

    • Com este deslocamento automático pode criar amostras que até agora não foram possíveis.

    • O deslocamento de guia-fios efetua-se de modo que são evitados os cursos adicionais na medida do possível.


Ferramentas de formas

Mais informação:
  • Barra de ferramentas Atributos da forma
  • Símbolos de alinhamento
  • Abrir e fechar abrangendo áreas fora da forma
  • Mover forma


Barra de ferramentas Atributos da forma

A barra de ferramentas Atributos da forma foi revista e ampliada.

  • Os atributos da forma para Fully Fashion e knit and wear se encontram numa barra de ferramentas comum.

  • Você pode selecionar vários atributos da forma simultaneamente.
    Para desenhar, você utiliza as ferramentas da barra de ferramentas Ferramentas de desenho.
    Com a tecla Ctrl você combina atributos da forma da barra de ferramentas Atributos da forma.

  • Você pode selecionar a cor de peça com forma nesta barra de ferramentas.

  • Você pode selecionar a cor para o canto de forma nesta barra de ferramentas.

  • Você pode selecionar a cor das marcações de forma nesta barra de ferramentas.

  • Com Shift + F5, você pode aceitar os atributos da forma existentes na posição de cursor.
    A cor de canto não é aceita. Ela é aceita na vista da forma com F6.


Símbolos de alinhamento

Na barra de ferramentas Atributos da forma estão disponíveis dois tipos de símbolos de alinhamento.

  • Dentro da forma
    Por exemplo, para alinhar as pontas em Fair Isle.
    As áreas com estes símbolos são expandidas em estado adjacente.

  • Fora da forma
    Para endireitar áreas em forma temporária para desenhar.
    As áreas com estes símbolos são expandidas em estado aberto.

  • Alinhar à esquerda ou à direita


Abrir e fechar abrangendo áreas fora da forma

  • Os símbolos de alinhamento [image] provocam a abertura e o fechamento.

  • Em representação adjacente Darstellung Ausgerichtet as estruturas transcorrem dentro da linha de alinhamento e podem ser editadas mais facilmente.

  • Pode introduzir símbolos de alinhamento fora da forma com [image] e [image].

Veja também...
  • Alinhar áreas da amostra


Mover forma

Move k&w Shape

Ícone [image] na barra de ferramentas Ferramentas de desenho

Mover forma existente na amostra:

    • Na amostra base há uma forma aberta e posicionada, no entanto, ainda não recortada.
  1. Clique no ícone Ativar/desativar mover forma [image] na barra de ferramentas Ferramentas de desenho.
  2. Mover a peça com forma com o botão do mouse apertado.

Com o ícone [image] na barra de ferramentas Ferramentas de desenho, você fixa a forma para poder desenhar.
Clicando novamente no ícone, a forma pode ser movida de volta.

Se estiver ativado o movimento da forma não é possível desfazer nada.
Desative o movimento da forma antes de ativar a função Desfazer [image].

Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

Mover várias formas simultaneamente:

    • Na amostra base há uma forma k&w com várias peças com forma abertas e posicionadas, no entanto, ainda não recortada.
  1. Clique no ícone Ativar/desativar mover forma [image] na barra de ferramentas Ferramentas de desenho.
  2. Selecionar as camadas desejadas na barra de ferramentas Propriedades de ferramentas.
    TB DRAW MOVE L0 L1 TB DRAW MOVE L0 TB DRAW MOVE L1
  3. Selecionar as peças com forma mantendo apertada a tecla CTRL.
  4. Mover as peças com forma mantendo apertado o botão do mouse e a tecla Ctrl.
Veja também...
  • Ativar/desativar Mover forma


Arrangements

Mais informação:
  • Color Arrangements com segmentos de forma separados
  • CA com fora da forma
  • Gerar e editar CA e MA


Color Arrangements com segmentos de forma separados

  • A coluna da forma é um segmento separado e já não dentro de um segmento de cor.

  • O segmento de forma não contém nenhuma coluna de referência.

  • O segmento de forma e, portanto, a coluna de forma é criada a esquerda e a direita do elemento de forma.

  • Dentro do elemento de forma pode existir qualquer número de pares de segmentos de formas.
    P.ex. para um decote

  • Os segmentos de forma estão assinalados com símbolos de esquina shape color search left shape color search right na fileira de procura de cor.

  • Segmentos de forma para ourela exterior e decote

  • Segmentos de forma para três elementos de forma


CA com fora da forma

  • Com o atributo fora da forma, você define as ações da agulha que serão inseridos em áreas fora da forma.
    As ações da agulha das colunas de CA que têm o atributo fora da forma na fileira de forma, são inseridas na amostra na área com fora da forma que corresponde à cor de peça com forma no CA.

  • As entradas na fileira de procura da coluna com fora da forma são ignoradas ao expandir.

  • Se existir vários segmentos de forma com fora da forma diretamente adjacentes no CA, o primeiro segmento - visto de esquerda à direita - será utilizado para a expansão.
    Os restantes segmentos de cor com fora da forma que seguem diretamente a este segmento de cor, são ignorados.


Gerar e editar CA e MA

  • Você pode abrir um Color Arrangement ou Module Arrangement através do menu de atalho das colunas de controle diretamente no Editor de Arrangements.

    • Clicar no arrangement atribuído (entrada mais baixa) no menu de atalho.

  • Também pode gerar Module Arrangements e Color Arrangements abrangendo áreas de fileiras não adjacentes.

    • Selecionar várias fileiras não adjacentes.

    • Clicar em [image] ou [image].

  • Você pode gerar e atribuir diferentes arrangements para diferentes camadas (L0 ou L1).

Veja também...
  • Gerar Color Arrangement a partir da seleção
  • Gerar Module Arrangement a partir da seleção


Módulos

Mais informação:
  • Módulos para CMS 730 S / 830 S
  • Começos com tempo de operação reduzido
  • Módulos de remate
  • Float and Lock
  • Módulos para 2 peças (tandem com pente)
  • Fileiras de proteção (com pente)
  • Remate lateral de uma camada somente


Módulos para CMS 730 S / 830 S

Módulos novos para rematar cinta no decote e na nuca para CMS CMS 730 S / CMS 830 S:

Todos os módulos novos estão estruturados como módulo de definição.
Ribbon_Neck binding-off front Ribbon_Neck binding-off back

  • x30S Decote/Nuca 5 agulhas Fim Centro:

    • Cinta com largura de 5 malhas

    • a partir de finura E5.2

    • A cinta esquerda e a direita se encontram no centro da nuca

    • Depois do fio de separação, a cinta esquerda e a direita são rematadas juntas

    • Depois seguem fileiras de proteção

  • x30S Decote/Nuca 9 agulhas Fim Centro:

    • Cinta com largura de 9 agulhas

    • a partir de finura E5.2

Módulos novos para rematar cinta na nuca para CMS 730 S / CMS 830 S:

Cinta com largura de 3, 7, 9 ou 11 agulhas

a partir de finura E5.2

  • x30S Nuca n Agulhas

    • x30S Nuca 11Agulhas Fim Direita

    • x30S Nuca 11Agulhas Fim Centro

    • x30S Nuca 9Agulhas Fim Direita

    • x30S Nuca 9Agulhas Fim Centro

    • x30S Nuca 7Agulhas Fim Direita

    • x30S Nuca 7Agulhas Fim Centro

    • x30S Nuca 3Agulhas Fim Direita

    • x30S Nuca 3Agulhas Fim Centro

Módulos de fio de pente para CMS 730 S / CMS 830 S:

  • Módulos de fio de pente para CMS 730 S / CMS 830 S com comando LK1
    O módulo ativa o controle de depósito


Começos com tempo de operação reduzido

Os módulos para entrar tecendo antes do começo (Float and Lock) têm tempos de operação muito abreviados e nomes novos.

Até agora | Novo
Float and Lock | Float and Lock->Y<-
Float and Lock Y-CR0 | Float and Lock OIFF->Y<-
 | Float and Lock OIFF Y-CR0->Y<-
MG Float and Lock | Float and Lock MG->Y<-
MG Float and Lock Y-CR0 | Float and Lock MG OIFF Y-CR0->Y<-
420E_Float and Lock | Float and Lock_Y<-
HK_Float and Lock | HK_Float and Lock->Y<-
HK_Float and Lock Y-CR0 | HK_Float and Lock Y-CR0->Y<-

  • Automaticamente se utiliza Float and Lock ->Y<-.

  • Outros módulos para entrar tecendo antes do começo são selecionados na Configuração na guiaPente, pinças ou na caixa de diálogo Nova amostra na seção Começo.

  • Os começos com os novos módulos se encontram no grupo de módulos Módulos/Começos/Stoll high performance.

Utilize os novos módulos também em amostras existentes para abreviar o tempo de operação.
Veja também...
  • Nome do módulo
  • Guia Pente, pinças


Módulos de remate

  • Os módulos para o remate do final foram revistos:

    • Remate do final

    • Rápido remate do final

    • Rápido remate do final com fio separação

Se utiliza estes módulos:

  1. Desativar a configuração Fileiras de proteção na caixa de diálogo Configuração em Áreas de tricotagem / Peças tricotadas especiais com pente.
  2. Entrar tecendo o fio de separação.
    (só para Remate do final e Rápido remate do final com fio separação).
  3. Utilizar um número par de fileiras.


Float and Lock

  • Os módulos para o remate do final foram revistos:

    • Float and Lock

    • Float and Lock Y-CR0

No caso de amostras Intarsia com muitas cores, a primeira fileira técnica do punho deverá ser tecida eventualmente com diferentes cores de fio (não #201 nem #205). Conseqüentemente os módulos para Float and Lock e Float and Lock Y-CR0 podem ser utilizados independentemente da cor de fio.


Módulos para 2 peças (tandem com pente)

Os seguintes módulos estão disponíveis para entrar tecendo com duas peças com pente no grupo de módulos Técnica / Entrar tecendo todos os guia-fios antes do começo (2 peças):

  • Float and Lock ->Y<- 2 peças

  • Float and Lock OIFF ->Y<- 2 peças

  • Float and Lock OIFF Y-CR0 ->Y<- 2 peças

Os seguintes módulos estão disponíveis para entrar tecendo com duas peças k&w com pente no grupo de módulos Técnica k&w / Entrar tecendo todos os guia-fios antes do começo (2 peças):

  • k&w_Float and Lock ->Y<- 2 peças

  • k&w_730S_Float and Lock ->Y<- 2 peças

  • k&w_730S_E9.2_Float and Lock ->Y<- 2 peças

Módulos para o fio de pente em duas peças com pente

  • Grupo de módulos Fio de pente 32 em Técnica/Fio de pente selecionável

Ao instalar o M1plus V4.3 e apagado o seguinte diretório de módulos:

  • Técnica k&w/Entrar tecendo antes do começo/Retirar guia-fios da pinça


Fileiras de proteção (com pente)

O módulo Fileiras de proteção (com pente) foi alterado.
Técnica/peças tricotadas especiais/Fileiras de proteção (com pente)

  • Primeiro são tecidas 2 fileiras e depois interlock.

  • O estiragem de tecido é indefinido.
    O valor da prévia fileira é aceito.

  • Com o contador #69 adicionalmente pode ser definido uma parada do carro depois das fileiras de desprendimento de 1 até 4 segundos.

    • O carro #69=n está parado por n segundos.

    • #69=0 Função de fileiras de proteção como até agora.


Remate lateral de uma camada somente

Módulos k&w Remate lateral de apenas uma camada sem abertura

Módulos / Técnica k&w / Rematar / Padrão / Remate lateral de apenas uma camada sem abertura

Pode selecionar o remate para a camada L1 ou L0.

Exemplo:
Canto de remate (vermelho) dum top com alças estreitas
Bindoff lateral


Tricotagem de várias peças com 2x16 posições de pinçamento/corte

  • Para CMS 822

  • Amostra Intarsia com até 16 guia-fios por peça de tricotagem

  • Entrar tecendo antes do começo com módulos Float and Lock
    Módulos / Técnica / Entrar tecendo todos os guia-fios antes do começo (2 peças)

  • Para amostras em modo de desenho iniciar diretamente o processamento técnico para 2 peças.

  • Pode determinar módulos de entrada separados para as duas peças em Configuração / Pente, pinçamento.

  • Módulos para entrar tecendo no intervalo das duas peças
    Módulos / Técnica / Entrar tecendo no intervalo (2 peças)

Veja também...
  • Módulos para 2 peças (tandem com pente)
  • Utilização de RS e contadores


Ferramentas de desenho

  • Inverter
    Com a função Inverter você pode inserir módulos selecionados em forma invertida verticalmente.
    As opções para a inversão dos módulos contidos na área podem ser selecionadas na caixa de diálogo Inverter.

  • Texto na parte de amostra
    Na caixa de diálogo Texto na parte da amostra pode estabelecer as ações da agulha ou as cores para os caracteres e para o fundo.
    Suprimir os dados não desejados na barra de ferramentas Dados do módulo.

  • Preencher seleção e [image] Preencher com varinha de condão
    As funções Preencher seleção e Preencher com varinha de condão são efetuados com um clique do botão esquerdo do mouse na amostra.
    Com a posição de cursor você estabelece a direção de inserção para o módulo ou para a parte de amostra selecionada.

  • Localizar e Substituir
    Com o botão [image] Assumir seleção você entra uma seleção na caixa de diálogo Localizar e Substituir.
    Com o botão [image] Editar seleção você abre novamente a seleção no Editor de módulos.
    O novo botão encontra-se abaixo e à esquerda da caixa de exibição direita.
    SearchReplace Edit

  • Função de medição da exibição de coordenadas no cursor
    Menu de atalho Cursor/ Exibição de coordenadas / Ampliado + Medir (tecla M)

    • Na exibição de coordenadas ampliada é mostrada adicionalmente a diferença da posição atual do cursor com referência à malha inferior esquerda duma seleção existente.

    • Na Vista de símbolos (Visualização prévia) (para expansão por áreas) pode medir distâncias horizontais.

    • Na Vista de campos do fio pode medir distâncias horizontais.
      Definir uma linha horizontal na Vista de campos do fio com a função de medição e apertando o botão esquerdo do mouse.

Veja também...
  • Texto na parte de amostra


Demais dados em versão 5.0.

  • Ao copiar a graduação transparente dentro de módulos, CA e MA até agora foi mantida a graduação original do módulo.
    Este comportamento é correto para a inserção de módulos na amostra.
    Mas se a cópia for efetuada dentro dum módulo CA ou MA ou for inserido outro módulo, a graduação transparente também será copiada.

  • Delimitação de contador de forma foi cancelada

    • Checkbox active Utilizar contadores de forma para a peça de tricotagem esquerda e direita (#L1, #L2, ...)
      Utilizar diferentes contadores de forma para a peça de tecido esquerda e direita
      Este ajuste admite funções de Sintral.
      info16: O sistema operacional V 3.005 ou superior é um requisito para CMS ST211 - ST468.

  • Comparar sin, jac e set
    No Editor Sintral (UltraEdit) com Arquivo / Comparar arquivos... você pode comparar os arquivos de programa MC sin, jac e set baseados em texto.

  • Exibição de coordenadas ampliada em todas as colunas de controle
    Útil ao introduzir, por exemplo, um CA numa coluna de controle.

  • O número de linha de Sintral e de Jacquard é exibido na coluna de controle
    O número de linha de Sintral e de Jacquard são exibidos na coluna de controle de Jacquard CC Jacquard como dica de ferramentas.
    SinJac Line Number

    • Foi criado o programa de tricotagem para a amostra ativa.

    • A caixa de seleção Checkbox off Minimizar utilizando funções (não para máquinas STx11) em Configuração / Sintral não está ativa.

  • A configuração para prensadores da Configuração / Sintral é exibida na coluna de controle CC Presserfoot

  • As cores de vanizagem são representadas na barra de ferramentas Propriedades de ferramentas.
    Exemplo: Werkzeug-Eigenschaften Plattier-FDF

  • Apagar os módulos não utilizados
    Pode apagar os módulos e partes de amostra locais da barra de ferramentas Módulos com a função Remover módulos não utilizados no menu de atalho.

  • Alteração de tamanho com contadores

    • em amostras em 1 peça e em 2 peças com Entrar tecendo antes do começo

    • Correções de tamanho separadas para a ourela esquerda e a direita através de contadores adicionais em Configuração / Áreas de tricotagem

  • Otimizadas posições de parada de guia-fios independentes da posição de variador
    Desative Checkbox active Posições de parada dos guia-fios otimizados (sem trajeto de variador) na caixa de diálogo Configuração do programa / Outros para sistemas operacionais de CMS anteriores a 3.007 ou para permitir o cálculo das posições de parada dos guia-fios com trajeto de variador.
    Comando Sintral: Y-1A:F1AY^0;

  • Novo comportamento da combinação de teclas Ctrl + Mayús + botão esquerdo do mouse para os campos de fio:

    • Na Vista de campos de fio:
      São selecionados todos os campos de fio e todos os guia-fios.
      Uma entrada (p. ex. valor de correção) se refere a todos os campos de fio e todos os guia-fios

    • Na caixa de diálogo Atribuição de campos de fio:
      São selecionados todos os campos de fio para o guia-fios.
      Uma entrada (p. ex. valor de correção) se refere a todos os campos de fio para o guia-fios.

Mais informação:
  • SELAN Online
Veja também...
  • Comparar os arquivos sin, jac, set
  • Localizar e substituir (caixa de diálogo)


SELAN Online

  • SELAN Online (conexão de rede Ethernet para máquinas CMS prévias a OKC) é possível com o MCXServer.

  • SELAN Online (conexão de rede serial para máquinas CMS STX11 prévias a CMS-TC) é possível com o MCXServer.

Selan-Ethernet com servidor de comunicação (Ethernet - serial) já não é suportado pelo M1plus.


Exemplos de amostras

No banco de dados de amostras de Stoll pode encontrar exemplos de amostras para bolsos.

http://www.stollpattern.com/

Os exemplos de amostras com bolsos estão estruturados com Color Arrangements.

1. Amostras k&w Muster com bolsos:

ID de amostra

0810529

0810530

0810531

0810532

0810533

0810534

0910032

0910033

0910034

0910035

0910036

0910037

0910038

0910039

0910040

0910041

0910142

2. Amostra Fully Fashion Muster com bolsos:

0810492

0810493

0910026

0910049

0910082

0910083

0910112

0910116

0910121

0910140

0910141


Localizar e selecionar

  • Com Ctrl+F você pode selecionar um atributo selecionado na toda a amostra.
    A guia Localizar e selecionar aparece com o atributo selecionado como critério de procura.

  • Com Ctrl+Shift+F você pode adicionar a seleção para uma seleção existente.

  • Com Entrada você inicia a função.

Veja também...
  • Localizar e selecionar (guia)


Apagar os começos no Explorador de módulos de amostra

Nova função no Explorador de módulos de amostra:

  • Grupo de módulos Começos -lado direito
    Com Ctrl + Supr ou Ctrl + Excluir módulo no menu de atalho é possível excluir definitivamente os módulos recipiente locais no grupo de módulos Começos.

    • sem pedido de confirmação!

    • sob responsabilidade do usuário

    • A amostra é mantida já que os elementos do recipiente são utilizados na amostra

Já existente:

  • No lado esquerdo (árvore de grupos de módulos) do Explorador de módulos de amostra:

    • Subgrupos p.ex. Minguar podem ser apagados com Ctrl + Esc sem pedido de confirmação.


Novas máquinas

Suporte da nova generação CMS com controle OKC 3.0

Tipo |  | Distância entre sistemas
 | Classificação | D 5 | D 6 | D 9
CMS 502 |  |  | 626 |
CMS 520 HP |  | 620 | 628 |
CMS 520 C |  |  |  | 629
CMS 530 HP |  | 621 | 627 |
CMS 530 T |  |  | 587 |
CMS 730 S |  |  | 625 |
CMS 730 T |  |  | 588 |
CMS 740 |  |  | 630 |
CMS 822 HP |  | 623 | 632 |
CMS 830 C |  |  |  | 631
CMS 830 S |  |  | 633 |
CMS 933 HP |  | 771 | 773 |

HP = Alta produtividade
D = Distância entre sistemas em polegadas


Assistente para cálculos para manga posta

Calcular as medidas para manga posta com Spickel no ombro (knit & wear):

    • Excel está instalado
  1. Ativar M1 Utilities através do menu de Início de Windows Windows Start.
    Início / Todos os programas / Stoll M1plus (versão) / Utilities.
    • m1 Utilities 5.0
  2. Ativar Set-in-Sleeve with Shoulder Gore (calculador).
    • Aparece a folha de cálculo de Excel.
  3. Introduzir valores.
    • As dependências são calculadas.
      Os valores inválidos são nomeados.
      Uma correção é sugerida.


Ciclo de largura e correção de ourela

Ciclos de largura com entrar tecendo antes do começo e correção de ourela com #70 ou #71

  1. Definir a parte central para a correção de largura mais pequena que a largura da amostra.
  2. Controlar o ciclo com valores positivos (#70 e #71).
  • Se você introduzir uma valor negativo superior a n/2, sobrescreverão-se as metades da amostra mutuamente.
    Então o Controle Sintral comunica que não existem guia-fios disponíveis.


Ajuda on-line da M1plus Ciclo de largura e correção de ourela Cuales foram as novidades de 5.0? .. .. http://support.stoll.com ....

Variantes de plissado

Mais informação:
  • Variante de plissado 1
  • Variante de plissado 2


Variante de plissado 1

Criar forma para a variante 1 de saia de pregas:

  1. Para o canto de forma 3 na coluna Largura malhas introduzir o valor 16.
    • Um módulo com a largura de 16 agulhas é utilizado.
  2. Para colocar o módulo na posição correta introduzir o valor 20 na coluna Largura ---.
    • O módulo é inserido 20 agulhas para a direita desde o canto esquerdo.
  3. Chamar atributos de forma Minguar deste canto de forma.
  4. Introduzir Largura 20.
  5. Introduzir Rematar a partir de escalonamento 100
  6. Para Estrutura de uma frontura selecionar o módulo Plissado.
  7. Chamar atributos da forma Ocultar deste canto de forma.
  8. Introduzir largura de ocultação 0.
  9. Para Estrutura de uma frontura selecionar o campo vazio.
  10. Para cada prega seguinte aumentar o valor na coluna Largura --- em 5.


Variante de plissado 2

Pleat variant 2

Criar forma para a variante 2 de saia de pregas:

  1. Para o canto de forma 3 na coluna Largura malhas introduzir o valor 12.
    • Um módulo com a largura de 12 agulhas é utilizado.
  2. Para colocar o módulo na posição correta introduzir o valor 92 na coluna Largura ---
    • O módulo é inserido 92 agulhas desde o canto esquerdo de modo que a última agulha do módulo encontra-se exatamente no centro da amostra.
  3. Chamar atributos de forma Minguar deste canto de forma.
  4. Introduzir Largura 92.
  5. Introduzir Rematar a partir de escalonamento 50
  6. Para Estrutura de uma frontura selecionar o módulo Plissado.
  7. Chamar atributos da forma Ocultar deste canto de forma.
  8. Introduzir largura de ocultação 0.
  9. Para Estrutura de uma frontura selecionar o módulo não tecer.
  10. Criar canto de forma 4 com Altura malhas 2 e Largura \\\ 92.
    • As pregas encontram-se numa linha.
  11. As outras pregas devem ser inseridas de igual largura e diretamente adjacentes.
    Criar o canto de forma 5 do seguinte modo:

  • Largura malhas = 12

  • Largura de módulo Largura --- = 74
    Calculado a partir da posição de módulo anterior - largura de módulo - meia largura de módulo.
    (92 -12 - 6 = 74).

  • Largura \\\ = 92
    Ocultar desde o canto até o centro da amostra.

  • Estabelecer os atributos de forma Minguar deste canto de forma:

  • Largura = 74

  • Rematar a partir de escalonamento = 50 ou superior

  • Módulo Plissado

  • Estabelecer os atributos de forma Ocultar deste canto de forma:

  • Largura de ocultação = 92

  • Módulo não tecer.

  • Completar a tabela de forma.


Filosofia M1plus

Com o software de amostras M1plus da Stoll você cria os programas de tricotagem (Sintral) para todas as máquinas de tricotar CMS da Stoll. Partindo de um esboço, você desenha as amostras graficamente. Para esse efeito, no Programa principal M1plus está disponível o modo de desenho e o modo técnico com as diferentes representações (vistas) e procedimentos.

Esboço como base para um programa de tricotagem
Esboço como base para um programa de tricotagem

O programa principal M1plus é completado por uma série de outros programas. Conforme ao Tipo de amostra são utilizados vários programas diferentes, por exemplo, para o gerenciamento dos módulos, para a edição de cortes ou para o intercâmbio de dados.
A partir das amostras acabadas o M1plus gera programas de tricotagem para as máquinas de tricotar.

Os seguintes tipos de amostras podem ser gerados com o M1plus:

  • Amostra sem forma

  • Tecidos em forma (amostra Fully Fashion)

  • knit and wear (amostras k&w)

A estrutura da Ajuda para M1plus orienta-se na estrutura dos programas e nos passos de trabalho básicos. A descrição para os diferentes programas (por exemplo Editor de corte) se encontra nos respectivos capítulos (por exemplo, Trabalhar com tecidos com forma).
Mais informação:
  • Do esboço ao tecido
  • Outras tarefas com o M1plus
  • As novidades no M1plus
Veja também...
  • Assistente técnico
  • Controle Sintral (programa)
  • Explorador de máquinas
  • Editor de cortes
  • DXF-Toolkit
  • Shapewizard
  • Editor Sintral (UltraEdit-32)
  • Encomenda
  • Dividir amostra (splitsintral.exe)
  • Cartão de memória de tricotagem STOLL (KMC)
  • ShapeSizer (k&w)
  • Editor de k&w Arrangements


Do esboço ao tecido

Os passos básicos para uma amostra nova no modo de desenho diferem de acordo com o tipo de amostra amostra sem forma, Amostra Fully Fashion e amostra k&w:

Amostra sem forma

Amostra Fully Fashion

Amostra k&w
kawsms

Ativar a Nova amostra no programa principal M1plus e selecionar uma máquina do banco de dados de máquinas (Explorador de máquinas).

Selecionar o tipo de amostra
Amostra base

Selecionar o tipo de amostra
Amostra com forma

Selecionar o tipo de amostra
Amostra base k&w
kawsms

Selecionar a Amostra de desenho (modo de desenho)

Selecionar o tecido base e o começo do banco de dados de módulos (Explorador de módulos).

Selecionar o tecido base k&w do banco de dados de módulos (Explorador de módulos).

Selecionar forma ou corte.

Estado da amostra:
Amostra base Basis-Muster Status

Estado da amostra:
Amostra base Basis-Muster Status
com forma colocada

Estado da amostra:
Amostra base k&w Basis-Muster Status

Desenhar a amostra em modo de desenho:

  • Utilizar Ferramentas de desenho e Cores da amostra.

  • Criar e inserir Jacquards no Editor de Jacquard.

  • Inserir os módulos através da Barra de módulos do Banco de dados de módulos.

  • Criar, editar e inserir Partes de amostra.

  • Efetuar configurações nas colunas de controle.

Para completar um tecido base sem forma para transformá-lo em uma Amostra Fully Fashion, criar a forma no Editor de corte ou abrir e posicionar o corte.

Abrir e posicionar corte k&w.

Editar a forma na Vista de símbolos (forma). Musterdarstellung Form mit Kantenfarben

Recortar forma.
Form ausschneiden

Arrow up down green

Selecionar um começo.

Recortar forma.
Form ausschneiden

Estado da amostra:
Amostra base Basis-Muster Status

Estado da amostra:
Amostra com forma Form-Muster Status

Estado da amostra:
Amostra com forma k&w Form-Muster Status

Gerar Module Arrangements e Color Arrangements a partir de áreas selecionadas e editá-los nos editores de Arrangements.

Gerar k&w Arrangements.

Editar os parâmetros da amostra nas Tabelas de parâmetros de amostra.

Atribuir os guia-fios na Vista dos campos de fio.

Efetuar configurações na caixa de diálogo Atribuição de campos de fio

Expandir módulos e Arrangements na amostra completa.
Expandieren starten

Arrow up down green

Estado da amostra: amostra expandida Expandiertes Muster Status

Iniciar o Processamento técnico.
Technikbearbeitung starten

Iniciar o reprocessamento no caso de alterações depois do processamento técnico.
Prüfungslauf starten

Arrow up down green

Estado da amostra:
Amostra processada Nach-Technikmuster Status / Amostra reprocessada Nach-Prüfungsmuster Status

Gerar Sintral.

Arrow up down green

Controlar Sintral no Controle Sintral e calcular, por exemplo, o tempo de tricotagem e o consumo de fio.

Carregar o programa de tricotagem e os dados para a máquina:

  • Cartão de memória de tricotagem (KMC) e arquivo de imagem

  • Disquete

  • USB-Stick

  • Online

 | Edição pelo usuário | Desfazer a edição pelo usuário. Desfazer ação (Ctrl + Z) Restaurar (Ctrl+R)
Arrow up down green | Alterações efetuadas pelo software M1plus | Carregar o estado antes da alteração efetuada pelo software M1plus
Mais informação:
  • Expandir módulos e Arrangements
Veja também...
  • Vista do tecido
  • Vista técnica
  • O explorador de módulos de banco de dados e de amostra
  • Janela de visão geral
  • Importar imagens
  • Editor de seqüências
  • Editor de listas de seqüências


Expandir módulos e Arrangements

Amostra sem forma

Amostra Fully Fashion

Amostra k&w
kawsms

Desenhar a amostra em modo de desenho:

  • Utilizar ferramentas de desenho e cores de fio ou cores de guia-fios.

  • Criar e inserir Jacquards no Editor de Jacquard.

  • Inserir os módulos através da barra de ferramentas Módulos do Banco de dados de módulos.

  • Criar, editar e inserir Partes de amostra.

  • Efetuar configurações nas colunas de controle.

Para completar um Tecido base sem forma para transformá-lo em uma Amostra Fully Fashion, criar uma forma ou abrir e posicionar um corte. | Abrir e posicionar corte k&w. |
Editar a forma na vista de formas.
Recortar forma. Form ausschneiden |  | Arrow up down green
 | Selecionar um começo.
Gerar Module Arrangements e Color Arrangements a partir de áreas selecionadas e editá-los nos editores de Arrangements. |  |
 | Gerar k&w Arrangements.
Expandir módulos e Arrangements Expandieren starten |  | Arrow up down green
Estado da amostra: amostra expandida Expandiertes Muster Status
 | Edição pelo usuário | Desfazer a edição pelo usuário. Desfazer ação (Ctrl + Z) Restaurar (Ctrl+R)
Arrow up down green | Alterações efetuadas pelo software M1plus | Carregar o estado antes da alteração efetuada pelo software M1plus


Processamento técnico e Controle Sintral

Alterar a amostra processada, repetir o processamento técnico ou efetuar Controle Sintral:

Amostra sem forma

Amostra Fully Fashion

Amostra k&w
kawsms

Estado da amostra:
amostra expandida Expandiertes Muster Status

  • Editar os parâmetros da amostra nas Tabelas de parâmetros de amostra.

  • Atribuir os guia-fios no Vista dos campos de fio.

  • Efetuar configurações nas colunas de controle.

Iniciar o Processamento técnico.
Technikbearbeitung starten

Arrow up down green

Estado da amostra:
Amostra processada Nach-Technikmuster Status

Iniciar o reprocessamento no caso de alterações depois do processamento técnico (Repetição do processamento técnico).
Prüfungslauf starten
Pode repetir isto a vezes desejadas e pode regressar à última versão salva.

Arrow up down green

Estado da amostra:
Amostra reprocessada Nach-Prüfungsmuster Status

Gerar Sintral.

Arrow up down green

Controlar Sintral no Controle Sintral e calcular, por exemplo, o tempo de tricotagem e o consumo de fio.

Arrow up down green

Estado da amostra:
Arquivo mdv e arquivos sin, jac e set extraídos deste.

 | Edição pelo usuário | Desfazer a edição pelo usuário. Desfazer ação (Ctrl + Z) Restaurar (Ctrl+R)
Arrow up down green | Alterações efetuadas pelo software M1plus | Carregar o estado antes da alteração efetuada pelo software M1plus


Outras tarefas com o M1plus

Além disso, com os programas do M1plus você pode executar as tarefas seguintes:

  • Gerenciar os dados de máquina no Explorador de máquinas e salvá-los no Banco de dados das máquinas.

  • Gerenciar os módulos no Explorador de módulos de banco de dados, criar partes de amostra e salvar no Banco de dados de módulos.

  • Organizar os modos de exibição na Janela de visão geral.

  • Criar e editar os cortes no Editor de cortes.

  • Editar os cortes DXF no DXF-Toolkit e prepará-los para a importação para o Editor de cortes.

  • Editar ou criar as seqüências de tricotagem com o Editor de k&w Arrangements.

  • Compor o corte k&w com ShapeWizard e determinar as Determinar k&w Arrangements.

  • Criar cortes k&w em diferentes tamanhos utilizando o ShapeSizer.

  • Importar imagens como cortes ou amostras.

  • Editar o programa de tricô no Editor Sintral.

  • Editar o menu de encomendas no programa Encomendas.

  • Editar seqüências no Editor de seqüências e as listas de seqüências no Editor de listas de seqüências.

  • Dividir amostra.

  • Editar STOLL Knit Memory Cards e criar KMC com o Sistema operacional da máquina.

Veja também...
  • Explorador de máquinas
  • O explorador de módulos de banco de dados e de amostra
  • Janela de visão geral
  • Editor de cortes
  • DXF-Toolkit
  • Editor de k&w Arrangements
  • Shapewizard
  • ShapeSizer (k&w)
  • Importar imagens
  • Editor Sintral
  • Editor Sintral (UltraEdit-32)
  • Encomenda
  • Editor de seqüências
  • Editor de listas de seqüências
  • Dividir amostra (splitsintral.exe)
  • Cartão de memória de tricotagem STOLL (KMC)


As novidades no M1plus

  • Desenho de amostras simplificado por:

    • Modo de desenho
      para um desenho mais fácil com a técnica de tricotagem sem expandir

    • novas funções de desenho

    • só um nível de desenho
      simplifica o desenho, sobretudo com Fully Fashion

  • Influenciar individualmente a técnica de tricotagem por:

    • Module Arrangements
      para o ajuste manual de módulos que se encontram lado a lado

    • Color Arrangements
      para a determinação manual de seqüências de tricotagem

    • Cores de guia-fios
      para determinar os guia-fios a utilizar

  • Gerenciamento e manutenção de amostras simplificados por:

    • Salvar todos os módulos utilizados, também os módulos de forma e os módulos técnicos juntamente com a amostra

Mais informação:
  • Modo de desenho
  • Estrutura do menu do M1plus
Veja também...
  • Instalações paralelas


Modo de desenho

Com o M1plus, você cria uma amostra com os passos de processamento principais seguintes.
Estes passos têm como conseqüência estados de amostra definidos que podem ser carregados através dos símbolos.

A barra de ferramentas Passos de processamento:
Basis-Muster Status Form-Muster Status Expandiertes Muster Status Nach-Technikmuster Status Nach-Prüfungsmuster Status Nach-Technikmuster 2 Teile Status Nach-Prüfungsmuster Status
Form ausschneiden Expandieren starten Technikbearbeitung starten Prüfungslauf starten Technikbearbeitung starten 2 Teile Prüfungslauf 2 Teile starten

Estados de amostra e passos de processamento automáticos
Estado da amostra | Base | Base com forma | Expandida | Processada | Reprocessada | Processada 2 peças | Reprocessada 2 peças
 | Basic | Shaped Pattern | Expanded Pattern | Processed Pattern | Re-Processed Pattern | Processed Pattern (2 pieces) | Re-Processed Pattern (2 pieces)
 |  |  | Expandiertes Muster Status |  |  | Nach-Technikmuster 2 Teile Status |
 | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right | Processing Arrow Down 45°right |
Passos de processamento automáticos |  |  |  |  | Technikbearbeitung starten 2 Teile | Prüfungslauf 2 Teile starten |
 | Recortar forma | Expandir amostra | Iniciar o processamento técnico | Iniciar reprocessamento | Iniciar processamento técnico 2 peças | Iniciar reprocessamento 2 peças |
 | Cut shape | Expand | Process | Re-process | Process (2 pieces) | Re-process (2 pieces) |


Estrutura do menu do M1plus

Função |  |  | Combinação de teclas
Arquivo
 | Nova amostra... |  | Ctrl+N
 | Nova forma(shr)... |  |
 | Novo Jacquard MC...
 | Abrir... |  | Ctrl+O
 | Fechar |  | Ctrl+F12
 | Salvar |  | Ctrl+S
 | Salvar como... |  | F12
 | Salvar a vista de símbolos/do tecido como imagem... |  |
 | Salvar Jacquard MC...
 | Backup intermédio
 |  | Carregar último
 |  | Salvar
 | Importar
 |  | Imagem como amostra... | Alt+F9
 |  | Imagem como parte de amostra... |
 |  | Controle Sintral como amostra... | Alt+F11
 |  | Jacquard MC como amostra... |
 |  | Módulos... | Alt+F3
 | Propriedades... |  |
 | Estatística
 | Último arquivo
 | Sair do M1plus |  | Alt+F4
Editar
 | Desfazer |  | Ctrl+Z
 | Restaurar |  | Ctrl+Y
 | Recortar |  | Ctrl+X
 | Copiar |  | Ctrl+C
 | Inserir |  | Ctrl+V
 | Inserir invertido |  | Ctrl+I
 | Preencher |  | Alt+F5
 | Inserir área... |  | Insert
 | Excluir área... |  | Del
 | Inverter amostra |  |
 |  | Posição do módulo e cor
 |  | Módulos invertidos e cor
 |  | Só cor
 | Localizar e substituir... |  | Ctrl+H
 | Substituir começos |  |
 | Técnica 1x1
 | Criar/Editar Jacquard... |  | Ctrl+F3
 | Criar seqüência do sistema para Jacquard... |  |
 | Reclassificar transferência a fronturas adicionais
 | Definir fileira de referência |  | Shift+1
Exibir
 | Abrir nova vista do tecido |  |
 | Abrir nova vista de símbolos
 | Abrir Vista técnica |  | Ctrl+T
 | Abrir vista protegida contra gravação |  |
 |  | Amostra base
 |  | Amostra com forma
 |  | Amostra expandida (Vista de símbolos)
 |  | Amostra expandida (Vista técnica)
 |  | Amostra expandida (Vista do tecido)
 |  | Amostra processada (Vista de símbolos)
 |  | Amostra processada (Vista técnica)
 |  | Amostra processada (Vista do tecido)
 |  | Amostra processada 2 peças (Vista de símbolos)
 |  | Amostra processada 2 peças (Vista técnica)
 | Amostra processada 2 peças (Vista do tecido)
 | Abrir vista dos campos de fio... |  | F4
 | Ativar transferência automática |  | Ctrl+U
 | Exibir limites do módulo |  | Ctrl+Alt+M
 | Exibir comentários |  |
 | Retícula
 | Régua
 |  | Horizontal
 |  | Vertical
 |  | Ir para régua (A)
 |  | Ir para régua (F)
 | Visão geral |  | Ctrl+F2
 | Representação das malhas no módulo |  |
 |  | Alterar representação das malhas
 |  | Repor malhas
 |  | Levantar malhas
 |  | Baixar malhas
 |  | Posição inicial das barras de ferramentas |
 |  | Carregar disposição
 |  | Salvar configurações
Seleções
 | Selecionar tudo |  | Ctrl+A
 | Cancelar seleções |  | Ctrl+D
 | Avançar até a seleção |  | Ctrl+B
 | Selecionar totalmente módulos selecionados parcialmente |  |
 | Desfazer a seleção dos módulos selecionados parcialmente
 | Ampliar seleção para a seleção de fileiras
 | Ampliar seleção para a seleção de colunas
 | Inverter seleção
 | Proteger
 |  | Proteger a seleção |
 |  | Cancelar a proteção da seleção
 |  | Desativar toda a proteção
 |  | Exibir proteção
 | Agrupar
 |  | agrupar em uma fileira de amostra | F8
 |  | Cancelar agrupamento | Ctrl+F8
 | Aceitar dados dos módulos em fileiras técnicas selecionadas |  |
Módulo
 | Novo |  |
 |  | Módulo... | Ctrl+M
 |  | Módulo de Jacquard... |
 |  | Color Arrangement...
 |  | Module Arrangement...
 |  | Módulo de combinação...
 |  | Módulo de passos...
 |  | Módulo-recipiente Técnica...
 |  | Módulo-recipiente Inversão...
 |  | k&w Arrangement...
 | Criar a partir de seleção
 |  | Módulos... | Ctrl+Shift+M
 |  | Parte de amostra
 |  | Color Arrangement
 |  | Module Arrangement
 | Comutar número de fronturas para |  |
 |  | 4 fronturas (TC-T/TC-R/TC4)
 |  | 2 fronturas
 | Símbolos para a Vista de símbolos
 |  | Exibir
 |  | Atribuir
 |  | Atualizar
 | Utilizar as versões mais recentes do módulo
 | k&w camada de colunas
 |  | Definir de novo
 |  | Excluir
 | Inserir módulos (configurações)
 |  | Inserir de forma relativa
 |  | Introduzir variador da amostra
 |  | Manter variador de amostra
 |  | Inserir nova fileira para variador do módulo
 |  | Variador grande antes de pequeno
 |  | Variador pequeno antes de grande
 |  | Variador esquerdo antes de direito
 |  | Variador direito antes de esquerdo
 |  | Sem ajuste - Não alterar agrupamento na amostra
 |  | Sem ajuste – Aplicar agrupamento na amostra
 | Exibir módulos usados
 | Definir pontos de conexão |  | Ctrl+Alt+A
 | Inserir fileira das condições-limite |  |
 | Inserir fileira para módulo-limite
 | Explorador de módulos de amostra...
 | Explorador de módulos de banco de dados... |  | F3
Forma
 | Editor de cortes (Criar/editar cortes)... |  | Shift+F11
 | Shapewizard (Compor corte k&w)... |  | Ctrl+Shift+F11
 | ShapeSizer... |  |
 | Criar forma vazia
 | Abrir e posicionar corte... |  | Alt+F2
 | Carregar corte novamente... |  |
 | Mover forma...
 | Aplicar minguar e aumentar
 | Atributos da forma...
 | Juntar os cantos que faltam
 | Converter forma (shr) -> Corte de malhas (shp)
 | Salvar forma como...
 | Excluir forma |  | Alt+F8
 | Editar corte |  |
Parâmetros da amostra
 | Configuração... |  | Shift+F9
 | Alterar máquina/finura/tipo de Setup... |  |
 | Atributos da máquina...
 | Dados de fileiras técnicas |  | F9
 |  | Guia-fios... |
 |  | Variador de fronturas...
 |  | IMPRIMIR...
 |  | Seqüência de tricotagem...
 |  | Ativação de funções...
 | Graduação... |  | Ctrl+L
 | Graduação (segunda graduação )... |  |
 | Reprensar...
 | Estiragem do tecido... |  | Ctrl+W
 | Ciclo... |  | Ctrl+R
 | Velocidade do carro... |  | Ctrl+Alt+V
 | Correção do variador |  |
 | Dados de Setup... |  | Ctrl+2
 | Parâmetros de amostra globais... |  |
Programa MC
 | Funções Sintral... |  | Ctrl+Alt+F
 | Criar programa MC |  | F11
 | Efetuar Controle Sintral... |  | Ctrl+F11
 | Carregar programa MC para a máquina |  |
 |  | Cardimag... |
 |  | KMC...
 |  | Disquete...
 | Importar os dados Setup MC |  |
 |  | Arquivo Setup... | Alt+F12
 |  | Cardimag... |
 |  | KMC...
 | Exibir programa MC
 |  | Sintral | Alt+F10
 |  | Jacquard MC |
 |  | Jacquard MC descompactado
 |  | Setup
Ferramentas
 | Explorador de máquinas... |  |
 | Editor Sintral...
 | Editor de seqüências...
 | Editor de listas de seqüências...
 | Controle Sintral...
 | Cartão de memória de tricotagem...
 | Exibir protocolo do processamento técnico...
 | Menu de encomendas...
 | Configurações do programa...
Janela
 | Nova janela |  |
 | Em cascata
 | Lado a lado
 | Verticalmente
 | Organizar ícones
 | Lista das vistas abertas
? (Fragezeichen)
 | Tópicas da ajuda |  |
 | Cartão Pocket Sintral
 | Sobre o STOLL M1plus...


Configuração da workstation de amostras M1plus

Você obtém o Software de Amostras da STOLL M1plus em DVD para a instalação num PC com o sistema operacional MS Windows XP ou VISTA. Com o primeiro fornecimento você obtém o Smartcard Reader (leitor de smartcards) e a Stoll M1plus Smartcard (cartão inteligente).

Configurar o software de amostras M1plus da Stoll na sua instalação:

  1. Verificar requisitos de hardware.
  2. Instalar o driver para o Smartcard Reader e utilizar o Stoll M1plus Smartcard .
  3. Instalar Software de Amostras da STOLL M1plus
    É possível uma instalação paralela com o M1.
  4. Para conexões online em máquinas CMS prévias a OKC (Selan) instalar conjuntamente também o MCX-Server.
  5. Desfazer as configurações de segurança restritivas com Windows.
Mais informação:
  • Requisitos de hardware
  • Stoll M1plus Smartcard
  • Instalar software M1plus
  • Configurar a resolução da tela em 120 ppp.
  • Periféricos
  • Sistema de alimentação independente SAI
  • Restaurar bando de dados de módulos
  • Salvar e arquivar dados
  • Trocar idioma
  • Lupa da tela
  • Scanner de vírus do computador
  • Miniaturas em Windows 7
Veja também...
  • Instalações paralelas
  • Diretórios e caminhos do M1plus


Requisitos de hardware

  • CPU: Intel Core2Duo ou equivalente

  • Disco rígido: 120 GB SATA

  • RAM: 2 GB (Recomendação 4 GB)

  • DVD ROM

  • Placa gráfica / monitor: 1400 x 1050
    Recomendação: Dual-Head com 2 x 1600 x 1200

  • Porto serial para adaptador KMC se necessário

  • 3,5“ Floppy Disk, se necessário

  • Sistemas operacionais Windows

    • Windows 7 (32 ou 64bit)

    • Windows 8 / 8.1 (32 ou 64bit)

    • Recomendação: Windows 7 Ultimate 64-bit

    • Nenhuma máquina virtual!

    • Windows XP não é mais suportado a partir da versão M1plus 5.9

Para a instalação de Windows 8 (32 ou 64 bit) é necessária uma ligação à internet.
Em Windows 7 e Windows 8 cumpra as condições para os diretórios KnitLAN
Mais informação:
  • Configurações de segurança restritivas com Windows


Configurações de segurança restritivas com Windows

No Firewall Windows deve compartilhar determinadas portas e programas, para garantir as funções online da M1plus.

Contate a ajuda de Windows Help and Support ou seu provedor de serviços de rede para o Firewall Windows.

  • KnitLAN:
    Para que a conexão online para as máquinas OKC possa funcionar deve estar compartilhado o acesso FTP aos diretórios KnitLAN (D:\Stoll\M1plus\KnitLAN\Bootfiles e Mc-ReadWrite).
    Permitir Stoll FTP-Service como exceção (Configurações do firewall)
    Você encontra o Stoll FTP-Service no caminho de instalação do M1plus.
    (p. ex. C:\Program Files\Stoll\M1plus\Shared Binaries\ftpservice.exe)

  • Partilha de rede para máquinas prévias a ST468 (com Windows 95):
    Atualmente Windows Vista, Windows 7 e Windows 8 não permitem o acesso aos diretórios partilhados às máquinas anteriores a ST468.

Configurar os diretórios compartilhados num outro computador (Windows 2000 ou XP).


Stoll M1plus Smartcard

O programa principal do M1plus está protegido do uso não licenciado por uma proteção contra cópias.
Esta proteção contra cópias é constituída por um smart card (cartão inteligente) (Stoll M1plus Smartcard) e um leitor USB (Smartcard-Reader).
Sem o Stoll M1plus Smartcard, o software de amostras da Stoll M1plus não pode ser instalado nem utilizado.

ATENÇÃO
Perda da licença
No caso de perder o Stoll M1plus Smartcard, STOLL não responsabiliza-se da licença perdida.

Instalar o controlador para o smart card reader utilizando o assistente de hardware:

    • Antes de utilizar o Stoll M1plus Smartcard tem de estar instalado o componente PC/SC do CD de instalação do fabricante (Smartcard-Reader).
  1. Por favor, leia e tenha em atenção as instruções do fabricante (Smartcard-Reader).
  2. Introduzir o CD de instalação do fabricante na unidade de CD.
  3. Ligar o leitor USB (Smartcard-Reader) num porto USB. O Assistente de Novo Hardware de Windows inicia-se automaticamente

      4. - ou -

    • Se o Assistente de Novo Hardware não aparecer automaticamente, inicia-lo através do menu de Windows Windows Start / Painel de controle / Adicionar Hardware.
  4. Seguir as instruções do diálogo e indicar o caminho do CD de instalação.
    5. Instalar o controlador somente do CD!
  5. Concluir a instalação com o botão Acabar.
    • O controlador para o Smartcard-Reader está instalado na sua workstation.
      Pode utilizar o Smartcard Reader no porto USB.

Utilizar smart card:

    • Antes de utilizar o leitor USB (Smartcard Reader), o correspondente controlador tem de estar instalado.
  1. Conectar o leitor USB com um porto USB.
  2. Inserir o Stoll M1plus Smartcard no leitor.
    Certifique-se da correta posição dos contatos do chip.
    • O LED verde no smart card reader indica que o leitor está disponível.
      Pode instalar o M1plus desde o DVD do programa.
Não remova o Stoll M1plus Smartcard do leitor durante a instalação ou a execução da M1plus.
Não desligue o Smartcard Reader durante a instalação ou a execução da M1plus.
Ao iniciar a sessão como usuário ou ao inserir o smart card pode aparecer a seguinte mensagem de Windows:
Para o cartão inserido são necessários drivers que não estão disponíveis neste sistema.
Introduza outro cartão!
a)
Confirme esta mensagem com OK e inicie a sessão como sempre.


Instalar software M1plus

Você obtém o Software de Amostras M1plus de STOLL em DVD para a instalação num PC com o sistema operativo MS Windows Vista, Windows 7 oder Windows 8.

Em todas as instalações você será guiado passo a passo por instruções que aparecerão na tela. Pode se escolher o idioma das instruções. Todas as configurações necessárias e o estado atual da instalação serão contemplados automaticamente neste processo.

  • O idioma selecionado para a instalação também determina o idioma instalado do M1plus.
    Juntamente com o idioma selecionado automaticamente é instalado o inglês como idioma do M1plus.

  • Os componentes selecionados (por exemplo, os idiomas para as superfícies gráficas dos programas do M1plus) podem ser instalados imediatamente ou mais tarde e podem ser desinstalados individualmente. Para tal, selecione a instalação personalizada.

  • Para instalar o software da M1plus, registre-se como Administrador.

  • Para uma representação ótima das caixas de diálogo do M1plus recomenda-se um valor de PPP para a resolução de 120 PPP.

  • Durante a instalação duma nova versão, será criado um backup do banco de dados de módulos.

Mais informação:
  • Instalações paralelas
  • Diretórios e caminhos do M1plus
  • SELAN Online
  • Versão de M1plus clicando duas vezes em arquivos
  • Abrir a amostra numa versão de M1plus específica
  • Instalação posterior duma versão 3.x de M1
Veja também...
  • Restaurar bando de dados de módulos
  • Guia Diretórios
  • Requisitos de hardware
  • Configurar a resolução da tela em 120 ppp.


Instalações paralelas

O software de amostras M1plus pode ser instalado adicionalmente a uma instalação de M1 ou de M1plus existente e executado em paralelo.

  • Versão M1plus 4.0.138 ou superior

  • Pode instalar várias versões do M1plus em paralelo.
    A versão existente não será sobrescrita, mas continuará disponível com o seu número de versão como programa independente.

  • Você só pode iniciar uma versão ao mesmo tempo.

  • Ao contrario do M1plus, não é possível instalar versões de M1 várias vezes.

Remover a instalação existente do M1 ou do M1plus:

Não será removida nenhuma instalação precedente pela instalação do M1plus.

Através duma desinstalação se apagam os diretórios de dados.
Todos os dados de Stoll inalterados são apagados.
Se os diretórios contiver arquivos próprios ou alterados, estes diretórios e estes arquivos são mantidos.
  1. Ativar o menu de Windows Windows Start / Painel de Controle / Adicionar ou Remover Software.
    • Aparece a caixa de diálogo Adicionar ou Remover Software. Uma lista com os programas instalados é gerada automaticamente.
  2. Clique na versão Stoll M1 ou Stoll M1plus correspondente.
  3. Clique em Remover.
    • Inicia-se o InstallShield Wizard e lhe guiará pela desinstalação.


Diretórios e caminhos do M1plus

Com a instalação em paralelo foram modificados os diretórios e caminhos dos programas e dos dados. Cada versão instalada terá seus diretórios e caminhos próprios. Você reconhecerá os caminhos pelos respectivos números de versão (neste caso 5.1.029):

  • Os parâmetros globais dos amostras e os módulos estão gravados, normalmente, no arquivo D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters.mdv.

  • Os parâmetros globais de amostra referentes à finura e à máquina e os módulos estão salvos por defeito nos arquivos com marcação para classe de máquina e finura.
    Exemplo: D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv

  • O banco de dados de máquinas se salva por defeito no arquivo D:\ Stoll\ Database\ Machine\ mcclient_backend.mdb.

  • Os programas Sintral (por exemplo ylc.sin) encontram-se, por definição, no diretório D:\ Stoll\ M1plus\ x.x.xxx\ Database\ Sintral\ transition

  • Os diretórios de arquivo para KnitLAN estão por defeito no diretório D:\ Stoll\ KnitLAN.

  • O diretório Util está por defeito no diretório C:\ Programme\ Stoll\M1plus\ x.x.xxx.
    Através do menu de Windows Windows Start / Todos os programas / Stoll M1plus (x.x.xxx) / Utilities você ativa a caixa de diálogo M1 Utilities (m1utilselect.exe) com os programas de ajuda disponíveis.

Na guia Configurações do programa / Diretórios você encontra outros caminhos e diretórios.

Tenha em atenção os pontos seguintes:

  • Não esqueça seus caminhos no caso de predefinir outras unidades de disco na instalação.

  • Se você tiver criado atalhos para programas adicionais do M1 ou para M1plus na área de trabalho, estes atalhos referem-se aos mesmos diretórios ainda depois de instalar novas versões.
    Crie novos atalhos ou atualize os caminhos na caixa de diálogo Propriedades dos atalhos.

  • As extensões de arquivos de formatos de arquivo Stoll (por exemplo, mdv, sin, set, jac, ...) estão ligadas à última versão instalada.
    Por conseguinte, clicando duas vezes nos arquivos mdv são abertos com a última versão instalada do M1 ou do M1plus.

  • Inicie a versão desejada de M1plus ou de M1 e abra o arquivo mdv através do menu Arquivo / Abrir, quando a atribuição automática não é a conveniente.

  • Através duma desinstalação se apagam os diretórios de dados.
    Todos os dados de Stoll inalterados são apagados.
    Se os diretórios contiver arquivos próprios ou alterados, estes diretórios e estes arquivos são mantidos.

Veja também...
  • Guia Diretórios


SELAN Online

  • SELAN online (conexão de rede Ethernet para máquinas CMS prévias a OKC) é possível com o MCXServer.

  • SELAN online (conexão de rede serial para máquinas CMS STX11 prévias a CMS-TC) é possível com o MCXServer.

Selan-Ethernet com servidor de comunicação (Ethernet - serial) já não é suportado pelo M1plus.


Versão de M1plus clicando duas vezes em arquivos

Clicando duas vezes em arquivos de amostra ou de corte (shv, shr, shp, mdv, sin, jac, set, etc.) a última versão instalada de M1plus é iniciada automaticamente. Você pode alterar a ativação padrão.

Definir uma versão já instalada como ativação padrão:

  1. Reiniciar a instalação da versão desejada.
  2. Selecionar a opção Alterar programa.
  3. Concluir a alteração da instalação existente com Acabar.
  4. Reiniciar a Workstation M1plus.
    • Clicando duas vezes em arquivos agora é iniciada a versão de instalação de M1plus alterada.
      A função Enviar para no menu de atalho do Explorador de Windows e os caminhos de M1plus correspondem a esta versão.


Abrir a amostra numa versão de M1plus específica

Clicando duas vezes em arquivos de amostra e corte (shv, shr, shp, mdv, sin, jac, set, etc.) é iniciada automaticamente a última versão de M1plus.
Você pode alterar a ativação padrão.

Abrir a amostra numa versão de M1plus específica com Arrastar & soltar:

  1. Iniciar a versão desejada de M1plus.
  2. Selecionar o arquivo desejado (p. ex. *.mdv) em Explorador de Windows.
  3. Arrastar o arquivo selecionado para a janela de M1plus mantendo apertado o botão do mouse.
  4. Soltar o botão do mouse quando aparece um + no cursor.
    • A amostra é aberta na versão desejada de M1plus.


Instalação posterior duma versão 3.x de M1

Também pode instalar o software de amostras M1 (p. ex versão 3.14) adicionalmente a um M1plus existente e utilizar-lo em paralelo

Possivelmente você tenha que fechar o FTP-Service para a instalação do M1.
Confirme este pedido de confirmação com OK.


Configurar a resolução da tela em 120 ppp.

Stoll recomenda dois monitores com um mínimo de resolução real de 1600x1200.

  • No caso de utilizar monitores com esta resolução ou superior, selecione a configuração de PPP do sistema operacional de Windows Tamanho grande (120 ppp).

  • No caso de utilizar outros monitores com uma resolução reduzida, selecione a configuração de PPP do sistema operacional de Windows Tamanho normal (96 ppp).

Ajustar a configuração de PPP em 120 ppp:

  1. Clique com o botão direito do mouse na área de trabalho.
  2. A caixa de diálogo Propriedades de tela aparece.
  3. Selecionar a guia Configurações
  4. Clicar no botão Opções avançadas.
  5. Aparece a caixa de diálogo Propriedades de Monitor Plug and Play e ....
  6. Na guia Geral na seção Aparência na caixa de listagem Configuração de pontos por polegada selecionar Tamanho grande (120 ppp).
  7. Confirmar a caixa de diálogo com OK e fechar.
  8. Confirmar a caixa de diálogo Propriedades de aparência com OK e fechar.


Periféricos

Você pode ligar à Workstation de amostras todos os equipamentos periféricos que podem ser configurados com Windows. Estes são, designadamente:

Periféricos | Nota
Equipamentos de entrada compatíveis com o mouse | Como alternativa a um mouse, você pode usar também um Touch pad.
Trackball | Como alternativa a um mouse, você pode usar também um trackball USB.
Painel gráfico | Você pode ligar à Workstation de amostras tabuleiros gráficos com drivers compatíveis com o MS-Windows. Os movimentos do lápis sobre a superfície do tabuleiro correspondem aos movimentos do mouse na tela. O lápis do tabuleiro deve poder executar as funções dos botões esquerdo e direito do mouse. A Workstation de amostras não suporta quaisquer outras funções do tabuleiro gráfico. : Não é de excluir uma eventual interferência da instalação do tabuleiro gráfico com a instalação da Workstation de amostras!
Impressoras | Com a impressora você pode imprimir, por exemplo, um programa Sintral.
Scanners | Com um scanner você pode introduzir uma imagem e importá-la como bitmap para a sua amostra.
Mais informação:
  • Adaptador do cartão de memória de tricotagem
  • Atribuição de teclas em periféricos de M1plus (p. ex. teclado Logitech G13)


Adaptador do cartão de memória de tricotagem

O adaptador do Cartão de memória de tricotagem STOLL é necessário para ler e gravar cartões de memória de tricotagem (KMC).

I. Conetar adaptador do cartão de memória de tricotagem à Workstation de amostras:

A tensão de rede e a indicação de tensão no adaptador KMC têm de coincidir.
Em caso de divergência, utilizar conversor de tensão.

Utilizar apenas o cabo de dados fornecido.
  1. Ligar o cabo serial fornecido ao adaptador KMC.
  2. Ligar o cabo serial fornecido a um interface serial (por ex. COM1) da Workstation de amostras.
  3. Ligar o cabo de rede ao adaptador KMC.
  4. Ligar o cabo de rede à Workstation de amostras.

II. Colocar o adaptador do cartão de memória de tricotagem em funcionamento:

  1. Ligar o adaptador KMC no interruptor de alimentação.
  2. Iniciar Workstation de amostras.
  3. Ativar o menu Arquivo/Cartão de memória de tricotagem....
    • O programa Cartão de memória de tricotagem STOLL arranca.
  4. Ativar o menu KMC/Opções... no programa Cartão de memória de tricotagem STOLL.
    • Aparece a caixa de diálogo Opções.
  5. Definir o interface serial utilizado (por ex. COM1) como predefinição na seção Configuração do adaptador Stoll.
  6. Fechar a caixa de diálogo com Aceitar.
    • O adaptador do cartão de memória de tricotagem está conetado à Workstation de amostras:
      Os KMC podem ser recolhidos, editados e salvos.
Veja também...
  • Cartão de memória de tricotagem STOLL (KMC)


Atribuição de teclas em periféricos de M1plus (p. ex. teclado Logitech G13)

Com o teclado, você pode ativar rápida e diretamente as funções no programa principal da M1plus.

As configurações predefinidas de Stoll encontram-se no caminho M1plus_xxx \util\Keypad.

Atribuição de teclas num teclado com o exemplo de Logitec G13:

Combinação de teclas teclado |  | Função | Combinação de teclas no teclado normal
Tecla M | Tecla G |  |
M1 | G1 | ESC | ESC
 | G2 | Exibir símbolos de forma e cantos de forma | F2
 | G3 | Módulo / Explorador de módulos de banco de dados | F3
 | G4 | Abrir a caixa de diálogo Vista dos campos do fio | F4
 | G5 | Passos de processamento / Carregar amostra base | Ctrl+↑+F10
 | G6 | Passos de processamento / Expansão completa | F9
 | G7 | Passos de processamento / Processamento técnico | F10
 | G8 | Seleção / Cancelar seleção. | Ctrl+D
 | G9 | Módulo / Explorador de módulos de amostra | Ctrl+F3
 | G10 | Barra de ferramentas Ferramentas de desenho / Aceitar módulo | F5
 | G11 | Barra de ferramentas Ferramentas de desenho / Aceitar cor | F6
 | G12 | Barra de ferramentas Ferramentas de desenho / Aceitar atributos da forma | F7
 | G13 | Inserir | Insert
 | G14 | Excluir | Del
 | G15 | Comutar (tecla ↑) | ↑
 | G16 | Tecla Alt | Alt
 | G17 | Copiar | Ctrl+C
 | G18 | Exibir limites do módulo | Ctrl+Alt+M
 | G19 | Confirme a entrada | ↲
 | G20 | Ctrl (tecla) | Ctrl
 | G21 | Multi Copy | C
 | G22 | Zoom para visão geral | Z
 | G23 | Atualizar a vista de controle | E
 | G24 | Sincronizar modos de exibição. : Não tem efeito em janelas divididas da mesma vista. | X
 | Apertar G25 (Joystick) | Arquivo / Salvar | Ctrl+S
 | G26 (Joystick) ↑ | Grau de zoom maior | + (bloco numérico)
 | G27 (Joystick) ↓ | Grau de zoom menor | - (bloco numérico)
 | G28 (Joystick) ← | Ocultar as colunas de controle | / (bloco numérico)
 | G29 (Joystick) → | Mostrar colunas de controle | * (bloco numérico)
Combinação de teclas teclado |  | Função | Combinação de teclas no teclado normal
Tecla M | Tecla G |  |
M2 | G1 | Setup2… | Ctrl+2
 | G2 | Parâmetros de amostra / Estiragem do tecido... | Ctrl+W
 | G3 | Parâmetros de amostra / Velocidade do carro | Ctrl+Alt+V
 | G4 | Parâmetros de amostra / Graduação... | Ctrl+L
 | G5 | Parâmetros de amostra / Ciclo... | Ctrl+R
 | G6 | Parâmetros de amostra / Dados de fileiras técnicas | Ctrl+F9
 | G7 | Parâmetros de amostra / Configuração | Shift+F9
 | G8 | Forma / Editor de corte (Criar/editar cortes) | Shift+F11
 | G9 | Forma / Abrir e posicionar corte | Alt+F2
 | G10 | Atributos da forma | --
 | G11 | Forma / Editar corte | --
 | G12 | Carregar corte novamente (módulos locais) | --
 | G13 | Carregar corte novamente (módulos do banco de dados) | --
 | G14 | Localizar e substituir | Ctrl+H
 | G15 | Editar / Criar/Editar Jacquard | Ctrl+F4
 | G16 | Criar programa MC. Sintral, Jacquard, Setup | F11
 | G17 | Programa MC / Efetuar Controle Sintral | Ctrl+F11
 | G18 | Programa MC / Importar os dados Setup MC / Arquivo de setup... | Alt+F12
 | G19 | Sintral / Exibir Sintral | Alt+F10
 | G20 | Exibir / Abrir Vista técnica | Ctrl+T
 | G21 | Comutar vista | Ctrl+Tab
 | G22 | Zoom para visão geral | Z
 | G23 | Atualizar a vista de controle | E
 | G24 | Sincronizar modos de exibição. : Não tem efeito em janelas divididas da mesma vista. | X
 | Apertar G25 (Joystick) | Arquivo / Salvar | Ctrl+S
 | G25 (Joystick) ↑ | Grau de zoom maior | + (bloco numérico)
 | G26 (Joystick) ↓ | Grau de zoom menor | - (bloco numérico)
 | G27 (Joystick) ← | Ocultar as colunas de controle | / (bloco numérico)
 | G25 (Joystick) → | Mostrar colunas de controle | * (bloco numérico)


Sistema de alimentação independente SAI

Para além do sistema de alimentação normal, recomenda-se a utilização de um sistema de alimentação ininterrupta adicional, para assegurar o funcionamento sem problemas da Workstation de Amostras.
Consoante a configuração, este sistema de alimentação gera a corrente necessária durante um determinado período de tempo, em caso de falha do sistema de alimentação normal.

Configuração | Período de autonomia | Utilização
Mínimo | 10 min | Concluir o passo de edição da amostra atual e salvar o arquivo de amostra aberto
Máximo | 60 min | Continuar a editar até se efetuar o restabelecimento de alimentação da rede Concluir a edição da amostra atual e salvar o arquivo de amostra aberto

Para a configuração dum sistema de alimentação independente oriente-se nos dados de consumo da sua Workstation de Amostras.

Selecionar o consumo total do sistema de alimentação independente, consoante o período de autonomia pretendido.

Desligando um monitor de tubo o período de autonomia pode ser prolongado cerca de 25%, desligando um monitor TFT (70 VA) cerca de 10 %.


Restaurar bando de dados de módulos

Durante a instalação duma outra versão, será criado um backup do banco de dados de módulos. Nesse caso, o banco de dados de módulos é salvo como arquivo compactado no diretório ConfigDataBackup.

Restaurar banco de dados de módulos:

    • Foi criada uma cópia de segurança do banco de dados de módulos.
  1. Abrir o diretório ConfigDataBackup.
  2. Clique com o botão direito do mouse no arquivo e selecione o menu Extract to....
  3. Na caixa de diálogo selecione o diretório de destino e confirme com a tecla OK.
    • Inicia-se então a restauração. Um banco de dados de módulos existente no diretório de destino será sobrescrito pela cópia de segurança.


Salvar e arquivar dados

Para evitar perdas de dados, você deve fazer regularmente cópias de segurança dos seus dados e programas.
Com o tempo ficam acumulados muitos arquivos (módulos e amostras) no disco rígido. Para não perder a orientação, você deve armazenar, de vez em quando, os arquivos não necessários e depois excluí-los do disco rígido.

I. Armazenamento dos dados em DVD:

  1. Iniciar o Explorador de Windows.
  2. Selecionar os arquivos a armazenar ou as pastas no Explorador de Windows e arrastá-los para a unidade de DVD com a ajuda da função Arrastar & Soltar.

Desta forma você também pode salvar o software do M1plus. Por defeito é instalado nos diretórios C:\Program Files\Stoll\M1 e D:\Stoll\M1.

Para evitar perda de dados, deverá ter muito cuidado com o suporte de dados, e protegê-lo da luz, do calor e de qualquer sujidade e umidade.

A partir de Windows XP você também pode usar o programa de serviço Cópia de segurança. Este programa permite criar uma cópia dos dados existentes no disco rígido. Se os dados originais existentes no disco rígido forem apagados ou sobrescritos inadvertidamente ou se deixarem de estar disponíveis devido a um erro do disco rígido, você pode recuperar os dados perdidos ou danificados a partir da cópia.

Para se informar sobre os correspondentes procedimentos use a Ajuda do Windows XP.
Para maiores informações sobre a utilização do programa de cópia de segurança, consulte o menu ? do programa de cópia de segurança.


Trocar idioma

O idioma da superfície gráfica da M1plus pode ser mudada sem ser necessário reinstalar o software.
Para isso, na instalação da M1plus selecione o idioma desejado, de modo que esteja instalado para uma comutação posterior.

Componentes selecionados (por exemplo, o idioma para a superfície gráfica dos programas M1plus) podem ser instalados ou desinstalados depois.

NOTA! Alterar a configuração regional

Representação incompleta dos textos
Textos russos o turcos aparecem incompletos ou como barras verticais.
▷
A configuração regional no corresponde à idioma da interface gráfica de M1plus
a)
Ajustar a configuração regional (Painel de controle) ao idioma desejado para os programas que não suportam Unicode.
b)
No caso de ser necessário:
Painel de controle / Configuração regional e de idioma / ativar a guia Idiomas.
Checkbox active Ativar Instalar arquivos para idiomas do Leste Asiático.
⇨
Depois de reiniciar os textos traduzidos serão representados corretamente.

Trocar idioma:

    • Durante a instalação de M1plus foram escolhidos os idiomas desejados.
    • Todos os programas de M1plus estão fechados.
  1. No menu Iniciar de Windows Windows Start ativar a função Todos os programas / Stoll M1plus (versão) / Trocar idioma.
    • O programa Change M1plus Language se abre.
  2. Selecione o idioma desejado e confirme com Select.
    • Depois de finalizada a troca de idioma, o programa M1plus inicia no novo idioma.


Lupa da tela

Mostrar lupa da tela:

  • Desde o menu de início de Windows Windows Start ativar a função Todos os programas / Acessórios / Acessibilidade / Lente de aumento.
  • Aparece a janela Lupa da tela na qual você pode ver ampliada a área à volta do cursor.
    WindowsMagnifier
A área ampliada pode ser alterada ampliando ou reduzindo a janela Lupa da tela.
No menu de atalho Opções pode efetuar outras configurações.
Para ocultar a lupa da tela, feche a janela.
A lupa da tela de Windows tem uma ajuda própria.


Scanner de vírus do computador

Nos últimos anos, os perigos relacionados com malware têm vindo a aumentar.

Chama-se expressamente a atenção para o fato de a empresa H. Stoll GmbH & Co.KG não se responsabilizar por danos a este respeito.
O usuário deverá tomar as devidas providências de proteção e informar-se sobre o tema!

Existem empresas prestigiadas especializadas nesta área da informática. Por exemplo, os fornecedores abaixo disponibilizam produtos e estratégias nesta área, incluindo scanners de vírus on-line, as quais podem ser ativadas no website dos fornecedores:

http://www.mcafee.com/
http://www.symantec.com/
http://www.kaspersky.com/

Excluir M1.exe e Setup_M1plus.exe da verificação de vírus:

Si seu antivirus detecta como potencialmente indesejados às partes de programa de M1plus, você deve excluir da verificação os seguintes arquivos:

  • M1.exe

  • Setup_M1plus.exe

Encontrará indicações para isto na ajuda de seu programa antivirus.

No caso de aparecer problemas durante a instalação de M1plus recomendamos desativar o scanner de vírus antes de instalar o M1plus e ativar novamente a seguir.

Para configurar as atualizações automáticas:

A Microsoft disponibiliza conjuntos de atualizações e "hotfixes" importantes para a segurança dos sistemas operacionais de Windows.
Se a sua Workstation de amostras possuir uma conexão à Internet, deverá configurar o serviço de atualizações automáticas do Windows "Microsoft Windows Update".

 | Windows 2000 | Windows XP
Configurar atualizações automáticas | Iniciar/Configurações/Painel de controle/Atualização automática | Iniciar/Configurações/Painel de controle/Sistema/Guia Atualizações automáticas
Ajuda do Windows sobre a atualização automática | Através de Ajuda na caixa de diálogo Atualizações automáticas ou C:\WINNT\Help\mui\0407\wuauhelp.chm | Através de Ajuda na caixa de diálogo Atualizações automáticas ou C:\WINDOWS\Help\mui\0407\wuauhelp.chm
Você pode iniciar as atualizações também individualmente através do Microsoft Internet Explorer.
Para tal ative o menu Ferramentas/Windows Updates.
Se a função Atualizações automáticas ainda não estiver disponível, você pode instalar primeiro as atualizações utilizando o Microsoft Internet Explorer.


Ajuda sobre a ajuda

Página de início da Ajuda da M1plus
Página de início da Ajuda da M1plus

A barra de ferramentas da Ajuda da M1plus contém as seguintes funções:

Função | Objetivo
Ocultar | Ocultar a barra de navegação do lado esquerdo com as três guias Conteúdo, Índice e Localizar. info16 : Só disponível quando a barra de navegação está visível.
Mostrar | Mostrar a barra de navegação do lado esquerdo com as três guias Conteúdo, Índice e Localizar. info16 : Só disponível se a barra de navegação estiver oculta.
Voltar | Mudar para a última página exibida. info16 : Só disponível depois de um salto para uma outra página.
Imprimir | Imprimir a página exibida.
Opções | Abir o menu com outras opções.

O menu Opções contém as funções seguintes:

Função | Objetivo
Ocultar guias/ Mostrar guias | Ativar/desativar a barra de navegação com as guias
Voltar | Mudar para a última página exibida. info16 : Só disponível depois de um salto para uma outra página.
Avançar | Mudar para a página seguinte.
Página de início | Mudar para a página de início.
Cancelar | Cancelar ação.
Atualizar | Atualizar a tela da Ajuda de M1plus.
Opções de internet | Configurar o browser da internet.
Imprimir | Imprimir a página exibida.
Desativar o destaque dos termos localizados/ Ativar o destaque dos termos localizados | Ocultar/mostrar o destaque dos termos localizados nas páginas encontradas.

A barra de navegação da Ajuda da M1plus contém os seguintes elementos:

Elemento | Significado
Guia Conteúdo | Mostrar o conteúdo da Ajuda da M1plus.
+ | Exibir subdiretórios clicando no caractere +.
- | Não exibir mais os subdiretórios clicando no caractere -.
Guia Índice | Mostrar índice de palavras chave.
Caixa de entrada Palavra-chave a procurar | Introduzir na caixa de entrada um termo a localizar e saltar para a respectiva entrada no índice de palavras-chave.
Botão Exibir | Exibir a página selecionada no índice de palavras-chave.
Guia Buscar | Mostrar a função de localização em todo o documento
Caixa de entrada Palavra-chave a procurar | Introduzir na caixa de entrada um termo a localizar a fim de visualizar páginas com a palavra-chave pretendida na barra de navegação.
Botão Lista de tópicos | Iniciar a localização na Ajuda de M1plus.
Botão Exibir | Exibir a página marcada na guia.
Guia Favoritos | Exibir lista de favoritos.
Botão Excluir | Excluir favoritos da lista.
Botão Exibir | Mostrar favorito.
Caixa de entrada Tema atual | Modificar o nome da página atual para a lista de favoritos.
Botão Adicionar | Modificar o nome da página atual para a lista de favoritos.
Mais informação:
  • Ativar ajuda da M1plus.
  • Ícones da Ajuda da M1plus
  • Procura por texto completo na Ajuda de M1plus


Ativar ajuda da M1plus.

O M1plus dispõe de uma Ajuda on-line onde estão descritas todas as funções e sua utilização.

I. Ativar ajuda sensível ao contexto:

  1. Clique no ícone [image] na barra de ferramentas Predefinição.

      2. - ou -

    • aperte a combinação de teclas Shift + F1.
    • No cursor aparece adicionalmente um ponto de interrogação.
  2. Clique na posição da M1plus sobre a qual necessita de ajuda.

      3. - ou -

    • Coloque o cursor numa posição de M1plus para a qual você deseja ajuda e pressionar a tecla F1.
    • A ajuda para a função selecionada aparece.
O ícone [image] permite ativar alguns tópicos da ajuda adicionais, aos quais não se pode acessar através da tecla F1.
Em caso de dúvida sobre o trabalho com o sistema operacional Windows, abra a Ajuda on-line do Windows Primeiros passos.

II. Iniciar a ajuda online:

  • Ativar a função Tópicos de ajuda no menu ?
  • A ajuda online é iniciada e exibida na janela Ajuda M1plus.
Mais informação:
  • Ajuda para o programa principal M1plus
Veja também...
  • Tópicas da ajuda


Ajuda para o programa principal M1plus

A ajuda online foi acessada com o programa principal do M1plus ativo.

Se você procurar ajuda sobre um determinado tópico:

  1. Clique no ícone [image] na barra de ferramentas Predefinição.
    • No cursor aparece adicionalmente um ponto de interrogação.
  2. Clique na posição do software sobre a qual necessita de ajuda.

      3. - ou -

    • Utilize a seguinte lista para acessar diretamente o tópico desejado.
Veja também...
  • Vista de símbolos
  • Vista de símbolos (forma)
  • Vista do tecido
  • Vista técnica
  • Menu de atalho (Vista técnica)
  • Janela de visão geral
  • Editor de Module Arrangements
  • Editor de Color Arrangements
  • Editor de Jacquard
  • Colunas de controle
  • Cores da amostra
  • Dados do módulo
  • Módulos
  • Vistas / Editores


Ícones da Ajuda da M1plus

A linha de cabeçalho da Ajuda de M1plus contém as seguintes ícones:

 | Função | Objetivo
 | `Página de início | Mudar para a página de início.
 | Tópico anterior | Voltar ao tópico anterior. O título do tópico anterior aparece no quadrado de texto.
 | Próximo tópico | Continuar para o tópico seguinte. O título do tópico seguinte aparece no quadrado de texto.
Navi up once | Tema sobreordenado | Mudar para o tópico superior. O título do tópico superior aparece no quadrado de texto.
Navi Back im CHM | Voltar | Mudar para a última página exibida. : Só disponível depois de um salto para uma outra página.
http://support.stoll.com |  | Abrir a Homepage do cliente da Stoll. Aqui estão todas as informações relevantes sobre o M1plus e as máquinas de tricotar CMS. Utilizando o número de cliente e seu PIN você achará na rede de clientes além de perguntas freqüentes e dicas, inúmeras funções de download.
Glossário |  | Mudar para o glossário. O glossário contém uma lista dos termos técnicos de tricotagem e dos termos típicos de M1plus.

A página de ajuda da M1plus contém as seguintes ferramentas:

Informação | Significado
Nota | À direita deste ícone encontrará notas que deverá observar no seu procedimento.
Requisitos | Os requisitos para executar as seguintes instruções de manejo estão à direita deste ícone.
Indicação de resultados | À direita deste ícone encontrará o resultado de uma ação ou de uma seqüência de ações que foram descritas anteriormente.
Dica | As dicas para proceder de forma mais simples ou melhor estão à direita deste ícone.


Procura por texto completo na Ajuda de M1plus

Uma pesquisa simple é constituída pela palavra ou expressão que você quer encontrar.
Você pode utilizar wildcards, operadores booleanos e expressões aninhadas para refinar ou estreitar a sua pesquisa.

Efetuar uma pesquisa na ajuda:

  1. Na janela de navegação clique na guia Localizar.
  2. Introduza a palavra ou a expressão que você quer encontrar.
  3. Clique no Listar tópicos.
    A pesquisa retorna os primeiros 500 acertos.
  4. Se você quer classificar a lista de tópicos, clique no Título, Posição, Nível.
  5. Selecione o tópico desejado e clique Exibir.

Sintaxe de pesquisa
As regras base para os termos de pesquisa:

  • As pesquisas não dependem da utilização de maiúsculas y minúsculas.
    Você pode introduzir a sua pesquisa em maiúsculas ou em minúsculas.

  • Você pode pesquisar por qualquer combinação de letras (a-z) e números (0-9).

  • Os sinais de pontuação como ponto (.), dois pontos (:), ponto e vírgula, vírgula (,) e hífen em partição de palavras (-) são ignorados durante a busca.

  • Não é possível pesquisar letras individuais (a, b, c, etc)

  • Não é possível pesquisar as seguintes palavras reservadas:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    Aqui aparecerá uma nota que não é exibida corretamente no caso de os termos alemães.
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.

  • Não é possível pesquisar aspas “.

  1. Os nomes de arquivo com uma extensão podem ser pesquisados agrupando toda a seqüência de caracteres entre aspas (“filename.ext”). Caso contrário, o ponto é tratado pela pesquisa como um operador OR.
  2. Agrupe os elementos da sua pesquisa através de “aspas” ou (parênteses curvos).

Restringir ou ampliar a pesquisa:

Pode precisar uma pesquisa simples com wildcards, expressões aninhadas e operadores booleanos

Você pode utilizar seqüências de algarismos, palavras, frases e wildcards.

Procurar por | Exemplo | Resultado
Uma palavra individual | Instrução | Tópicos que contêm a palavra instrução. Também encontrará suas variações como instruções.
Expressão | "224 488" - ou - '224 488' | Tópicos que contêm o número de identificação 224 488.
 | new operator - ou - new operator | Sem aspas, a consulta corresponde a uma indicação dum operador AND, o qual encontra tópicos que contêm as palavras individuais em vez da expressão, portanto os números 224 ou 488
Wildcards * ? | *esquem* | Tópicos que contêm as expressões esquema, esquemas, esquemático, etc, portanto também em singular e plural. O asterisco não pode ser o único caractere.
 | ST ?68 | Tópicos que contêm as expressões ST 168, ST 268 e ST 468. O ponto de interrogação não pode ser o único caractere na expressão pesquisada.
 | *68 | Tópicos que contêm as seguintes expressões 168, 268 468, ST 168, ST268, etc.

Operadores booleanos: AND, OR, NOT, e NEAR

Procurar por | Exemplo | Resultado
Ambas as expressões no mesmo tópico | CMS AND CMT - ou - CMS & CMT | Tópicos que contêm as palavras CMS e CMT.
Uma das expressões no mesmo tópico | 468 OR OKC - ou - 468 | OKC | Tópicos que contêm 468 ou OKC.
A primeira expressão sem a segunda expressão | 468 NOT OKC - ou - 468 ! OKC | Tópicos que contêm 468 mais não OKC.
As duas condições no mesmo tópico perto uma da otra | 468 NEAR OKC | Tópicos que contêm 468 e dentro de oito palavras também OKC.

Os aninhamentos permitem criar expressões de pesquisa mais complexas.
As regras base para a pesquisa por expressões aninhadas:

As expressões entre parênteses curvos são avaliadas antes do resto da pesquisa.

Se uma pesquisa não contiver nenhuma expressão é avaliada de esquerda para a direita.
Exemplo:
Control NOT active OR dde encontra tópicos, que contêm a expressão control sem a expressão active ou tópicos que contêm a expressão control é não a expressão dde.
control NOT (active OR dde) encontrará tópicos que contêm a expressão control sem uma das expressões active ou dde.

As expressões não podem ser aninhadas com mais de cinco níveis.


Programa principal M1plus

Interface gráfica no programa principal M1plus
Interface gráfica no programa principal M1plus

Os elementos da interface gráfica em pormenor:

Nº | Componente | Função
1 | Barra de menus | Uma lista de funções (entradas de menu) que são exibidas no limite superior da janela.
2 | Menu de atalho | O menu que é exibido quando você clica com o botão direito do mouse em um objeto.
3 | Barra de ferramentas | Uma série de botões que você pode clicar para executar tarefas freqüentes.
4 | Barra de módulos | Possibilidade de seleção de módulos Podem ser selecionados vários grupos de módulos para a exibição
5 | Vista de símbolos | Representação da amostra para a edição no modo de desenho
6 | Vista do tecido | Representação da amostra no modo técnico
7 | Vista técnica | Representação de todas as ações da agulha disponíveis na amostra no modo técnico
 | Vista de formas / Editor de formas | Representação de uma forma para editá-la
8 | Janela de visão geral | Representação simplificada de toda a amostra para a navegação
9 | Barra de status | Linha de exibição no limite inferior da tela com informações relativas a uma função, a um processo em curso ou a uma posição
 | Editor de Jacquard | Representação gráfica e programa de edição para o Jacquard MC (*.jac)
 | Título da janela | Contém o nome da janela ou da caixa de diálogo
 | Informação rápida | Breve descrição de um elemento da tela. O quadro de texto é mostrado se você posicionar o ponteiro do mouse em um elemento.
 | Cursor | Também ponteiro do mouse Um ícone que é exibido na tela e que é controlado pelo movimento do mouse (normalmente uma seta). Utilize o cursor para trabalhar com menus, ícones, atalhos e outros elementos da tela.
 | Barra de tarefas | Uma ferramenta que lhe permite abrir programas e navegar no computador por meio de elementos. A barra de tarefas encontra-se, normalmente, no limite inferior da tela e contém o botão Iniciar

Se você procurar ajuda sobre um determinado tópico:

  1. Clique no ícone [image] na barra de ferramentas Predefinição.
    • NOTA! No cursor aparece adicionalmente um ponto de interrogação.
  2. Clique na posição do software sobre a qual necessita de ajuda.
O ícone [image] permite ativar alguns tópicos da ajuda adicionais, aos quais não se pode acessar através da tecla F1.
Em caso de dúvida sobre o trabalho com o sistema operacional Windows, abra a Ajuda on-line do Windows Primeiros passos.
Mais informação:
  • Vistas / Editores
  • Colunas de controle
  • Barra de colunas
  • Barra de menus (M1plus)
  • Barras de ferramentas (M1plus)
  • Combinações de teclas (programa principal M1plus)
  • Caixas de diálogo (M1plus)
Veja também...
  • Módulos


Vistas / Editores

As vistas e os editores são as janelas no M1plus nas quais você edita a amostra, os cortes e os elementos individuais da amostra.
Na barra de título destas janelas encontram-se as seguintes indicações:

 | nome da amostra | Nome da janela | Passo de processamento | Proteção contra gravação
Exemplo | noname1 | Vista de símbolos | [Base] | § (se definido)

Na barra de título do programa principal M1plus você encontra as seguintes indicações para a amostra ativa:

 | nome da amostra | Tamanho da amostra Largura x altura (amostra/técnica) | Máquina | Finura | Proteção contra gravação | Forma
Exemplo | noname1 | [140x320/550] | [Base] | E5] | § (se definido) | set-in-front.shr

O programa principal M1plus contém as vistas e os editores seguintes:

Mais informação:
  • Vista de símbolos
  • Vista do tecido
  • Vista técnica
  • Vista dos campos de fio
  • Janela de visão geral
  • Editor de Color Arrangements
  • Editor de Module Arrangements
  • Editor de Jacquard
  • Cursor


Vista de símbolos

Trança 2*2 na Vista de símbolos
Trança 2*2 na Vista de símbolos

A Vista de símbolos é uma janela para a introdução gráfica da amostra. A janela apresenta no lado esquerdo colunas de controle com a numeração das fileiras.
Após o processamento técnico, a Vista de símbolos trabalha de forma interativa com a Vista do tecido e com a Vista técnica As alterações são representadas imediatamente em todas as vistas abertas.
Esta vista é especialmente indicada para posicionar módulos, para desenhar com cores de fio o de guia-fios e para controlar a estrutura da amostra.
Uma amostra de desenho nova o aberta novamente é exibida automaticamente na Vista de símbolos.
Na caixa de diálogo Configurações do programa (guia Carregar) você pode definir se a Vista do tecido deve ser exibida automaticamente ao criar ou abrir uma nova amostra.

A barra de títulos contém as seguintes informações:

  • Vista de símbolos [indicação do estado]
    São possíveis as seguintes indicações de estado:

Indicação de estado em [ ] | Significado
Amostra base em modo de desenho | Vista antes de expandir os módulos
Amostra com forma em modo de desenho | Vista depois de recortar a forma e antes de expandir os módulos
Amostra técnica | Vista depois de expandir os módulos
Amostra processada | Vista depois do processamento
Seqüência de verificação | Vista depois do reprocessamento
Amostra processada - 2 peças | Vista após o processamento técnico para duas peças
Amostra reprocessada - 2 peças | Vista após o reprocessamento para duas peças

  • nome da amostra

  • Tamanho da amostra na forma Largura por altura da amostra (fileiras de amostra/fileiras técnicas)

  • Máquina e finura da máquina

  • Aparece um * se a amostra modificada ainda não tiver sido salva.

  • Numeração das janelas abertas da Vista do tecido e da vista técnica.
    Esta numeração corresponde à do menu Janela.

Navegar na Vista de símbolos:

  • Quando o ponteiro do mouse se encontra na Vista de símbolos, ao oprimir a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse.

  • Pressionando a tecla x a posição exibida na Vista de símbolos é ajustada em todas as outras vistas.

Mais informação:
  • Vista de símbolos (forma)
  • Menu de atalho (Vista de símbolos)
Veja também...
  • Colunas de controle
  • Configurações do programa
  • Vista técnica
  • Vista do tecido


Vista de símbolos (forma)

Exibição da amostra do corte Stoll SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW
Exibição da amostra do corte Stoll SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW

A Vista de símbolos (base com forma) é um modo especial da vista de símbolos para a introdução gráfica e a representação da forma (elementos Dentro da forma e Fora da forma) e dos seus Atributos da forma para a amostra Fully Fashion e a amostra k&w.

Os pontos de início dos módulos inseridos na vista de formas como Marcação são exibidos com um triângulo.

A janela apresenta, no lado esquerdo, colunas de controle com a numeração das fileiras e os dados de fileiras.
Você abre a Vista de símbolos [forma] com a função Nova forma (shr)... no menu Arquivo.
A Vista de símbolos é ampliada para a Musterdarstellung Form mit Kantenfarben Vista de símbolos (base com forma) Musterdarstellung Form nur Elemente depois de recortar a forma com os símbolos e na barra de ferramentas Representações da amostra.

Depois de expandir os módulos, a Vista de símbolos (base com forma) trabalha de forma interativa com a Vista do tecido e com a Vista técnica. As alterações são representadas imediatamente em todas as janelas.

A barra de títulos contém as seguintes informações:

  • Vista de símbolos (base com forma)

  • nome da amostra

  • Tamanho da amostra com a indicação Largura x Altura da amostra (fileiras de amostra/fileiras técnicas)

  • Máquina e finura da máquina

  • Aparece um * se a amostra modificada ainda não tiver sido salva.

Pode encontrar o nome do arquivo da forma no menu Forma /Editar corte e na caixa de diálogo Atributos da forma.

Nas amostras k&w na Vista da formas antes de recortar:
No cursor aparece um símbolo adicional que indica a área onde encontra-se o cursor. Na manga, no corpo ou na gola; à direita ou à esquerda.
O k&w Arrangement é selecionado com a tecla F5 na barra de ferramentas Módulos.
Você também pode salvar as formas como arquivos individuais separados da amostra. O arquivo aberto é exibido numa janela idêntica mais com o nome Vista de símbolos [forma].

Navegar na Vista de símbolos (base com forma):
Quando o ponteiro do mouse encontra-se na Vista, ao apertar a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse. A posição exibida é ajustada em todas as outras vistas pressionando a tecla x. Com a tecla F6 é selecionada a cor do canto para a qual aponta o cursor na tabela dos atributos da forma.

Copiar na Vista de símbolos (base com forma):
Se uma área selecionada for copiada na vista, o eco do módulo da seleção é exibido e no ponteiro do mouse aparece o ícone do módulo. Se a seleção for maior do que a seção representada na tela, quando da cópia não é exibido qualquer eco do módulo. Aparece apenas o ícone do módulo no ponteiro do mouse.

Veja também...
  • Colunas de controle
  • Atributos da forma...
  • Editar corte:
  • Representações da amostra
  • Representações da amostra k&w


Menu de atalho (Vista de símbolos)

Algumas funções também podem ser ativadas através de um menu de atalho.
Para tal, clique com o botão direito do mouse na vista.

O menu de atalho da Vista de símbolos contém as funções seguintes:
Função | Objetivo
Recortar | Recortar qualquer área da amostra e introduzir para a área de transferência.
Copiar | Copiar qualquer área da amostra para a área de transferência.
Inserir | Colar uma área copiada ou recortada da área de transferência para a amostra.
Atributos da forma... | Ativar a caixa de diálogo Atributos da forma.
Exibir cantos de referência | Marcar cantos de referência com moldura na vista da forma.
Atualizar os cantos de referência | Ajustar canto de referência à forma atual.
Inicializar marcas para minguado de vários passos | Calcular novamente as marcações para o minguado de vários passos.
Adaptar marcações para minguado de vários passos. | Adaptar as marcações para minguado de vários passos à forma atual.
Exibir Ocupação dupla k&w | Exibir ocupações duplas na vista de símbolos.
Recalcular a largura da forma k&w | Recalcular a largura de forma antes de recortar a forma k&w.
Correção k&w do aumento | Corrigir os aumentos da forma na amostra k&w. info16 : Só em amostra técnica
k&w Realçar camada | Realçar colunas de ambas as posições k&w.
Seleção | Ativar as funções da barra de ferramentas Ferramentas de desenho e do menu Seleção.
Exibir módulo no explorador de módulos de banco de dados | Exibir e selecionar o módulo da amostra no Explorador de módulos de banco de dados.
Exibir módulo no explorador de módulos de amostra | Exibir e selecionar o módulo da amostra no Explorador de módulos de amostra .
Editar módulo | Abrir o módulo da amostra no editor de módulos.
Selecionar módulo no Module Arrangement | Selecionar o módulo da amostra no editor de Module Arrangements.
Selecionar área de cor no Color Arrangement | Selecionar a área de cor da amostra no Editor de Color Arrangements.
Comentário | Selecionar diferentes funções de comentário.
Exibir variador | Exibir transferência no variador como variador de fronturas.
Mostrar o sombreado da estrutura | Exibir as estruturas como sombreado.
Exibir símbolos Jacquard MC | Exibir Jacquard com letras e algarismos.
Definir densidade das malhas... | Ativar a caixa de diálogo Densidade das malhas.
Cursor | Selecionar diferentes formas de cursor:
Salvar configurações | Salvar configurações da janela.
Funções exclusivamente no menu de atalho da Vista da forma:
Função | Objetivo
Exibir k&w Arrangement no Explorador de módulos de amostra... | Exibir o k&w Arrangement na posição do cursor no Explorador de módulos de amostra
Exibir k&w Arrangement no Explorador de módulos de banco de dados... | Exibir o k&w Arrangement na posição do cursor no Explorador de módulos de banco de dados
Editar k&w Arrangement ... | Abrir o k&w Arrangement na posição de cursor no Editor de k&w Arrangements.
Função no menu de atalho da vista de símbolos do Editor Jacquard :
Função | Objetivo
Exibir símbolos Jacquard MC | Comutar à representação equivalente em letras e algarismos.
Mais informação:
  • Exibir módulo no explorador de módulos de banco de dados
  • Exibir k&w Arrangement no Explorador de módulos de amostra...
  • Exibir k&w Arrangement no Explorador de módulos de banco de dados...
  • Recalcular a largura da forma k&w
  • k&w Realçar posição
  • Inicializar marcas para minguado de vários passos
  • Adaptar marcações para minguado de vários passos.
  • Gerar pontas para minguado de vários passos
  • Exibir símbolos Jacquard MC
  • Mostrar os sombreados da estrutura
  • Definir densidade das malhas...
  • Salvar configurações
Veja também...
  • Editar módulo
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Exibir limites do módulo
  • Exibir comentários
  • Vertical
  • Retícula
  • Padrão
  • Horizontal
  • Ponteiro em forma de cruz
  • Exibição de coordenadas
  • Exibir posições do cursor em todas as vistas
  • Ir para régua (A)
  • Ir para régua (F)
  • Realçar guia-fios
  • Alterar trajeto do guia-fios
  • Comentário / Texto...
  • Comentário / Gráfico...
  • Comentário/Centrar o comentário atual
  • Comentário/Editar
  • Comentário/Limpar
  • Comentário/Deslocar os comentários para a origem
  • Comentário / Pin 1 - Pin 4
  • Comentário/Próximo
  • Comentário/Anterior
  • Comentário/Primeiro
  • Comentário/Último
  • Correção do aumento k&w


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Exibir módulo no explorador de módulos de amostra company logo
Ajuda on-line da M1plus Menu de atalho (Vista de símbolos) Exibir módulo no explorador de módulos de banco de dados .. .. http://support.stoll.com ....

Exibir módulo no explorador de módulos de amostra

Por meio desta função, você pode exibir um módulo utilizado na amostra no Explorador de módulos de amostra.
Você também pode ver de que grupo de módulo provém.

Abrir o Explorador de módulos de banco de dados para um módulo da amostra:

    • A Vista do tecido ou a Vista técnica da amostra está ativa.
    • O cursor encontra-se na amostra na posição do módulo.
  1. Ativar a função Exibir módulo no explorador de módulos de amostra no menu de atalho.
    • É aberto o Explorador de módulos de amostra.
      Na árvore de módulos são selecionados e exibidos o grupo de módulos e o módulo que ali se encontra.
Veja também...
  • O explorador de módulos de banco de dados e de amostra


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Exibir módulo no explorador de módulos de banco de dados company logo
Ajuda on-line da M1plus Exibir módulo no explorador de módulos de amostra Menu de atalho (Vista de símbolos) Selecionar módulo no Module Arrangement .. .. http://support.stoll.com ....

Exibir módulo no explorador de módulos de banco de dados

Por meio desta função, você pode exibir um módulo utilizado na amostra no Explorador de módulos de banco de dados.
Você também pode ver de que grupo de módulo provém.

Abrir o Explorador de módulos de banco de dados para um módulo da amostra:

    • A Vista do tecido ou a Vista técnica da amostra está ativa.
    • O cursor encontra-se na amostra na posição do módulo.
  1. Ativar a função Exibir módulo no explorador de módulos de banco de dados no menu de atalho.
    • É aberto o Explorador de módulos de banco de dados.
      Na árvore de módulos são selecionados e exibidos o grupo de módulos e o módulo que ali se encontra.
A função também pode ser utilizada no Editor de módulos para os módulos no módulo.
A função não está disponível se não houver nenhum módulo na posição do cursor.
Veja também...
  • O explorador de módulos de banco de dados e de amostra


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Selecionar módulo no Module Arrangement company logo
Ajuda on-line da M1plus Exibir módulo no explorador de módulos de banco de dados Menu de atalho (Vista de símbolos) Selecionar área de cor no Color Arrangement .. .. http://support.stoll.com ....

Selecionar módulo no Module Arrangement

Com esta função, você seleciona módulos no Module Arrangement.

Selecionar um módulo da amostra no editor de Module Arrangements:

  • Na amostra existe um Module Arrangement.
  • O cursor encontra-se na amostra na posição dum módulo.
  • Ative a função Selecionar módulo no Module Arrangement no menu de atalho.
  • O Editor de Module Arrangements será aberto. Os processos de transferência do módulo estão selecionados.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Selecionar área de cor no Color Arrangement company logo
Ajuda on-line da M1plus Selecionar módulo no Module Arrangement Menu de atalho (Vista de símbolos) Exibir k&w Arrangement no Explorador de módulos de amostra... .. .. http://support.stoll.com ....

Selecionar área de cor no Color Arrangement

Com esta função, você seleciona áreas de cor no Color Arrangement.

Selecionar uma área de cor da amostra no Editor de Color Arrangements:

  • Na amostra existe um Color Arrangement.
  • O cursor encontra-se na amostra numa área de cor.
  • Ative a função Selecionar área de cor no Color Arrangement no menu de atalho.
  • O Editor de Color Arrangements será aberto. As seqüências de tricotagem do módulo estão selecionadas.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Exibir k&w Arrangement no Explorador de módulos de amostra... company logo
Ajuda on-line da M1plus Selecionar área de cor no Color Arrangement Menu de atalho (Vista de símbolos) Exibir k&w Arrangement no Explorador de módulos de banco de dados... .. .. http://support.stoll.com ....

Exibir k&w Arrangement no Explorador de módulos de amostra...

Com esta função abre o k&w Arrangement no Explorador de módulos de amostra.

Ativar k&w Arrangement:

  • Ative a função Exibir k&w Arrangement no Explorador de módulos... no menu de atalho da vista.
  • O Explorador de módulos de amostra aparece.

  • Explorador de módulos


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Exibir k&w Arrangement no Explorador de módulos de banco de dados... company logo
Ajuda on-line da M1plus Exibir k&w Arrangement no Explorador de módulos de amostra... Menu de atalho (Vista de símbolos) Editar k&w Arrangement ... .. .. http://support.stoll.com ....

Exibir k&w Arrangement no Explorador de módulos de banco de dados...

Com esta função ativa o k&w Arrangement no Explorador de módulos de banco de dados.

Ativar k&w Arrangement:

  • Ative a função Exibir k&w Arrangement no Explorador de módulos de banco de dados... no menu de atalho da vista.
  • Aparece o Explorador de módulos de banco de dados.

  • Explorador de módulos


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Editar k&w Arrangement ... company logo
Ajuda on-line da M1plus Exibir k&w Arrangement no Explorador de módulos de banco de dados... Menu de atalho (Vista de símbolos) Exibir cantos de referência .. .. http://support.stoll.com ....

Editar k&w Arrangement ...

Com esta função ativa o k&w Arrangement no Editor de k&w Arrangements.

Ativar o k&w Arrangement para editar:

  • Ativar a função Editar k&w Arrangement ... no menu de atalho da vista.
  • Aparece o Editor de k&w Arrangements.
Veja também...
  • Editor de k&w Arrangements


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Exibir cantos de referência company logo
Ajuda on-line da M1plus Editar k&w Arrangement ... Menu de atalho (Vista de símbolos) Atualizar os cantos de referência .. .. http://support.stoll.com ....

Exibir cantos de referência

Por meio desta função podem ser mostradas as marcações dos cantos de referência na vista de símbolos.

Marcar cantos de referência na vista de símbolos:

  1. Ativar a função Exibir cantos de referência no menu de atalho da Vista de símbolos.
    • Os cantos de referência são marcados com um marco na vista de símbolos.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
Veja também...
  • Atualizar os cantos de referência


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Atualizar os cantos de referência company logo
Ajuda on-line da M1plus Exibir cantos de referência Menu de atalho (Vista de símbolos) Exibir Ocupação dupla k&w .. .. http://support.stoll.com ....

Atualizar os cantos de referência

Com esta função você ajusta os cantos de referência aos cantos de forma alterados.

Definir cantos de referência:

  1. Marcar os cantos de forma na Vista de símbolos.
  2. Ativar a função Atualizar os cantos de referência no menu de atalho da Vista de símbolos.
    • Os cantos de referência ajustados são exibidos.
      A função Exibir cantos de referência está ativa.
Veja também...
  • Exibir cantos de referência


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Exibir Ocupação dupla k&w company logo
Ajuda on-line da M1plus Atualizar os cantos de referência Menu de atalho (Vista de símbolos) Recalcular a largura da forma k&w .. .. http://support.stoll.com ....

Exibir Ocupação dupla k&w

Esta função permite exibir as ocupações duplas na Vista de símbolos.

Exibir ocupação dupla:

    • Ainda não foi efetuado Recortar forma Form ausschneiden.
    • Está ativa a Exibir amostra recortada [image] na barra de ferramentas Representações da amostra k&w.
  1. Ativar a função Exibir ocupação dupla k&w no menu de atalho da vista de símbolos.
    • Num grau de Zoom pequeno, são exibidas as ocupações duplas na Vista de símbolos.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Recalcular a largura da forma k&w company logo
Ajuda on-line da M1plus Exibir Ocupação dupla k&w Menu de atalho (Vista de símbolos) k&w Realçar posição .. .. http://support.stoll.com ....

Recalcular a largura da forma k&w

Por meio desta função você recalcula a largura da forma na Vista de símbolos.

Recalcular a largura da forma:

    • A amostra k&w está carregada na Vista da forma antes de recortar a forma.
  1. Ativar a função Recalcular a largura da forma k&w no menu de atalho da Vista da forma.
    • Recalcula-se a largura da forma.


k&w Realçar posição

Por meio desta função são ressaltadas as colunas de ambas as camadas k&w para poder distinguir melhor as camadas.

Ressaltar camadas:

  1. Ativar a função Realçar camada k&w no menu de atalho da Vista de símbolos, da Vista técnica ou do Editor CA.
    • As dois camadas k&w são representadas com diferentes cores de fundo.

A função ativada é assinalada por uma marca de seleção.
Ativando novamente a função, ela será desativada.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Inicializar marcas para minguado de vários passos company logo
Ajuda on-line da M1plus k&w Realçar posição Menu de atalho (Vista de símbolos) Adaptar marcações para minguado de vários passos. .. .. http://support.stoll.com ....

Inicializar marcas para minguado de vários passos

Com esta função você recalcula as marcações para o minguado de vários passos na vista de símbolos.

Recalcular marcações para minguado de vários passos.

  1. Ative a função Inicializar marcações para minguado de vários passos no menu de atalho da vista de símbolos.
    • As marcações para minguado de vários passos são recalculadas.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Adaptar marcações para minguado de vários passos. company logo
Ajuda on-line da M1plus Inicializar marcas para minguado de vários passos Menu de atalho (Vista de símbolos) Gerar pontas para minguado de vários passos .. .. http://support.stoll.com ....

Adaptar marcações para minguado de vários passos.

Com esta função você pode excluir e posicionar novamente as marcações Fair Isle existentes na na seleção.

Adaptar marcações para minguado de vários passos à número de fileiras modificado:

    • A forma é recortada.
    • A amostra não está expandida.
    • A amostra foi editada com os símbolos de alinhamento.
  1. Ative a função Adaptar marcações para minguado de vários passos no menu de atalho da vista de símbolos.
    • As marcações para minguado de vários passos na área selecionada são apagadas e posicionadas novamente.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Gerar pontas para minguado de vários passos company logo
Ajuda on-line da M1plus Adaptar marcações para minguado de vários passos. Menu de atalho (Vista de símbolos) Exibir símbolos Jacquard MC .. .. http://support.stoll.com ....

Gerar pontas para minguado de vários passos

Com esta função você pode inserir automaticamente os símbolos de alinhamento para minguado de vários passos (Fair Isle ) na amostra.
Os símbolos de alinhamento permitem endireitar áreas da amostra de amostras de forma ou k&w antes de recortar (k&w estampar).

Endireitar amostra com forma colocada:

    • A forma (shp ou shr) com marcações para minguado de vários passos (Fair Isle) encontra-se em cima da amostra base.
    • Os cantos de forma e símbolos de forma são exibidos.
      Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente
  1. Selecionar área com marcações.
    Efetuar uma seleção múltipla no caso de várias áreas com marcações.

    2. info16: Não efetuar uma seleção contínua.

  2. Ativar a função Gerar pontas para minguado de vários passos no menu de atalho da Vista de símbolos.
    • Os símbolos de alinhamento são inseridos e a amostra é endireitada.
      Com Darstellung Ausrichten e Darstellung Ausgerichtet você alterna entre a representação aberta e a adjacente.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Exibir símbolos Jacquard MC company logo
Ajuda on-line da M1plus Gerar pontas para minguado de vários passos Menu de atalho (Vista de símbolos) Mostrar os sombreados da estrutura .. .. http://support.stoll.com ....

Exibir símbolos Jacquard MC

Com esta função ativa ou desativa a representação em letras e cifras.

Ativar a visualização de símbolos Jacquard Mc para o Editor Jacquard:

  1. Ativar a função Exibir símbolos Jacquard Mc no menu de atalho da Vista de símbolos.
    • Os elementos Jacquard são exibidos com letras e algarismos.
A função ativada é assinalada por uma marca de seleção.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Mostrar os sombreados da estrutura company logo
Ajuda on-line da M1plus Exibir símbolos Jacquard MC Menu de atalho (Vista de símbolos) Definir densidade das malhas... .. .. http://support.stoll.com ....

Mostrar os sombreados da estrutura

Com esta função ativa ou desativa o sombreado das estruturas.

Ativar os Sombreados da estrutura para a amostra:

  • Ative a função Mostrar o sombreado da estrutura no menu de atalho da Vista de símbolos.
  • As cores da amostra são exibidas com gradações de cores.
A função ativada é assinalada por uma marca de seleção.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Definir densidade das malhas... company logo
Ajuda on-line da M1plus Mostrar os sombreados da estrutura Menu de atalho (Vista de símbolos) Salvar configurações .. .. http://support.stoll.com ....

Definir densidade das malhas...

Esta função permite modificar a densidade de malhas, a fim de ser obtida uma representação da amostra na vista do tecido de acordo com a realidade.

Determinar a densidade de malhas para a vista do tecido:

    • Está ativa a Vista do tecido ou desímbolos da amostra.
  1. Ative a função Definir densidade das malhas... no menu de atalho da Vista do tecido ou de símbolos.
    • Aparece a caixa de diálogo Densidade das malhas, onde você indica a densidade das malhas.
Veja também...
  • Densidade das malhas


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Salvar configurações company logo
Ajuda on-line da M1plus Definir densidade das malhas... Menu de atalho (Vista de símbolos) Comentário .. .. http://support.stoll.com ....

Salvar configurações

Existem várias possibilidades de configuração para a exibição da amostra ou do módulo. Esta função lhe permite salvar em separado as configurações para a amostra ou o módulo na Vistas do tecido, Vista técnica, Vista de campos do fio e a Vista da forma para poder utilizar as configurações atuais também para outras amostras ou módulos. O mesmo também se aplica à Vista de símbolos [forma] e ao Editor de Jacquard.
Algumas configurações importantes são:

  • Tamanho da janela

  • Posição da janela

  • Grau de zoom

  • Estrutura das colunas de controle na Vista técnica

  • Configurações na barra de ferramentas Representações de amostras na Vista técnica

Outras possibilidades são mencionadas nos tópicos de ajuda das respectivas funções.

Salvar as configurações da janela na vista ativa:

  1. Ative a função Salvar configurações no menu de atalho da vista atual.

      2. - ou -

    • Aperte a combinação de teclas Ctrl + Alt + S.
    • As configurações atuais para a janela ativa são salvas e utilizadas para amostras ou módulos novos ou abertos recentemente.
    Independentemente desta função é salva a disposição das barras de ferramentas ao sair de M1plus.


Comentário

O menu de atalho do Comentário da Vista de símbolos contém as funções seguintes:

Função | Objetivo
Pin 1 - Pin 4 | Adicionar um Pin dos quatro Pins coloridos como comentário.
Texto... | Adicionar texto como comentário.
Gráfico... | Adicionar arquivo de imagem como comentário
Seguinte | Saltar para o comentário seguinte.
Anterior | Saltar para o comentário anterior.
Primeiro | Saltar para o primeiro comentário.
Último | Saltar para o último comentário.
Centrar o comentário atual | Centrar o comentário marcado atualmente.
Editar | Editar o texto de comentário marcado atualmente.
Limpar | Apagar o comentário marcado atualmente.
Deslocar os comentários para a origem | Deslocar o comentário de volta á posição original


Comentário / Pin 1 - Pin 4

Com estas funções você pode aplicar alfinetes coloridos em posições exatas da amostra.

Pin 1 | Pin 2 | Pin 3 | Pin 4

I. Aplicar um alfinete na amostra:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
    • O cursor encontra-se na posição em que se pretende aplicar o alfinete.
  1. Ativar a função Comentário / Pin1; Pin2; Pin3 ou Pin4 no menu de atalho da vista.
    • Na posição é exibida a imagem de um alfinete. Uma linha fina liga a imagem à posição na qual este foi aplicado.
      A imagem também é visível na outra vista.
Se já existir um comentário na posição do cursor, é aberto o menu de atalho do comentário. Neste, seleciona a função Pin1 - Pin 4.

II. Mover a imagem:

  1. Coloque o ponteiro do mouse na imagem.
  2. Clique no botão direito do mouse e mantenha ele apertado.
    • A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha.
  3. Mova a imagem para a posição desejada.
  4. Solte o botão do mouse.
    • A imagem é exibida na nova posição como comentário atual.

III. Alterar o tamanho da imagem:

  1. Situe o ponteiro do mouse sobre a imagem e clique no botão direito do mouse.
    • A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha. O menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na imagem.

      3. - ou -

    • aperte a tecla Esc no teclado.
    • O menu de atalho será ocultado.
  3. Situe o ponteiro do mouse sobre a moldura vermelha, clique no botão direito do mouse e mantenha ele apertado.
  4. Mova o ponteiro do mouse.
  5. Solte o botão direito do mouse.
    • Conforme a posição e o movimento clicado, a imagem é comprimida, estirada ou invertida.


Comentário / Texto...

Com esta função você pode adicionar à amostra, em uma posição exata, um comentário em forma de texto.

I. Adicionar novo comentário à amostra:

    • A Vista do tecido ou a Vista técnica está ativa.
    • A função Exibir comentários no menu Exibir/Opções está ativa.
    • O cursor encontra-se na posição onde você deseja adicionar um comentário.
  1. Ativar a função Comentário / Texto... no menu de atalho da vista.
    Se já existir um comentário na posição do cursor, é aberto o menu de atalho do comentário. Aqui, seleciona a função Texto....
    • É aberta a caixa de diálogo Editar comentário.

II. Deslocar caixa de texto:

  1. Coloque o ponteiro do mouse na caixa de comentário.
  2. Apertar o botão direito do mouse e mantê-lo apertado.
    • O texto é transformado no comentário atual. O quadro e a fina linha de conexão são exibidos a vermelho.
  3. Mova a caixa até à posição desejada.
  4. Solte o botão do mouse.
    • O texto é exibido na nova posição como comentário atual.
Veja também...
  • Editar comentário


Comentário / Gráfico...

Com esta função você pode adicionar uma imagem com a extensão de arquivo bmp ou jpg numa posição exata da amostra.

I. Adicionar imagem à amostra:

    • A Vista do tecido ou a Vista técnica está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
    • O cursor encontra-se na posição em que você deseja adicionar a imagem.
  1. Ativar a função Comentário / Gráfico... no menu de atalho da vista.
    Se já existir um comentário na posição do cursor, é aberto o menu de atalho do comentário. Aqui, seleciona a função Gráfico....
    • A caixa de diálogo padrão de Windows Abrir aparece.
  2. Na caixa de diálogo, selecione um arquivo e aperte o botão Abrir.
    • A caixa de diálogo é fechada. A imagem é exibida na posição. Uma linha fina liga a imagem à posição na qual este foi aplicado.
      A imagem também é visível na outra vista.

II. Mover a imagem:

  1. Coloque o ponteiro do mouse na imagem.
  2. Clique no botão direito do mouse e mantenha ele apertado.
    • A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha.
  3. Mova a imagem para a posição desejada.
  4. Solte o botão do mouse.
    • A imagem é exibida na nova posição como comentário atual.

III. Alterar o tamanho da imagem:

  1. Situe o ponteiro do mouse sobre a imagem e clique no botão direito do mouse.
    • A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha. O menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na imagem.

      3. - ou -

    • aperte a tecla Esc no teclado.
    • O menu de atalho será ocultado.
  3. Situe o ponteiro do mouse sobre a moldura vermelha, clique no botão direito do mouse e mantenha ele apertado.
  4. Mova o ponteiro do mouse.
  5. Solte o botão direito do mouse.
    • Conforme a posição e o movimento clicado, a imagem é comprimida, estirada ou invertida.


Comentário/Próximo

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao comentário seguinte.
O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir a amostra, o primeiro comentário é o comentário atual. Você pode transforma um comentário relativo em comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Mudar do comentário atual ao comentário seguinte:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
  1. Ativar a função Comentário / Próximo no menu de atalho da vista.

      2. - ou -

    • Ativar a função Próximo no menu de atalho do comentário atual

      • - ou -

    • Clique no ícone [image] na barra de ferramentas Comentários.
    • De acordo com a ordem das entradas, o comentário seguinte torna-se o comentário atual.
      A posição do comentário atual situa-se no centro da vista
A função não está disponível se o último comentário for o comentário atual.
Veja também...
  • Comentários


Comentário/Anterior

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao comentário anterior.
O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir a amostra, o primeiro comentário é o comentário atual. Você pode transforma um comentário relativo em comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Mudar do comentário atual ao comentário anterior:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
  1. Ativar a função Comentário / Anterior no menu de atalho da vista.

      2. - ou -

    • Ativar a função Anterior no menu de atalho do comentário atual.

      • - ou -

    • Clique no ícone [image] na barra de ferramentas Comentários.
    • De acordo com a ordem das entradas, o comentário anterior torna-se o comentário atual.
      A posição do comentário atual situa-se no centro da vista
A função não está disponível se o primeiro comentário for o comentário atual.
Veja também...
  • Comentários


Comentário/Primeiro

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao primeiro comentário.
O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir a amostra, o primeiro comentário é o comentário atual. Você pode transforma um comentário relativo em comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Mudar do comentário atual ao primeiro comentário:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
  1. Ativar a função Comentário / Primeiro no menu de atalho da vista.

      2. - ou -

    • Ativar a função Primeiro no menu de atalho do comentário atual.

      • - ou -

    • Clique no ícone [image] na barra de ferramentas Comentários.
    • De acordo com a ordem das entradas, o primeiro comentário torna-se o comentário atual.
      A posição do comentário atual situa-se no centro da vista
A função não está disponível se o primeiro comentário for o comentário atual.
Veja também...
  • Comentários


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Comentário : Comentário/Último company logo
Ajuda on-line da M1plus Comentário/Primeiro Comentário Comentário/Centrar o comentário atual .. .. http://support.stoll.com ....

Comentário/Último

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao último comentário.
O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir a amostra, o primeiro comentário é o comentário atual. Você pode transforma um comentário relativo em comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Mudar do comentário atual ao último:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
  1. Ativar a função Comentário / Último no menu de atalho da vista.

      2. - ou -

    • Ativar a função Último no menu de atalho do comentário atual.

      • - ou -

    • Clique no ícone [image] na barra de ferramentas Comentários.
    • De acordo com a ordem de entradas, o último comentário torna-se o comentário atual. A posição do comentário atual situa-se no centro da vista
A função não está disponível se o último comentário for o comentário atual.
Veja também...
  • Comentários


Comentário/Centrar o comentário atual

Por meio desta função o comentário atual é colocado no centro da janela.
O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir a amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Centrar o comentário atual:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
  1. Ativar a função Comentário / Centrar o comentário atual no menu de atalho da vista.
  2. Ativar a função Centrar o comentário atual no menu de atalho do comentário atual.
  3. Clique no ícone [image] na barra de ferramentas Comentários.
    • A posição do comentário atual situa-se no centro da janela.
Veja também...
  • Comentários


Comentário/Editar

Com esta função você pode modificar um comentário de texto atual existente na amostra.
O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir a amostra, o primeiro comentário é o comentário atual. Você pode transforma um comentário relativo em comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Editar o comentário atual:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
    • O comentário atual é um comentário de texto.
  1. Ativar a função Comentário/Editar no menu de atalho da vista.

      2. - ou -

    • Ativar a função Editar no menu de atalho do comentário atual.
    • Aparece a caixa de diálogo Editar comentário, na qual é exibido o texto existente.
Veja também...
  • Editar comentário


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Comentário : Comentário/Limpar company logo
Ajuda on-line da M1plus Comentário/Editar Comentário Comentário/Deslocar os comentários para a origem .. .. http://support.stoll.com ....

Comentário/Limpar

Com esta função você pode excluir um comentário atual existente na amostra.
O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir a amostra, o primeiro comentário é o comentário atual. Você pode transforma um comentário relativo em comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Excluir o comentário atual:

    • Uma vista da amostra está ativa.
    • A função Exibir comentários no menu Exibir está ativa.
  1. Ativar a função Comentário / Limpar no menu de atalho da vista.

      2. - ou -

    • Ativar a função Limpar no menu de atalho do comentário atual.
    • O comentário atual é excluído. De acordo com a ordem das entradas, o comentário seguinte torna-se o comentário atual. Se o último comentário for excluído, é o comentário anterior que se torna o comentário atual.
Tenha em atenção que ao excluir fileiras ou colunas também são excluídos os comentários adicionados.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista de símbolos : Menu de atalho (Vista de símbolos) : Comentário : Comentário/Deslocar os comentários para a origem company logo
Ajuda on-line da M1plus Comentário/Limpar Comentário .. .. http://support.stoll.com ....

Comentário/Deslocar os comentários para a origem

Esta função lhe permite colocar os pins, caixas de texto ou gráficos de todos os comentários novamente na posição original.


Vista do tecido

Trança 3x3 e Petinet na Vista do tecido
Trança 3x3 e Petinet na Vista do tecido

A Vista do tecido é uma janela para a introdução gráfica e representação fiel à realidade da amostra. A janela apresenta no lado esquerdo colunas de controle com a numeração das fileiras.
A vista do tecido está disponível para amostras técnicas e trabalha de forma interativa com a vista técnica. As alterações são representadas imediatamente em ambas as janelas.
Esta vista é particularmente indicada para controlar a estrutura e o aspecto da amostra.
Na caixa de diálogo Configurações do programa (guia Carregar) você pode definir se a Vista do tecido deve ser exibida automaticamente ao criar ou abrir uma nova amostra técnica.

A barra de títulos contém as seguintes informações:

  • Vista do tecido [indicação do estado]
    São possíveis as seguintes indicações de estado:

Indicação de estado em [ ] | Significado
Amostra técnica | Vista depois de expandir os módulos
Amostra processada | Vista depois do processamento
Seqüência de verificação | Vista depois do reprocessamento
Amostra processada - 2 peças | Vista após o processamento técnico para duas peças
Amostra reprocessada - 2 peças | Vista após o reprocessamento para duas peças

  • nome da amostra

  • Tamanho da amostra na forma Largura por altura da amostra (fileiras de amostra/fileiras técnicas)

  • Máquina e finura da máquina

  • Aparece um * se a amostra modificada ainda não tiver sido salva.

  • Numeração das janelas abertas da Vista do tecido e da vista técnica.
    Esta numeração corresponde à numeração do menu Janela.

A atualização da Vista do tecido requer tempo de cálculo.
Feche a Vista do tecido ou mude para a Vista de símbolos da Vista do tecido para acelerar a atualização.

Navegar na Vista do tecido:

  • Quando o ponteiro do mouse se encontra na Vista do tecido, ao oprimir a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse.

  • Premindo a tecla x a posição exibida na Vista do tecido é ajustada em todos os outros modos de exibição.

Mais informação:
  • Menu de atalho (Vista do tecido)
Veja também...
  • Colunas de controle
  • Configurações do programa
  • Vista técnica
  • Menu de atalho (Vista de símbolos)


Menu de atalho (Vista do tecido)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse na Vista do tecido.

O menu de atalho da vista do tecido contém as funções seguintes:

Função | Objetivo
Recortar | Recortar qualquer área da amostra e introduzir para a área de transferência.
Copiar | Copiar qualquer área da amostra para a área de transferência.
Inserir | Colar uma área copiada ou recortada da área de transferência para a amostra.
Seleção | Ativar as funções da barra de ferramentas Ferramentas de desenho e do menu Seleção.
Exibir módulo no explorador de módulos de banco de dados | Exibir e selecionar o módulo da amostra no Explorador de módulos de banco de dados.
Exibir módulo no explorador de módulos de amostra | Exibir e selecionar o módulo da amostra no Explorador de módulos de amostra .
Editar módulo | Abrir o módulo da amostra no editor de módulos.
Selecionar módulo no Module Arrangement | Selecionar o módulo da amostra no editor de Module Arrangements.
Selecionar área de cor no Color Arrangement | Selecionar a área de cor da amostra no Editor de Color Arrangements.
Comentário/Novo/Pin 1 - Pin 4 | Adicionar um Pin dos quatro Pins coloridos como comentário.
Comentário/Novo/Texto... | Adicionar texto como comentário.
Comentário/Novo/Gráfico... | Adicionar arquivo de imagem como comentário
Comentário/Seguinte | Saltar para o comentário seguinte.
Comentário/Anterior | Saltar para o comentário anterior.
Comentário/Primeiro | Saltar para o primeiro comentário.
Comentário/Último | Saltar para o último comentário.
Comentário/Centrar o comentário atual | Centrar o comentário marcado atualmente.
Comentário/Editar | Editar o texto de comentário marcado atualmente.
Comentário/Limpar | Apagar o comentário marcado atualmente.
Comentário/Deslocar os comentários para a origem | Deslocar o comentário de volta á posição original
Vista de trás | Exibir avesso
Zoom lógico | Representar as malhas meia e liga lado a lado.
Exibir multi gauge | realçar multi-gauge graficamente.
Exibir malha inicial como malha retida | Exibir malha na agulha vazia como malha retida.
Resolver malhas caídas | Representar malhas desprendidas como resolvidas.
Eco de malhas | Exibir a criação da seleção com eco de malhas.
Vista do tecido | Abrir a vista do tecido.
Vista de símbolos | Abrir a vista de símbolos.
Definir densidade das malhas... | Ativar a caixa de diálogo Densidade das malhas.
Cursor | Selecionar diferentes formas de cursor:
Salvar configurações | Salvar configurações da janela.
Veja também...
  • Exibir módulo no explorador de módulos de banco de dados
  • Mostrar os sombreados da estrutura
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Exibir limites do módulo
  • Exibir comentários
  • Vertical
  • Retícula
  • Padrão
  • Salvar configurações
  • Atributos da forma...
  • k&w Realçar posição
  • Horizontal
  • Ponteiro em forma de cruz
  • Exibição de coordenadas
  • Exibir posições do cursor em todas as vistas
  • Ir para régua (A)
  • Ir para régua (F)
  • Realçar guia-fios
  • Alterar trajeto do guia-fios


Editar módulo

Por meio desta função, você pode abrir os módulos usados na amostra por via direta, a partir da amostra, no Editor de módulos.

Abrir um módulo da amostra no editor de módulos:

  • Uma vista da amostra está ativa.
  • O cursor encontra-se na amostra na posição do módulo.
  • Ative a função Editar módulo no menu de atalho.
  • O Editor de módulos é aberto com o módulo.
As modificações realizadas no módulo não têm conseqüências diretas sobre a amostra ou o módulo.
Os módulos apenas serão atualizados quando você expande a amostra.


Vista técnica

Trança 2x2 na vista técnica
Trança 2x2 na vista técnica

A Vista técnica é uma janela para a introdução gráfica e a representação da amostra como movimento da agulha. Nesta janela também são exibidos dados de amostra importantes que podem ser ativados através do menu de atalho. A janela apresenta colunas de controle do lado esquerdo com a numeração das fileiras e os dados de fileiras e na parte superior uma barra de colunas com a numeração das colunas.
A Vista técnica trabalha de forma interativa com a Vista do tecido, as modificações são imediatamente exibidas em ambas as janelas.
A Vista técnica lhe permite atribuir dados da amostra. Aqui se visualizam imediatamente os resultados do processamento técnico.
Na caixa de diálogo Configurações do programa (guia Carregar) você pode definir se a Vista técnica deve ser exibida automaticamente ao criar ou abrir amostra técnica.

A barra de títulos contém as seguintes informações:

  • Vista técnica [indicação de estado]
    São possíveis as seguintes indicações de estado:

Indicação de estado em [ ] | Significado
Amostra técnica | Vista depois de expandir os módulos
Amostra processada | Vista depois do processamento
Seqüência de verificação | Vista depois do reprocessamento
Amostra processada - 2 peças | Vista após o processamento técnico para duas peças
Amostra reprocessada - 2 peças | Vista após o reprocessamento para duas peças

  • nome da amostra

  • Tamanho da amostra na forma Largura por altura da amostra (fileiras de amostra/fileiras técnicas)

  • Máquina e finura da máquina

  • Aparece um * se a amostra modificada ainda não tiver sido salva

  • Numeração das janelas abertas da Vista do tecido e vista técnica
    Esta numeração corresponde à do menu Janela.

Quando abre uma amostra, a Vista técnica aparece abaixo da Vista do tecido.
Pode trazer a barra de títulos para primeiro plano clicando na barra de títulos da janela com o botão esquerdo do mouse ou selecionando-a no menu Janela.

Navegar na Vista técnica:

  • Quando o ponteiro do mouse se encontra na Vista técnica, ao premir a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse.

  • Premindo a tecla x a posição exibida na Vista técnica é ajustada em todos os outros modos de exibição.

Mais informação:
  • Menu de atalho (Vista técnica)
Veja também...
  • Colunas de controle
  • Barra de colunas
  • Configurações do programa
  • Vista do tecido


Menu de atalho (Vista técnica)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse na Vista técnica.

O menu de atalho da vista técnica contém as funções seguintes:

Função

Objetivo

Recortar

Recortar qualquer área da amostra e introduzir para a área de transferência.

Copiar

Copiar qualquer área da amostra para a área de transferência.

Inserir

Colar uma área copiada ou recortada da área de transferência para a amostra.

Seleção

Ativar as funções da barra de ferramentas Ferramentas de desenho e do menu Seleção.

Exibir módulo no explorador de módulos de amostra

Exibir e selecionar o módulo da amostra no explorador de módulos.

Exibir módulo no explorador de módulos de banco de dados

Exibir e selecionar o módulo da amostra no explorador de módulos.

Editar módulo

Abrir o módulo da amostra no editor de módulos.

Selecionar módulo no Module Arrangement

Selecionar o módulo da amostra no editor de Module Arrangements.

Selecionar área de cor no Color Arrangement

Selecionar a área de cor da amostra no Editor de Color Arrangements.

Comentário

Selecionar diferentes funções de comentário.

Realçar guia-fios

Ressaltar trajeto do guia-fios com cor.

Alterar trajeto do guia-fios

Ativar o modo de edição para o trajeto do guia-fios e o trajeto de fim de curso.

Exibir frontura dianteira

Mostrar ou ocultar a frontura dianteira.

Exibir frontura traseira

Mostrar ou ocultar a frontura traseira.

k&w Realçar posição

Realçar colunas de ambas as posições k&w.

Exibir ocupação das agulhas

Exibir o elemento de tricotagem que se encontra na agulha.

Ajustar cor dos ícones de ocupação das agulhas...

Ativar funções para alterar a cor para a exibição da ocupação das agulhas:

  • Ocupação simples/Ocupação simples Posição à frente (L0)

  • Ocupação simples Posição atrás(L1)

  • /Ocupação dupla

Exibir variador

Exibir transferência no variador como variador de fronturas.

Realçar a retícula multi gauge

Realçar multi gauge na vista técnica.

Exibir fronturas adicionais

Ocultar ou mostrar fronturas adicionais.

Exibir cor de fundo das fronturas adicionais

Exibir fronturas adicionais com cor de fundo.

Cursor

Selecionar diferentes formas de cursor.

Salvar configurações

Salvar configurações da janela.

Mais informação:
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • k&w Realçar posição
  • Exibir ocupação das agulhas
  • Ocupação simples Camada de tricotagem L0
  • Ocupação simples Camada de tricotagem L1
  • Ocupação dupla
  • Exibir variador
  • Realçar retícula Multigauge
  • Exibir fronturas adicionais
  • Exibir cor de fundo das fronturas adicionais
Veja também...
  • Graduação enquanto fundo das ações da agulha
  • Ativar transferência automática
  • Exibir comentários
  • Padrão
  • Comentário / Texto...
  • Comentário / Pin 1 - Pin 4
  • Comentário / Gráfico...
  • Comentário/Próximo
  • Comentário/Anterior
  • Comentário/Primeiro
  • Comentário/Último
  • Comentário/Centrar o comentário atual
  • Comentário/Editar
  • Comentário/Limpar
  • Graduação (segunda graduação )...
  • Ponteiro em forma de cruz
  • Exibição de coordenadas
  • Exibir posições do cursor em todas as vistas
  • Comentário/Deslocar os comentários para a origem
  • Atualizar os cantos de referência
  • Atributos da forma
  • Exibir cantos de referência
  • Inicializar marcas para minguado de vários passos
  • Exibir Ocupação dupla k&w
  • Recalcular a largura da forma k&w


Realçar guia-fios

Por meio da função são ressaltados com uma linha vermelha os trajetos dos guia-fios para um guia-fios selecionado na barra de exibição Guia-fios.

O Processamento técnico determina os trajetos dos guia-fios para uma nova amostra a fim de introduzi-los na Vista técnica. Para uma amostra importada através dos dados de controle Sintral, os trajetos dos guia-fios já existem.

Ressaltar trajeto do guia-fios:

    • A Vista técnica da amostra está ativa.
    • A barra de exibição do guia-fios na barra de ferramentas Representações de amostras está ativada.
    • Para a amostra existem os trajetos do guia-fios.
  1. Mover o cursor na barra de exibição do respectivo guia-fios.
  2. Apertar o botão direito do mouse.
    • É aberto o menu de atalho onde você pode introduzir o nome do guia-fios no nome da função.
  3. Ativar a função Realçar guia-fios <nome>.
    • Os trajetos do guia-fios selecionado são representados a vermelho em toda a amostra, os dos outros guia-fios a preto.
O nome do guia-fios em cuja barra de exibição se encontra o cursor, é indicado também na barra de ícones Barra de status.
No menu de atalho a função ativada aparece assinalada com uma marca de seleção. Ativando novamente a função, ela será desativada.
Veja também...
  • Guia-fios
  • Barras de status (barras de visualização da vista técnica)


Alterar trajeto do guia-fios

Por meio desta função é ativado um modo de edição gráfico para os guia-fios. Desta forma, é possível modificar o ponto de início e o ponto final do trajeto do guia-fios e o trajeto de fim de curso.
O Processamento técnico determina o trajeto dos guia-fios e o trajeto de fim de curso introduzindo-os na Vista técnica.
Devido à alteração do recorrido de sobre-tecido pode ser definido um valor de correção para o guia-fios para esta fileira de tricotagem.

Trajeto do guia-fios e trajeto de fim de curso
Trajeto do guia-fios e trajeto de fim de curso

Na figura acima apresentada, a linha contínua representa o trajeto do guia-fios e a linha tracejada o trajeto de fim de curso com o triângulo como posição de parada do guia-fios. O triângulo preto com o traço oblíquo significa a ação Introduzir e bascular de um guia-fios de intarsia.

I. Ativar a função Modificar trajeto do guia-fios:

    • A Vista técnica da amostra está ativa.
    • A barra de exibição do guia-fios na barra de ferramentas Representações de amostras está ativada.
  1. Ativar a função Alterar trajeto do guia-fios no menu de atalho da Vista técnica.
    • É ativado o modo de edição, o que é indicado por uma forma modificada do cursor com o ícone [image]. A exibição adicional do ícone ? na forma de cursor significa que na posição atual do cursor não é possível editar o guia-fios.

No menu de atalho a função ativada aparece assinalada com uma marca de seleção. Ativando novamente a função, ela será desativada.

II. Modificar o trajeto de um guia-fios ou um trajeto de fim de curso:

O Processamento técnico determina os trajetos do guia-fios e os trajetos de fim de curso para uma nova amostra para introduzi-los na Vista técnica. Para uma amostra importada através dos dados de controle Sintral apenas existem os trajetos de guia-fios.
    • A função está ativa.
    • Para a amostra existem os trajetos dos guia-fios e os trajetos de fim de curso.
  1. Colocar o cursor na barra de exibição do guia-fios sobre o ponto de início ou o ponto final do trajeto do guia-fios que você deseja editar ou sobre o triângulo branco do recorrido de sobre-tecido. Coloque o cursor exatamente na posição em que o ícone ? na forma de cursor é ocultado.
    • Neste ponto é possível editar.
  2. Apertar o botão esquerdo do mouse e mantê-lo apertado.
    • O ícone [image] é exibido junto ao cursor. Na Barra de status são indicados os valores atuais para o ponto de início e o ponto final do trajeto do guia-fios (número de coluna) ou o comprimento do recorrido de sobre-tecido (convertido em 1/16 polegadas).
  3. Deslocar o ícone [image] para a direita ou esquerda dentro da barra de exibição do guia-fios.
    • O trajeto do guia-fios ou o recorrido de sobre-tecido podem ser alterados com precisão de agulha. A modificação é exibida na barra de status.
  4. Solte o botão do mouse.
    • Na barra de exibição do guia-fios é exibido o trajeto do guia-fios ou o trajeto de fim de curso modificado de forma gráfica. Os valores modificados são transferidos para a caixa de diálogo Dados das fileiras técnicas (Guia Guia-fios).
      O trajeto do guia-fios é exibido na área de configuração da guia (guia Movimento / Trajeto) onde também pode ser modificado.
      Para o trajeto de fim de curso o comprimento é determinado em 1/16 polegadas e exibido na tabela, nas colunas CorreçãoL e/ou CorreçãoR. Também pode ser modificado na área de configuração da guia (guia Posição de parada / correção).
Com a modificação gráfica do trajeto do guia-fios, o recorrido de sobre-tecido existente é automaticamente eliminado. Este pode ser gerado de novo por um novo Processamento técnico.

Além disso, é possível indicar uma correção do guia-fios para as áreas seguintes:

  • Fileira técnica (através da introdução do valor)

  • Correção do guia-fios (Campo de fio)

  • Global para a amostra completa

Outros pontos a ter em consideração em conexão com a correção do guia-fios podem ser lidos no capítulo Correção do guia-fios (campo de fios).

Veja também...
  • Guia-fios
  • Barra de status ao modificar o trajeto de guia-fios
  • Guia Guia-fios


Exibir frontura dianteira

Esta função lhe permite ocultar ou mostrar a frontura dianteira nas Vistas do tecido ou técnica.

Ocultar ou mostrar as ações da agulha da frontura dianteira:

  1. Ative a função Exibir frontura dianteira no menu de atalho da Vista técnica ou Vista do tecido.
    • Se a frontura dianteira for ocultada, já não é representada na Vista técnica. O espaço criado é preenchido com a visualização da frontura traseira da fileira seguinte. Desta forma, juntam-se as fileiras em altura, por forma a ser visível o dobro das fileiras.
      Na Vista do tecido o número de fileiras visíveis mantém-se. As malhas da frontura dianteira são removidas da visualização. Com a seleção desta função, num tecido DD são visíveis apenas as malhas liga.
A função ativada é assinalada por uma marca de seleção.
Ativando novamente a função, ela será desativada.
Veja também...
  • Representações da amostra


Exibir frontura traseira

Ocultar ou mostrar as ações da agulha da frontura traseira:

  1. Ative a função Exibir frontura traseira no menu de atalho da Vista técnica ou Vista do tecido
    • Se a frontura traseira for ocultada, já não é exibida na Vista técnica. O espaço criado é preenchido com a visualização da frontura dianteira da fileira seguinte. Desta forma, juntam-se as fileiras em altura, por forma a ser visível o dobro das fileiras.
      Na Vista do tecido o número de fileiras visíveis mantém-se. As malhas da frontura traseira são removidas da vista. Com a seleção desta função, em um tecido DD são visíveis já apenas as malhas meia.
A função ativada é assinalada por uma marca de seleção.
Ativando novamente a função, ela será desativada.
Veja também...
  • Representações da amostra


Exibir ocupação das agulhas

Por meio desta função é exibida uma malha ou uma malha retida que se encontra em cima da agulha. A exibição é adicionada às ações da agulha existentes da amostra e pode ser totalmente ou em parte ocultada por estas.
Numa fileira vazia ou de transferência é visível a ocupação da agulha da frontura completa.

Ocupação da agulha para a trança 2X2<
Ocupação da agulha para a trança 2X2<

Na imagem superior a ação da agulha é representada a preto e a ocupação da agulha a amarelo.

Exibir o elemento de conexão malha ou malha retida que se encontram na agulha:

    • A Vista técnica da amostra está ativa.
    • A amostra é exibida na Representação de fileiras técnicas.
  1. Ative a função Exibir ocupação de agulhas no menu de atalho da Vista técnica.
    • Um elemento de conexão Malha ou Malha retida que se encontra na agulha é exibido com uma cor diferente.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
A cor pode ser definida com as funções do menu Exibir/Opções/Definir a cor dos ícones de ocupação das agulhas.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista técnica : Menu de atalho (Vista técnica) : Ocupação simples Camada de tricotagem L0 company logo
Ajuda on-line da M1plus Exibir ocupação das agulhas Menu de atalho (Vista técnica) Ocupação simples Camada de tricotagem L1 .. .. http://support.stoll.com ....

Ocupação simples Camada de tricotagem L0

Modificar a cor para a camada dianteira (L0):

    • A Vista técnica da amostra está ativa.
  1. Ative a função Ajustar cor dos ícones de ocupação das agulhas / Ocupação simples Camada de tricotagem L0 no menu de atalho da Vista técnica.
    • Aparece a caixa de diálogo Cores, onde podem selecionar ou atribuir cores básicas ou cores definidas pelo usuário.
Veja também...
  • Cores


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista técnica : Menu de atalho (Vista técnica) : Ocupação simples Camada de tricotagem L1 company logo
Ajuda on-line da M1plus Ocupação simples Camada de tricotagem L0 Menu de atalho (Vista técnica) Ocupação dupla .. .. http://support.stoll.com ....

Ocupação simples Camada de tricotagem L1

Modificar a cor para a camada atrás (L1):

    • A Vista técnica da amostra está ativa.
  1. Ative a função Ajustar cor dos ícones de ocupação das agulhas / Ocupação simples Camada de tricotagem L1 no menu de atalho da Vista técnica.
    • Aparece a caixa de diálogo Cores, onde podem selecionar ou atribuir cores básicas ou cores definidas pelo usuário.
Veja também...
  • Cores


Ocupação dupla

Modificar a cor da ocupação dupla:

    • A Vista técnica da amostra está ativa.
  1. Ative a função Ajustar cor dos ícones de ocupação das agulhas / Ocupação dupla no menu de atalho da Vista técnica.
    • Aparece a caixa de diálogo Cores, onde podem selecionar ou atribuir cores básicas ou cores definidas pelo usuário.
Veja também...
  • Cores


Exibir variador

Por meio desta função a representação dos movimentos de transferência exibidos no variador é alterada para o estado real da máquina.

Exibir transferência no variador como variador de fronturas:

    • A Vista técnica da amostra está ativa.
    • - ou -
    • A Vista de símbolos da amostra técnica está ativa.
  1. Ative a função Exibir variador no menu de atalho da vista.
    • Todas as fileiras técnicas com ação da agulha entregar são alteradas para o variador das fronturas. A frontura é exibida variada. A agulha que entrega está em frente da agulha que recebe.
    show racking yes

Para as amostras de variador, esta função e a função Exibir ocupação das agulhas do menu de atalho da vista técnica permitem seguir passo a passo o estado da máquina.
A função ativada é assinalada por uma marca de seleção. Se selecionar de novo esta função, ela é desativada sendo o variador exibido novamente na ação da agulha Entregar.

A configuração da função pode ser salva com Salvar configurações no mesmo menu.
Veja também...
  • Exibir ocupação das agulhas
  • Salvar configurações


Realçar retícula Multigauge

Com esta função você pode realçar as agulhas que são relevantes para malhas grossas.
Nesta representação você pode desenhar mais facilmente com exatidão.

Realçado | normal

Realçar as agulhas que tecem:

    • A Vista técnica da amostra está ativa.
  1. ative a função Realçar retícula Multigauge no menu de atalho da Vista técnica.
    • No setor fino as agulhas em Técnica 1x1 são representadas em modo realçado

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

A configuração da função pode ser salva com Salvar configurações no mesmo menu.
Veja também...
  • Salvar configurações


Exibir fronturas adicionais

Por meio desta função podem ser mostrados ou ocultados movimentos de transferência das fronturas adicionais.

Ocultar ou mostrar fronturas adicionais:

    • Uma máquina com fronturas adicionais está selecionada (por exemplo, CMS 330 TC4).
    • A Vista técnica da amostra está ativa.
  1. Ativar a função Exibir fronturas adicionais no menu de atalho da Vista técnica.
    • Na Vista técnica é mostrada a frontura adicional para a frontura dianteira e a frontura posterior.
As funções Comutar para 4 fronturas (TC-R), Comutar para 4 fronturas (TC4) ou Comutar para 2 fronturas no menu Módulo permitem mostrar ou ocultar as fronturas adicionais dos módulos.
A configuração da função pode ser salva com Salvar configurações no mesmo menu.
Veja também...
  • Salvar configurações
  • 4 fronturas (TC-T/TC-R/TC4)
  • 2 fronturas (Comutar número de fronturas para)


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista técnica : Menu de atalho (Vista técnica) : Exibir cor de fundo das fronturas adicionais company logo
Ajuda on-line da M1plus Exibir fronturas adicionais Menu de atalho (Vista técnica) Comentário .. .. http://support.stoll.com ....

Exibir cor de fundo das fronturas adicionais

Por meio desta função pode ser mostrada ou ocultada a cor de fundo da frontura adicional.

Exibir fronturas adicionais com cor de fundo:

    • Máquina selecionada com fronturas adicionais (p. ex., CMS 330T C4).
    • A Vista técnica da amostra está ativa.
  1. Ativar a função Exibir cor de fundo das fronturas adicionais no menu de atalho da Vista técnica.
    • Na janela Vista técnica é exibida a cor de fundo para a frontura adicional.
A cor de fundo das fronturas adicionais é ligeiramente mais escura que a cor de fundo das fronturas.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
A configuração da função pode ser salva com Salvar configurações no mesmo menu.
Veja também...
  • Salvar configurações


Comentário

O menu de atalho do Comentário da Vista técnica contém as funções seguintes:

Função | Objetivo
novo/Texto | Adicionar texto como comentário.
novo/Bitmap | Adicionar arquivo de imagem como comentário
novo/Pin 1 - Pin 4 | Adicionar um Pin dos quatro Pins coloridos como comentário.
Primeiro | Saltar para o primeiro comentário.
Seguinte | Saltar para o comentário seguinte.
Anterior | Saltar para o comentário anterior.
Último | Saltar para o último comentário.
Centrar o comentário atual | Centrar o comentário marcado atualmente.
Editar | Editar o texto de comentário marcado atualmente.
Limpar | Apagar o comentário marcado atualmente.
Deslocar os comentários para a origem | Deslocar o comentário de volta á posição original


Vista dos campos de fio

Quando se abre a Vista dos campos de fio são automaticamente determinados os campos de fio e os campos de guia-fios. Cada campo de fio é apresentado com uma cor específica. Os campos de fio estão numerados de baixo para cima e da esquerda para a direita. Se você clicar num campo de fio na Vista dos campos de fio este é selecionado automaticamente na janela de exibição da caixa de diálogo Atribuição dos campos de fio.
Caso seja necessário, esta caixa de diálogo permite modificar também a atribuição dos campos de fio aos campos de guia-fios.

A M1plus também atribui campos de fio que não se destinam a determinar a utilização dos guia-fios. São necessários para o processamento técnico e têm uma denominação fixa (por exemplo, valores negativos).

Ativar a vista dos campos de fio:

  1. Clique no ícone [image] na barra de ferramentas Representações da amostra.

      2. - ou -

    • Clicar no botão Atribuição de campos de fio do programa Assistente técnico.
    • A Vista dos campos de fio e a caixa de diálogo Atribuição de campos de fio são abertas em conjunto.
Ao passar com o ponteiro do mouse sobre a vista você obtém várias informações sobre os campos de fio na Barra de status como, por exemplo, o número de campos de fio.

Navegar na vista dos campos de fio:

  1. Quando o ponteiro do mouse se encontra na Vista dos campos de fio, ao oprimir a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse.
  2. Ajustar a posição exibida na Vista dos campos de fio em todos os outros modos de exibição com a tecla x.

Selecionar na vista dos campos de fio:

  1. Selecionar todos os campos de fio de todos os guia-fios com Ctrl+Mayús.
  2. Se durante a seleção você pressionar a tecla Ctrl, a seleção é adicionada a uma seleção existente.

Copiar e colar as seqüências de tricotagem na vista dos campos de fio:

Numa fileira de amostra no máximo são permitidos 32 campos de fio. No caso de exceder o número não serão calculadas seqüências de tricotagem.

    • As seqüências de tricotagem são exibidas na vista dos campos de fio na representação de fileiras técnicas.
  1. Selecionar a seqüência de tricotagem desejada na coluna de controle Seqüência de tricotagem.
    • A área selecionada é marcada em amarelo.
  2. Copiar a seqüência de tricotagem selecionada com Ctrl+C.
    • A área selecionada é marcada em azul.
  3. Clicar com o cursor na seqüência de tricotagem que deseja substituir e selecionar com o botão do mouse pressionado o sector de destino
    • A seqüência de tricotagem selecionada é aplicada a sector de destino.

      Cores não existentes na linha de destino são excluídas da seqüência de tricotagem.

      Cores da linha de destino não existentes nas cores copiadas são inseridas no fim da seqüência de tricotagem.
Com Esc você pode excluir a área de transferência.

Medir distâncias horizontais na Vista de campos do fio:

    • Comprimento da linha ao desenhar no cursor está ativo.
  1. Manter apertado o botão esquerdo do mouse.
    • Cursor Ruler 2016
  2. Definir uma linha horizontal de esquerda a direita na Vista dos campos de fio.
    • O comprimento da linha definida é exibida.
      MeasuringCursorView
Mais informação:
  • Menu de atalho (Vista dos campos de fio)
  • Atribuição de campos de fio


Menu de atalho (Vista dos campos de fio)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse na vista dos campos de fio.

As seguintes funções estão contidas somente no menu de atalho da vista dos campos de fio:

Função

Objetivo

Aceitar guia-fios

Aplicar os guia-fios e atribuí-los a outro campo de fio.

  1. Chamar o menu de atalho Aceitar guia-fios.

  2. Clicar no primeiro campo de fio.
    Um guia-fios aparece no cursor.

  3. Clicar num outro campo de fio que deve ser agrupado num campo de guia-fios.

Aceitar campo de fio

Aceitar campo de fio e atribuí-lo a outro campo de fio.
Os campos de fio são fundidos num campo de fio.

  1. Chamar o menu de atalho Aceitar campo de fio.

  2. Clicar no primeiro campo de fio.
    Uma bobina aparece no cursor.

  3. Clicar num outro campo de fio que deve ser fundido com o primeiro.

Novo guia-fios

Atribuir novo guia-fios.
O campo de fio é dividido em vários campos de fio.

  1. Selecionar campo de fio.

  2. Chamar o menu de atalho Novo guia-fios.

Novo campo de fio

Atribuir novo campo de fio.
O campo de fio é dividido em vários campos de fio.

  1. Selecionar campo de fio.

  2. Selecionar fileiras para as quais deverá gerar-se um novo campo de fio.

  3. Chamar o menu de atalho Novo campo de fio.

Só amostras técnicas
O menu de atalho da coluna de controle da vista dos campos de fio contém as funções seguintes:
Função | Objetivo
Exibir/editar seqüência de tricotagem | Abrir a guia Seqüência de tricotagem na caixa de diálogo Dados de fileiras técnicas.
Excluir seqüência de tricotagem | Excluir seqüência de tricotagem criada em uma fileira selecionada.
Veja também...
  • Padrão
  • Salvar configurações
  • Exibição de coordenadas
  • Exibir posições do cursor em todas as vistas
  • Ponteiro em forma de cruz


Atribuição de campos de fio

Você abre esta caixa de diálogo com:

  • o ícone [image] da barra de ferramentas Representações da amostra.

  • o botão Atribuição de campos de fio no programa Assistente técnico

  • O menu Exibir / Abrir vista dos campos de fio... (F4)

A caixa de diálogo pode ser deslocada. Para o efeito, posicione o cursor na caixa de diálogo e mantenha apertado o botão central do mouse. Quando se move o mouse a caixa de diálogo move-se também.

Aparece a Vista de campos do fio com a representação dos campos de fio juntamente com a caixa de diálogo Atribuição de campos de fio.
Quando se ativa a caixa de diálogo, são automaticamente determinados os campos de fio e os campos de guia-fios. As configurações na caixa de diálogo Configuração são respeitadas.
Na caixa de diálogo Atribuição de campos de fio você pode, p.ex., alterar a atribuição dos campos de fio aos campos de guia-fios e atribuir a estes últimos um guia-fios.

Após o processamento técnico você pode ainda modificar a ocupação dos guia-fios. No entanto, as modificações das cores após o processamento técnico provocam uma mensagem de erro quando se ativa a Vista dos campos de fio.

Nesta caixa de diálogo você efetua ajustes para os seguintes elementos:

Elemento | Significado
Tabela de campos de fio | Com fileiras para campos de fio e colunas para funções
Seção Ocupação dos guia-fios | Atribuir os campos de guia-fios com os guia-fios indefinidos às barras dos guia-fios.

Os botões da caixa de diálogo:

Botão

Função

Na área em cima à direita

Introduzir de forma indefinida abrangendo várias colunas.

Não introduzir qualquer módulo abrangendo várias colunas.
Os módulos são excluídos numa área.

Na área por baixo da Ocupação dos guia-fios

Inicializar

Calcular os campos de fio novamente.
Os dados originais são restaurados e as predefinições dos guia-fios da caixa de diálogo Atributos de máquina (Opções de guia) são aceitas.

Aparece o pedido de confirmação Salvar os campos de fio como campos de fio já não utilizados?. Desta forma você pode salvar suas modificações apesar de recalcular.

: O botão só está disponível antes do processamento técnico.
Também são calculados os campos de fio para uma função Sintral atribuída.

Trocar cores

Atribuir a cor de guia-fios de acordo com o trajeto de guia-fios atual.
: Depois do processamento técnico as cores já não podem ser trocadas.

Propor ocupação de barras

Permitir o cálculo da ocupação de barras de acordo com critérios determinados como proposta.
Aparece a caixa de diálogo Propor ocupação de guia-fios.

  • Permita uma proposta para a ocupação de guia-fios se utilizar mais do que 16 guia-fios.

  • Crie os campos de guia-fios antes de permitir uma proposta para a ocupação de guia-fios.

  • Permita uma proposta para a ocupação de guia-fios antes de efetuar as configurações na caixa de diálogo Atribuição de campos de fio.

OK

Aceitar as modificações e fechar a caixa de diálogo.

Cancelar

Fechar a caixa de diálogo sem aceitar as alterações (também com Esc).

Com a combinação de teclas Ctrl+Alt+F4 apagam-se os campos de fio.
Esta função somente se ativa se a caixa de diálogo Atribuição de campos de fio não aparecer ou o cálculo não tem êxito.
▷
Não aparece a caixa de diálogo Atribuição de campos de fio.
a)
Fechar o M1plus.
b)
Carregar novamente a amostra.
c)
Ativar a combinação de teclas Ctrl+Alt+F4.
d)
Chamar a caixa de diálogo Atribuição de campos de fio.
⇨
A caixa de diálogo Atribuição de campos de fio aparece com campos de fio inicializados.
Mais informação:
  • Tabela de campos de fio
  • Número de guia-fios
  • Tipo de guia-fios
  • Tricotagem multissistema
  • Seqüência de sistemas e seqüência de sistemas invertida
  • Vanizar
  • Agrupar guia-fios
  • Bascular
  • Entrar tecendo
  • Sair tecendo
  • Conexão Intarsia
  • Processamento de ourela Intarsia
  • Pinçar/Cortar
  • Sistema
  • Correção de guia-fios
  • Ocupação dos guia-fios (Atribuição de campos de fio)
  • Propor ocupação de barras (caixa de diálogo)
Veja também...
  • Representações da amostra
  • Campos de fio alterados / já não utilizados (diálogo)


Tabela de campos de fio

Na tabela de campos de fio da caixa de diálogo Vista dos campos de fio são listados todos os campos de fio duma amostra.
Os parâmetros na tabela determinam o processamento técnico. Por conseguinte, não é possível modificar os parâmetros no estado de amostra depois do processamento técnico. Então as células da tabela aparecem sobre fundo cinzento.
As seguintes colunas sempre são mostradas:

Coluna

Significado

ID de campo de fio

Mostrar a cor e o número do campo de fio da Vista dos campos de fio [image].
: Também são mostrados os campos de fio que não estão disponíveis na Vista dos campos de fio. Por exemplo o fio de pente.

: Campos de fio lost&found
Aqui exibem-se as configurações provenientes de campos de fio apagados ou que já não podem ser atribuídos.

Selecionar campos de fio

Selecionar campos de fio individuais ou vários deles.
A fileira selecionada obterá um fundo azul claro [image].

*

Cacterística para processamento automático

/

Separador entre * e S

S

Característica para campos de fio invisíveis
O campo de fio provém da função Sintral ou módulo (sem exibição na vista dos campos de fio)

Inserir o valor selecionado

Cor do fio

O número de cor (Cores de fio ou de guia-fios) pertencente ao campo de fio da amostra.
As cores de vanizagem são exibidas com cores de fundo e de primeiro plano.

Número de guia-fios

A denominação do guia-fios

1A, 2A,…

Os guia-fios estão atribuídos a uma barra

[n]

Os guia-fios não estão atribuídos a nenhuma barra.

n = Indicação do número de guia-fios (ID)

Todas as outras colunas podem ser mostradas ou ocultadas.

No menu de atalho destas colunas você ativa as seguintes funções:

Entrada de menu |  | Função
Ocultar coluna |  | Ocultar as colunas ativas.
Exibir todas as colunas |  | Exibir todos os parâmetros na tabela
Selecionar colunas |  | Abrir a lista de seleção e estabelecer os parâmetros desejados.
Exibir somente as colunas utilizadas |  | Exibir todas as colunas com parâmetros atribuídos. As colunas com parâmetros não atribuídos são ocultadas.
Barra de ferramentas com funções gerais para quaisquer colunas
 | Definir os valores como indeterminados | Apagar as configurações em quaisquer células.
 | Entrar "sem módulo" | Excluir módulos.

Você pode selecionar um ou vários campos de fio na janela de exibição clicando sobre a respectiva entrada. A linha do campo de fio selecionado pode ser reconhecida pelo contorno azul.

Se um campo de fio for clicado na Vista de campos de fio [image] o mesmo também é selecionado automaticamente na tabela.

A seleção dum campo de fio tem as seguintes conseqüências:

  • No Vista dos campos de fio o campo de fio selecionado é representado [image] duplamente sombreado.
    Os outros campos de fio com o mesmo campo de guia-fios aparecem em um sombreado simples.

  • Na seção Ocupação de guia-fios o guia-fios para este campo de guia-fios aparece dentro de uma moldura vermelha.

Também existem campos de fio que são mostradas na tabela, mais ainda não estão disponíveis na vista dos campos de fio. Este é o caso em:
a.) Utilização do pente.
Em uma amostra na qual é usado o pente, o fio de pente (208) é inserido apenas pelo processamento técnico. Mais o campo de fio já é exibido antes do processamento técnico.
b.) Utilização de uma função Sintral.
Exemplo: Numa amostra de forma na qual não se utiliza qualquer pente, é utilizada a função Sintral FF-Trans. Os parâmetros desta função Sintral contêm os fios fio de proteção 1 (205) e fio de proteção 2 (206) , os quais são representados na tabela. Estes são utilizados para a transição de uma parte à outra no programa de tricotagem (Sintral).
Se não for indicado nenhum número de fio, é utilizado o número de fio 256. Isso significa que este guia-fios não pode ser utilizado em uma outra área da amostra, uma vez que na barra de ferramentas Cores da amostra não existe nenhum número de cor correspondente.

Modificar e aplicar a configuração na tabela:

  1. Abrir o menu de atalho da coluna.
  2. Selecionar a função.
  3. Introduzir a função selecionada nas células do campo de fio desejado.
  4. Confirme com OK.

      5. - ou -

    • Introduzir outras configurações.

Mostrar colunas:

  1. Ativar o menu de atalho no cabeçalho da tabela.
  2. Ativar a função Mostrar todas as colunas.

      3. - ou -

    • Ativar a função Selecionar colunas e selecionar as colunas desejadas na caixa de diálogo.
    • As colunas desejadas são mostradas para a amostra atual.

Aplicar configurações dum campo de fio para um outro:

  1. Selecionar campo de fio.
  2. Copiar a função selecionada com Ctrl+C e clicar na linha desejada.

Classificar os campos de fio na tabela:

  1. Clicar no cabeçalho da coluna desejada.
    • Os campos de fio são classificadas de acordo com as entradas na coluna.
  2. Clicar novamente no cabeçalho da coluna desejada.
    • A ordem de classificação é invertida.
  3. Clicar no cabeçalho da coluna [image] ID do campo de fio.
    • Os campos de fio voltam a ser classificadas consecutivamente.
Veja também...
  • Tabelas
  • Parâmetros


Número de guia-fios

Nesta coluna a atribuição dos guia-fios aos campos de fio dum fio pode ser modificada.

No menu de atalho você pode selecionar outro guia-fios ou mesmo um novo.

Todos os guia-fios disponíveis para este fio são oferecidos para seleção. Além disso, com a entrada Novo você pode adicionar um novo campo de guia-fios.

Mudar o guia-fios de um ou mais campos de fio:

  1. Ativar o menu de atalho da coluna.
  2. Selecionar um guia-fios do menu de atalho.
  3. Atribuir a seleção às células desejadas.
    • O campo de fio é tecido pelo guia-fios desejado.
Veja também...
  • Guia Opções


Tipo de guia-fios

Nesta coluna você pode atribuir o tipo de guia-fios aos campos de fio.
Caso não tenha sido atribuído um tipo de guia-fios, o processamento técnico usa automaticamente um guia-fios normal, se todos os campos de fios de um campo de guia-fios se estenderem sobre toda a largura da amostra.
Nos campos de fios que não se estendem sobre toda a largura da amostra é usado um guia-fios de Intarsia.

No menu de atalho Tipo de guia-fios [image] estão disponíveis as seguintes configurações:

Entrada |  | Função
 | normal | Utilizar guia-fios normal.
 | Intarsia | Guia-fios Intarsia tipo 1 ou tipo 2 segundo Atributos de máquina
 | Ilhó duplo | Guia-fios de vanizagem comum para fio de vanizagem e fio básico com distância fixa.
 | Arco duplo | Guia-fios de vanizagem comum para fio de vanizagem e fio básico com distância regulável.
 | Normal2 | Utilizar guia-fios normal tipo2. Para a combinação com guia-fios de Intarsia tipo1 ou tipo2. Para a vanizagem é possível mudar a largura de hendedura.
 | U+/- | Guia-fios de vanizagem regulável para a cor básica Cor de vanizagem num segundo guia-fios
 | Trama Q | Guia-fios de trama. Tipo de aplicação (trama / normal) dependendo de o ponto de expulsão do perno de guia-fios
 | Automático | O tipo de guia-fios é determinado pelo processamento técnico.
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada
No caso de guia-fios de vanizagem regulável ( [image] Tipo U+/- e [image] Normal2) é tido em conta o valor de ação (Ua e Ub) durante o processamento técnico.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista dos campos de fio : Atribuição de campos de fio : Tricotagem multissistema company logo
Ajuda on-line da M1plus Tipo de guia-fios Atribuição de campos de fio Seqüência de sistemas e seqüência de sistemas invertida .. .. http://support.stoll.com ....

Tricotagem multissistema

Nesta coluna você pode mudar o número de campos de guia-fios por campo de fio.

Entrada |  | Função
~ | otimizado | Tricotagem multissistema para tempo de operação otimizado. Introduzir o número de guia-fios por campo de fio. Faixa de valores 1-10
= | regular | Tricotagem multissistema com seqüência de sistemas uniforme. Introduzir o número de guia-fios por campo de fio. Faixa de valores 1-10
 | indefinido | Célula vazia Os valores predefinidos da segunda fileira são aplicados

Alterar o número de guia-fios para um campo de fio:

Por predefinição, a cada campo de fio é atribuído precisamente um guia-fios.
    • O campo de fio abrange toda a largura da amostra:
  1. Ativar o menu de atalho.
  2. Selecionar o novo número na lista de seleção otimizado.
  3. Introduzir a seleção nas células desejadas.
    • Novos guia-fios são adicionados ao guia-fios existente no campo de fio.
      Se nas predefinições do guia-fios da caixa de diálogo Atributos da máquina (Guia Opções) existirem guia-fios com este número de fio, o n.º da barra é assumido na seção ocupação dos guia-fios.
      Se nas predefinições do guia-fios não existir nenhum guia-fios com este número de fio, estes são colocados no depósito de guia-fios como guia-fios indefinidos fdf undefiniert.
      Os sistemas de tricotagem são utilizados tão produtivo quanto possível.
Veja também...
  • Guia Opções


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista dos campos de fio : Atribuição de campos de fio : Seqüência de sistemas e seqüência de sistemas invertida company logo
Ajuda on-line da M1plus Tricotagem multissistema Atribuição de campos de fio Vanizar .. .. http://support.stoll.com ....

Seqüência de sistemas e seqüência de sistemas invertida

Nestas colunas pode atribuir seqüências de sistemas Jacquard.
Em uma seqüência do sistema estão predefinidos o número de sistemas e o número de guia-fios e a seqüência de tricotagem que devem ser usados para criar o Jacquard. Só podem ser selecionadas as seqüência do sistema em que o número de cores corresponde ao Jacquard existente na amostra e o número de sistemas da seqüência do sistema seja idêntica ao número de sistemas da máquina configurada.

Na denominação da seqüência do sistema é indicado o número de guia-fios usados por cada cor. O nome 1Y significa, por exemplo, que é usado um guia-fios por cada cor.

No menu de atalho desta coluna estão disponíveis as seguintes funções:

Entrada |  | Função
Coluna [image] Seqüência de sistemas
 | 1Y até... | Selecionar a seqüência de sistemas com o número de guia-fios desejado e atribuí-la à área de Jacquard.
 | Nenhum seqüência de sistemas | Não utilizar seqüência de sistemas
Coluna [image] Seqüência de sistemas invertida
 | Inverter seqüência de sistemas | Inverter seqüência de sistemas para comutar o lado da posição inicial de guia-fios. A seqüência do sistema começa então da direção oposta.
 | Não ínverter seqüência de sistemas | Apagar inversão. Não inverter seqüência de sistemas Jacquard

Atribuir seqüência de sistemas:

    • Área de Jacquard abrangendo toda a largura da amostra
  1. Abrir o menu de atalho da coluna [image] Seqüência de sistemas.
    • Estão disponíveis seqüências de sistemas Jacquard apropriados.
  2. Selecionar a seqüência de sistemas com o número de guia-fios desejado e atribuí-la à área de Jacquard.
    • Guia-fios adicionais aparecem no depósito da ocupação dos guia-fios.
  3. Verificar a posição inicial de guia-fios no depósito.
  4. Introduzir Inverter seqüência de sistemas na coluna [image] Seqüência de sistemas invertida para comutar o lado da posição inicial de guia-fios.
Veja também...
  • Guia Opções


Vanizar

Nesta coluna você pode estabelecer se desejar vanizar com um, dois, três ou com quatro guia-fios.

No menu de atalho desta coluna estão disponíveis as seguintes funções:

Entrada |  | Função
 | Valor | Introduzir o número de guia-fios de vanizagem por campo de fio. Faixa de valores 1-4
 | indefinido | Célula vazia O valor predefinido da segunda fileira é aplicado
Não é possível alterar o número de guia-fios de vanizagem para cores de vanizagem neste ponto.

Dois guia-fios devem trabalhar no mesmo sistema dentro de um campo de fio:

  1. Selecionar o campo de fio na tabela.
  2. Ativar o menu de atalho da coluna.
  3. Selecionar o valor 2.
  4. Introduzir o valor selecionado nas células.
    • Na tabela aparece um segundo campo de guia-fios numa fileira adicional.
      Ambos guia-fios estão entre parênteses.
  5. Na tabela Tipo selecionar os tipos de guia-fios Normal e U+/-.
    + [image] ou [image] + [image] ou [image] +
Veja também...
  • Guia Opções


Agrupar guia-fios

Nesta coluna você pode agrupar guia-fios.
No menu de atalho da coluna você pode efetuar as seguintes configurações para os campos de fio selecionados.

Entrada |  | Função
 | Agrupar guia-fios | Agrupar guia-fios, se possível. : Não se nesta área há seqüências de tricotagem definidas.
 | Agrupar guia-fios antes | Agrupar guia-fios com os precedentes, se possível. : Não se nesta área há seqüências de tricotagem definidas.
 | Agrupar guia-fios depois | Agrupar guia-fios com o seguinte, se possível. : Não se nesta área há CAs ou seqüências de tricotagem definidas.
 | Não agrupar guia-fios | O guia-fios não é agrupado com qualquer outro.
 | Indefinido | Célula vazia A entrada predefinida da segunda fileira é aplicada

Os guia-fios são agrupados na seguinte ordem:

  1. agrupar depois

  2. não agrupar

  3. agrupar

  4. agrupar antes

As opções na caixa de diálogo Configuração / Outras configurações influenciam o agrupamento dos guia-fios:

Elemento | Significado
Option active Padrão | Atribuição de guia-fios para produtividade otimizada
Option active Introdução do fio segura no alargamento da cor | Atribuição de guia-fios para uma introdução de fio segura com campos de cor de Intarsia que se alargam. : Esta opção pode impedir o agrupamento dos guia-fios.
Veja também...
  • Guia Opções


Bascular

Você pode indicar a direção do carro na qual deve bascular um guia-fios de Intarsia dentro do campo de fios selecionado.
Se todos os campos de fios de um campo de guia-fios se estenderem sobre toda a largura da amostra, o processamento técnico usa automaticamente um guia-fios normal. Caso tenha sido atribuído a um destes campos de fios o movimento bascular, este é ignorado pelo processamento técnico.

No menu de atalho Bascular [image] estão disponíveis as seguintes configurações:

Entrada |  | Função
 | Bascular à esquerda | Bascular na direção da esquerda para a direita do carro
 | Bascular à direita | Bascular na direção da direita para a esquerda do carro
 | Bascular à esquerda/à direita | Bascular em ambas as direções do carro
 | Não bascular | O guia-fios não é basculado de forma alguma.
 | Automático | O basculado é determinado pelo processamento técnico.
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada.


Entrar tecendo

Nestas colunas da caixa de diálogo Vista dos campos de fio você pode selecionar módulos para a alimentação e para a conexão para os campos de fio de áreas de Intarsia. Você só pode efetuar alterações antes do processamento técnico.

A coluna Direção de início [image] contém os seguintes elementos:

Entrada |  | Função
 | << | Direção de início para a esquerda
 | >> | Direção de início para a direita
 | Automático | A direção de início é determinada pelo processamento técnico.
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada.

Nesta coluna você pode determinar a direção de início dentro do campo de fio.

Se você desejar definir a direção para uma fileira de amostra completa, você tem de atribuir a direção do carro a todos os campos de fio em esta fileira.

A coluna Entrar tecendo módulo [image] contém os seguintes elementos:

Entrada |  | Significado
… | Flut Malha retida Malha | Selecione o módulo que deve ser usado para executar a fileira de entrada. Módulos disponíveis: Técnica/Intarsia Fileira de entrada/Ligamento com nó Técnica k&w/Fileira de entrada e de saída/Conexão com Nó : Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.
 | Entrar tecendo com Fio de corte
 | Entrar tecendo com desprendimento
 | sem módulo | Não utilizar qualquer módulo
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada

A coluna Prioridade [image] contém os seguintes elementos:

Entrada

Função

Valor

Determinar a prioridade dos processos de entrar tecendo
Valor alto = prioridade baixa
Valor baixo = prioridade alta

  1. Selecionar o valor
  2. Clicar no Valor

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

A coluna Modo de inserção entrar tecendo [image] contém os seguintes elementos:

Entrada

Função

Fileira de amostra

Introduzir o número de fileiras de amostra pelas quais se deverá entrar tecendo antes do início do campo de fio.

  1. Selecionar o valor
  2. Clicar no Valor

Fileira técnica

Introduzir o número de fileiras técnicas pelas quais se deverá entrar tecendo antes do início do campo de fio.

  1. Selecionar o valor
  2. Clicar no Valor

Mesma fileira

Entrar tecendo o fio imediatamente antes do campo de fio

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

A coluna Conexão/Nó ao início [image] contém os seguintes elementos:

Entrada

Função

Malha
Malha retida
Flut

Selecione o módulo que deve executar o ligamento depois de entrar tecendo.

Módulos disponíveis:
Técnica/Intarsia Fileira de entrada/Ligamento
Técnica k&w/Fileira de entrada e de saída/Ligamento

: Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.

Nó 1 - 3
Nó com Split
Fio flutuante com bloqueio

Selecione o módulo com o qual o nó se deverá efetuar depois de entrar tecendo.

Módulos disponíveis:
Técnica/Intarsia Fileira de entrada/Ligamento com nó
Técnica k&w/Fileira de entrada e de saída/Conexão com Nó

: Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.

Nó Split Interrupção ponto decorativo

Selecione o módulo com o qual o ponto decorativo interrompido se deve entrar tecendo.

: Ao entrar tecendo atribua o módulo Nó Split Interrupção ponto decorativo ao ponto decorativo para impedir malhas Split visíveis.
Embroidery Start

sem módulo

Não utilizar qualquer módulo

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

Determinar módulo como conexão

Mudar a função do módulo.
Atribuir a função conexão a um módulo introduzido.

Determinar módulo como nó

Mudar a função do módulo.
Atribuir a função nó a um módulo introduzido.

A coluna Offset de coluna para entrar tecendo com nó [image] contém os seguintes elementos:

Entrada

Função

Valor

Introduzir o número de colunas pelas quais o nó deverá ser deslocado para a esquerda ou a direita.

  1. Selecionar o valor
  2. Clicar no Valor

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

Veja também...
  • Configuração/Configuração k&w
  • Entrar tecendo Intarsia
  • Módulo-recipiente Técnica
  • Ligamento (Entrar tecendo Intarsia)
  • Conexão com nó
  • Alimentação (Entrar tecendo Intarsia)


Sair tecendo

Nestas colunas da caixa de diálogo Vista dos campos de fio você pode selecionar módulos para saída e para a conexão para os campos de fio de áreas de Intarsia. Você só pode efetuar alterações antes do processamento técnico.

A coluna Direção de saída da tricotagem [image] contém os seguintes elementos:

Entrada |  | Função
 | Para a esquerda | Campo de fio sair tecendo para a esquerda
 | Para a direita | Sair tecendo o campo de fio para a direita
 | Até à posição |
 | Não sair tecendo |
 | Automático | A direção de início é determinada pelo processamento técnico.
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada.
Se você desejar definir a direção para uma fileira de amostra completa, você tem de atribuir a direção do carro a todos os campos de fio em esta fileira.

A coluna Sair tecendo módulo [image] contém os seguintes elementos:

Entrada |  | Significado
… | Flut Malha retida Malha | Selecione o módulo com o qual você pretende realizar a fileira de concluir a tricotagem. Módulos disponíveis: Técnica/Intarsia Fileira de entrada/Ligamento com nó Técnica k&w/Fileira de entrada e de saída/Conexão com Nó : Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.
 | Entrar tecendo com Fio de corte
 | Entrar tecendo com desprendimento
 | sem módulo | Não utilizar qualquer módulo
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada

A coluna Prioridade sair tecendo [image] contém os seguintes elementos:

Entrada

Função

Valor

Determinar a prioridade dos processos de sair tecendo
Valor alto = prioridade baixa
Valor baixo = prioridade alta

  1. Selecionar o valor
  2. Clicar no Valor

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

A coluna Modo de inserção sair tecendo [image] contém os seguintes elementos:

Entrada

Função

Fileira de amostra

Introduzir o número de fileiras de amostra pelas quais se deverá sair tecendo depois do início do campo de fio.

  1. Selecionar o valor
  2. Clicar no Valor

Fileira técnica

Introduzir o número de fileiras de amostra pelas quais se deverá sair tecendo depois do início do campo de fio.

  1. Selecionar o valor
  2. Clicar no Valor

Mesma fileira

Sair tecendo o fio imediatamente depois do campo de fio

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

A coluna Módulo conexão final [image] contém os seguintes elementos:

Entrada

Função

Malha
Malha retida
Flut

Selecione o módulo com o qual a conexão se deverá efetuar depois de sair tecendo.

Módulos disponíveis:
Técnica/Entrar tecendo Intarsia/Conexão
Técnica k&w/Fileira de entrada e de saída/Ligamento

: Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.

Nó 1 - 3
Nó com Split

Selecione o módulo com o qual o nó se deverá executar depois de sair tecendo.

Módulos disponíveis:
Técnica/Entrar tecendo Intarsia/Conexão com nó
Técnica k&w/Fileira de entrada e de saída/Conexão com Nó

: Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.

sem módulo

Não utilizar qualquer módulo

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

Determinar módulo como conexão

Mudar a função do módulo.
Atribuir a função conexão a um módulo introduzido.

Determinar módulo como nó

Mudar a função do módulo.
Atribuir a função nó a um módulo introduzido.

A coluna Offset de coluna sair tecendo nó [image] contém os seguintes elementos:

Entrada

Função

Valor

Introduzir o número de colunas pelas quais o nó deverá ser deslocado para a esquerda ou a direita.

  1. Selecionar o valor
  2. Clicar no Valor

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

Veja também...
  • Configuração/Configuração k&w


Conexão Intarsia

Nestas colunas da caixa de diálogo Atribuição de campos de fio você pode efetuar configurações para as ourelas de campo de fio.

A coluna Conexão de Intarsia entrar/sair/auto [image] [image] contém os seguintes elementos para o lado esquerdo e o direito:

Entrada |  | Função
/ | Conexão ativada | Em um campo de fio onde não se introduz qualquer conexão de forma automática, forçar uma conexão Intarsia para o campo de fio direito / esquerdo. Este é o caso, por exemplo, quando na amostra já estão desenhadas fileiras estiradas, por forma a que na mesma fileira não se juntem tipos de fio diferentes.
/ | Conexão desativada | Em um campo de fio onde normalmente se introduz um ligamento, suprimir o referido ligamento. Isto é necessário, por exemplo, quando deve haver uma abertura no tecido.
 | Automático | A conexão é determinada pelo processamento técnico.
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada.

A coluna Direção da conexão Intarsia [image] [image] contém os seguintes elementos para o lado esquerdo e o direito:

Entrada |  | Função
 | Conexão ao entrar tecendo | Conexão a esquerda do campo de fio
 | Conexáo ao sair tecendo | Conexão a esquerda do campo de fio
 | Conexão ao entrar tecendo | Conexão a direita do campo de fio
 | Conexáo ao sair tecendo | Conexão a direita do campo de fio
 | Automático | A direção é determinada pelo processamento técnico.
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada.

A coluna Módulo conexão Intarsia [image] [image] contém os seguintes elementos para o lado esquerdo e o direito:

Entrada |  | Significado
… | Flut Malha retida Malha retida com split | Selecione o módulo com o qual a conexão se deverá executar. Módulos disponíveis: Técnica/Intarsia processamento de ourelas/Conexão Técnica k&w/Intarsia processamento de ourelas/Conexão : Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.
 | sem módulo | Não utilizar qualquer módulo
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada
Veja também...
  • Conexão Intarsia (coluna de controle)


Processamento de ourela Intarsia

Nestas colunas da caixa de diálogo Atribuição de campos de fio você pode efetuar configurações para as ourelas de campo de fio.

A coluna Largura de transição [image] [image] contém os seguintes elementos para o lado esquerdo e o direito:

Entrada

Função

Valor

Número de colunas, com as quais é permitido escalonar a área de cores na ourela.
Dentro desta área não há alimentação do fio nem redução da fileira. Por predefinição está ajustado o valor 1.
Gama de valores: 1-10

  1. Selecionar o valor
  2. Clicar no Valor

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

A coluna Módulo processamento de ourela [image] [image] contém os seguintes elementos para o lado esquerdo e o direito:

Entrada

Função

Malha retida
Flut
Malha

Se o escalonamento na ourela da área de cores de uma fileira para a seguinte for maior do que o indicado no campo de entrada Escalonamento permitido, o fio passa com o módulo para o início da fileira de cor seguinte.
Neste exemplo, o escalonamento de uma fileira para a seguinte é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o fio é alimentado através de cinco agulhas.

Módulos disponíveis:
Técnica/Intarsia processamento de ourelas/Alimentação
Técnica k&w/Fileira de entrada e de saída/Conexão com Nó

: Com drag & drop você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo da tabela.

Reduzir

O escalonamento na ourela da área de cores (de uma fileira para a seguinte) será reduzido, se necessário, até ao escalonamento permitido. Na área reduzida existem, portanto, menos malhas.
Amostra antes do processamento técnico:

Amostra depois do processamento técnico:

O escalonamento da terceira para a quarta fileira é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o escalonamento é reduzido em cinco agulhas.

sem módulo

Não utilizar qualquer módulo

indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

Veja também...
  • Conexão Intarsia (coluna de controle)


Pinçar/Cortar

Nestas colunas você pode determinar quando o fio dum campo de fio deverá ser pinçado e cortado e onde os guia-fios devem ser parados. Se as pinças não forem usadas na amostra, estas indicações são ignoradas.

A caixa de seleção Pinças ativas na caixa de diálogo Configuração indica se as pinças estão a ser usadas na amostra ativa.

A coluna Pinçar guia-fios [image] contém os seguintes elementos:

Entrada

Função

Pinçar imediatamente

O fio é pinçado e cortado imediatamente depois de sair tecendo.

Pinçar final do tecido

O fio é pinçado e cortado no fim do tecido.

Pinçar depois de número de fileiras:

O fio é pinçado e cortado depois do número de fileiras de amostra indicado.

  1. Selecionar o valor
  2. Clicar no Valor

Não pinçar

O fio não é pinçado nem cortado.

Automático

O pinçamento é determinado pelo processamento técnico.

Indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada.

A coluna Abrir pinça após... contém os seguintes elementos:

Entrada

Função

Valor

A pinça é soltada após o número de fileiras de amostra indicado.

  1. Selecionar o valor
  2. Clicar no Valor

Indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

A coluna Ourela SEN e posição de espera [image] contém os seguintes elementos:

Entrada

Função

Ourela da SEN

Os guia-fios são colocados na ourela SEN.

Posição de espera

Os guia-fios são posicionados com uma distância adicional (número de agulhas) da ourela do tecido.
Esta posição de espera é mantida até uma nova utilização do guia-fios.

  1. Selecionar o valor
  2. Clicar no Valor

Sem ação

O guia-fios não é colocados na ourela SEN.

Indefinido

Célula vazia
A configuração predefinida da segunda fileira é aplicada

Você pode ver a fileira em que o fio é pinçado e cortado no guia Guia-fios na caixa de diálogo Dados de fileiras técnicas ou nas colunas de controle da vista técnica, se estiver ativada a barra de exibição para os guia-fios [image].

  • Configuração (caixa de diálogo)

  • Dados de fileiras técnicas (caixa de diálogo)

  • Colunas de controle


Sistema

Nesta coluna você pode determinar em que sistema tece o correspondente campo de fio.

O menu de atalho da coluna contém os elementos seguintes:

Entrada |  | Função
 | S1 - S6 | Atribuir um sistema ao campo de fio.
 | Automático | O sistema é determinado pelo processamento técnico.
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista dos campos de fio : Atribuição de campos de fio : Correção de guia-fios company logo
Ajuda on-line da M1plus Sistema Atribuição de campos de fio Ocupação dos guia-fios (Atribuição de campos de fio) .. .. http://support.stoll.com ....

Correção de guia-fios

info16: Apenas para amostras dum M1plus versão 5.1 ou anterior.

Você pode introduzir valores de correção para guia-fios basculados e não basculados no lado esquerdo e direito do campo de fio. Consoante o guia-fios seja ou não basculado em uma fileira, o respectivo valor é aplicado pelo processamento técnico nos dados de fileiras técnicas.

A coluna Correção de Gf esquerda/direita não basculado [image] [image] contém os elementos seguintes:

Entrada |  | Função
 | Valor | Introduzir valores de correção para o guia-fios em estado não basculado. Faixa de valores -20 – 20 Largura dos passos 0.5
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada

A coluna Correção de Gf esquerda/direita basculado [image] [image] contém os seguintes elementos:

Entrada |  | Função
 | Valor | Introduzir valores de correção para o guia-fios em estado basculado. Faixa de valores -20 – 20 Largura dos passos 0.5
 | indefinido | Célula vazia A configuração predefinida da segunda fileira é aplicada

Atribuir a um campo de fio uma correção do guia-fios:

    • Ainda não foi efetuado o processamento técnico.
  1. Ativar a caixa de diálogo Atribuição de campos de fio com o ícone [image].
  2. Clicar no campo de fio da Vista de campos de fio para o qual devem ser introduzidos os valores de correção.
  3. Ativar o menu de atalho na caixa de diálogo Atribuição de campos de fio na coluna Correção de guia-fios a esquerda não basculado.
  4. Introduzir os valores de correção para a esquerda.
  5. Clicar no botão Aceitar.

Durante o processamento técnico os valores de correção são aceites nas fileiras técnicas.

Além disso, é possível indicar uma correção do guia-fios para as áreas seguintes:

  • Fileira técnica (graficamente ou através da introdução de um valor)

  • Global para a amostra completa

No contexto da correção do guia-fios, é importante considerar o seguinte:

  • A correção do guia-fios não é exibida se o trajeto do guia-fios for exibido na vista técnica.

  • No caso de guia-fios não basculados, o valor tem de ser indicado a partir da ourela do tecido e, no caso de guia-fios em estado basculado, a partir da posição de parada.
    A largura dos passos 0.5 corresponde a 1/32 polegadas.
    O guia-fios imobiliza-se dentro da área de tricotagem, se o valor for negativo, e fora dela, se for positivo.

  • Um comando de correção mantém-se válido para as fileiras seguintes até este ser desativado através da introdução do valor 0. Você não necessita ter em conta esta circunstância. A workstation de amostras M1plus desativa automaticamente a correção introduzida pelo usuário.

  • Se você tiver indicado um valor de correção no arquivo Setup e outro na malharia, o valor de correção do arquivo Setup é utilizado até ser alcançada a fileira da malharia para a qual indicou o valor de correção. A partir dessa fileira passa a ser exclusivamente aplicado o valor de correção do tecido.

  • Se 2 guia-fios tiverem a sua posição de parada na mesma agulha, a máquina avança automaticamente em 8 =1/2 polegada ao guia-fios que seria o último a parar naquela posição. Se a esse guia-fios se aplicar, no entanto, uma correção de guia-fios, o avanço automático fica desativado.


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista dos campos de fio : Atribuição de campos de fio : Ocupação dos guia-fios (Atribuição de campos de fio) company logo
Ajuda on-line da M1plus Correção de guia-fios Atribuição de campos de fio Propor ocupação de barras (caixa de diálogo) .. .. http://support.stoll.com ....

Ocupação dos guia-fios (Atribuição de campos de fio)

Nesta seção são determinados os guia-fios que devem ser usados para trabalhar a amostra.
Normalmente, os guia-fios encontram-se no depósito do guia-fios Indefinido. Se existirem predefinições para os guia-fios da amostra, estas já são mostradas nas respectivas barras dos guia-fios, desde que o fio do guia-fios esteja disponível na janela de exibição.

As predefinições dos guia-fios para a barra do guia-fios e para a distância dos guia-fios (YD) são assumidos a partir do banco de dados da máquina ativa nos Atributos da máquina da amostra. Você pode modificar estas predefinições na caixa de diálogo Ocupação dos guia-fios.

O ícone é composto pela cor do fio e por uma identificação para o tipo de guia-fios e para os fios do começo. Adicionalmente, é exibido o número do campo do guia-fios quando o guia-fios se encontra no depósito.

As diferentes cores dos fios técnicos para o começo não são exibidas no ícone do guia-fios.

Os guia-fios são representados como ícones:

Tipo de guia-fios
ou tipo de fio

Utilização

indefinido

como Normal

normal

  • Jacquard

  • Intarsia sem guia-fios basculantes

  • Vanizar com dois guia-fios

FDF Intarsia Typ 1

Intarsia tipo1
 e
Intarsia tipo2

Intarsia com guia-fios basculante

Ilhó duplo

Vanizar com ilhó duplo (buraco oblongo)

FDF Plattieren Doppelbügel

Arco duplo

Vanizagem com um guia-fios com dois arcos

FDF Plattier Typ U+/-

U+/-

Vanizar com dois guia-fios
Fio básico seguinte no tipo de guia-fios de vanizagem U+/- com Ua/b > 29 mm.
Fio de vanizagem avançado em guia-fios normal.
A moldura preta mostra o respectivo guia-fios FDF Typ U+/- Plattier.

Trama Q

Guia-fios de trama

Fio de separação

Guia-fios normal para o fio de separação

Fio de elástico

Guia-fios normal para o fio elástico

Fio de proteção

Guia-fios normal para o fio de proteção

Fio de pente

Guia-fios normal para o fio de pente

Fio de punho

Guia-fios normal para o fio de punho

É possível representar no máximo 32 guia-fios. Para uma amostra com mais guia-fios, estes já não são mostrados completamente. Reduza as cores existentes na amostra.

Configurações no centro da seção:

Elemento

Significado

Depósito do guia-fios

Um depósito do lado esquerdo e um outro do lado direito para guia-fios que ainda não foram atribuídos a nenhuma barra de guia-fios. A posição inicial esquerda ou direita depende da direção indicada na seção Entrar tecendo e Sair tecendo. A alteração da posição inicial altera a direção de iniciar e de concluir a tricotagem e vice-versa.
Se for definido um campo de guia-fios adicional para um campo de fio, é disponibilizado automaticamente um novo guia-fios no depósito de guia-fios.

ID

Exibir o número de guia-fios ao passar com o mouse sobre o guia-fios.

Barras dos guia-fios

Representação gráfica com as posições de parada esquerda e direita disponíveis.
O número de posições de parada em um dos lados corresponde ao número de guia-fios que podem ser usados na barra. O número depende da ativação ou não ativação da caixa de seleção Pinçamento ativo na caixa de diálogo Configuração (guia Pente, pinças). Se a caixa de seleção estiver ativa, estão disponíveis 2 posições de parada, enquanto que se estiver desativada só estão disponíveis 4 posições de parada.
Os guia-fios em uma barra são identificados, da esquerda para a direita, com as letras A a D.

YD/YDI

YD

Caixa de entrada para a distância do guia-fios em relação à ourela esquerda ou direita do tecido. A gama de valores (em 1/16 polegadas) situa-se entre 0 e 160. As modificações provocam no gráfico a deslocação das posições de parada na barra.

info16: YDopt = O processamento técnico apura posições de parada otimizadas na ourela do tecido. Guia-fios que não tecem brevemente estão parados o mais próximo possível à ourela do tecido.
Só disponível para OKC ≧ V 2.5.

YLR

Selecionar uma barra de guia-fios adicional para os dois carros em modo tandem.

Com a função Arrastar e Soltar você pode mover os guia-fios para uma posição. Existem as possibilidades seguintes:

  • do depósito Indefinido para uma barra de guia-fios

  • dentro da barra do guia-fios para o outro lado

  • da barra do guia-fios para uma outra barra do guia-fios

  • da barra de guia-fios para o depósito Indefinido

Forma do cursor em Arrastar e Soltar

Cursor | Significado
 | Posição permitida em uma barra do guia-fios. Ao parar, o guia-fios é colocado automaticamente na posição de parada correta, a começar de dentro para fora. Se já houver guia-fios do outro lado, estes são organizados correspondentemente, tendo em consideração a respectiva posição livre necessária no lado oposto.
 | Posição não permitida para a parada do guia-fios

Configurações no lado esquerdo

Elemento |  | Significado
Caixa de listagem para o SEN |  | Na caixa de diálogo Configuração (seção Pente, pinças) pode ser configurado o número de áreas de tricotagem na caixa de listagem SEN. Este valor repercute-se no número de posições de parada. Quanto mais áreas de tricotagem, menos guia-fios por barra estão disponíveis. Depois do Processamento técnico pode ser exibida a ocupação dos guia-fios para cada uma das áreas de tricotagem, através da caixa de listagem.
Caixa de entrada |  | Entrar comentário. Caixa de entrada de texto para um guia-fios selecionado na barra do guia-fios. info16 : No caso de guia-fios com tipo de fio definido este é igualmente exibido aqui.
Checkbox active Entrar tecendo antes do começo |  | Retirar os guia-fios das pinças antes do fio de corte e entrá-los tecendo.
 | Option active na ourela da forma | Parar guia-fios na ourela da forma.
 | Option active na ourela SEN | Parar guia-fios na ourela SEN.
Checkbox active YG:nF |  | Posição inicial de guia-fios durante a tricotagem em forma. Um guia-fios com esta configuração é movido para a posição da ourela esquerda (contador #L) ou da ourela direita (contador #R). A caixa de seleção só está disponível depois de ter sido selecionado um guia-fios com um clique do mouse. Você pode reconhecer um guia-fios selecionado através do contorno vermelho. Esta configuração só é usada para amostras Fully Fashion sem começo de pente.
Checkbox active Flutuar transição FF |  | Um guia-fios com este ajuste é deslocado para a sua posição inicial com fio flutuante (sem expulsão de agulha).
Checkbox active Entrar tecendo lado oposto |  | Um guia-fios com este ajuste entra tecendo antes do começo no lado oposto a sua posição inicial.

Configurações no lado direito:

Elemento |  | Significado
Caixas de listagem para posição de parada |  | Alterar manualmente a posição de parada do guia-fios selecionado. A gama de valores exibida depende das posições de parada disponíveis para este guia-fios.
 | HL | Posição de parada no lado esquerdo
 | HR | Posição de parada no lado direito
Caixas de edição para valor de ação de guia-fios |  | Introduzir os valores para a largura da hendedura variável de guia-fios dos guia-fios de vanizagem tipo U+/-. O valor de ação de guia-fios pode ser assimétrico, dependendo da direção. Valor mínimo: 11.5 mm Valor máximo: 23 mm (CMS-C: 35 mm) Largura dos passos: 0.5 mm
 | Ua [image] mm | Valor de ação de guia-fios desde o centro do carro de guia-fios até o topo do dispositivo de arrastamento de guia-fios no lado esquerdo.
 | Ub [image] mm | Valor de ação de guia-fios desde o centro do carro de guia-fios até o topo do dispositivo de arrastamento de guia-fios no lado direito.
<Q> Q-YCC-width mm |  | Valor de entrada para a largura de carro do guia-fios do guia-fios de trama Q. Valor mínimo: 30 mm Valor máximo: 200 mm Valor padrão: 129 mm
NCC |  | Selecionar a profundidade de pinçamento das agulhas de pinçamento e de corte. Valor mínimo: -10 Valor máximo: 10 Largura dos passos: 1 info16 : A indicação refere-se ao guia-fios ativo. Aumente o valor no caso de vários fios ou NPK>1.
YDF |  | Caixa de entrada para a distância adicional do guia-fios durante a tricotagem em forma. A gama de valores (em agulhas) situa-se entre 0 e 20. info16 : A indicação refere-se ao guia-fios ativo.
Botão Configuração KI/K<I>... |  | A caixa de diálogo KI / K<I> para a correção do guia-fios na configuração é aberta. info16 : O botão apenas estará disponível para Setup1 depois do processamento técnico:

Veja também...
  • Guia Pente, pinças
  • Propor ocupação de barras (caixa de diálogo)
  • Guia Pente, pinças (k&w)
  • Posição de pinçamento e estacionamento


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Vista dos campos de fio : Atribuição de campos de fio : Propor ocupação de barras (caixa de diálogo) company logo
Ajuda on-line da M1plus Ocupação dos guia-fios (Atribuição de campos de fio) Atribuição de campos de fio .. .. http://support.stoll.com ....

Propor ocupação de barras (caixa de diálogo)

Esta caixa de diálogo é útil para a atribuição dos guia-fios às barras.
Normalmente, os guia-fios encontram-se no depósito do guia-fios Indefinido. Se na amostra já existir predefinições de guia-fios, estes são colocados na barra de guia-fios correspondente. Os guia-fios são representados com os mesmos símbolos como na caixa de diálogo Atribuição de campos de fio.

Permita uma proposta para a ocupação de guia-fios se utilizar mais do que 16 guia-fios.
Crie os campos de guia-fios antes de permitir uma proposta para a ocupação de guia-fios.
Permita uma proposta para a ocupação de guia-fios antes de efetuar as configurações na caixa de diálogo Atribuição de campos de fio.
Esta função só poderá criar uma proposta se a amostra o permitir.
O resultado é uma proposta; outras ocupações de guia-fios também podem ser possíveis.

As partes principais da caixa de diálogo:

Elemento

Significado

Depósito do guia-fios

Depósito para os guia-fios que ainda não estão atribuídos a alguma barra de guia-fios. A posição inicial esquerda ou direita e a direção na seção Entrar tecendo e Sair tecendo não serão consideradas.

ID

Exibir o número de guia-fios ao passar com o mouse sobre o guia-fios.

Barras dos guia-fios

Representação gráfica com as posições de parada esquerda e direita disponíveis.

Proibição de estacionamento
Impedir a ocupação da barra neste lado.

Proibição de estacionamento
A ocupação da barra neste lado está permitida.

Clicando no botão pode ativar ou desativar a proibição de estacionamento.

Campo de exibição
Estado

  • Exibir a edição das regras individuais.

  • Comunicar a conclusão do cálculo.

Possibilidades de configuração na seção:

Elemento |  | Significado
Seção Predefinições dos guia-fios
 | Checkbox active Respeitar as predefinições dos guia-fios | Manter os guia-fios já atribuídos na sua posição. info16 : Com a caixa de verificação desativada Checkbox off você coloca todos os guia-fios atribuídos no depósito.
 | Checkbox active Argyle com introdução do fio segura ao alargar a cor | Atribuir os guia-fios de modo que se efetua uma introdução de fio segura também ao aumentar o campo de cor.
Seção Cores básicas |  | Considerar especialmente as cores básicas
 | Option active Não considerar | Não distinguir entre cor básica e cor decorativa.
 | Option active Colocar numa barra anterior | Atribuir o guia-fios da cor básica a uma barra antes da cor decorativa (ponto decorativo).
 | Option active Colocar numa barra posterior | Atribuir o guia-fios da cor básica a uma barra atrás da cor decorativa (ponto decorativo).
Botão Iniciar cálculo. |  | Atribuir automaticamente guia-fios às barras.
Botão Aplicar a proposta |  | Aceitar a atribuição proposta na caixa de diálogo. A caixa de diálogo é fechada.
Botão Fechar |  | Rejeitar a atribuição proposta. A caixa de diálogo é fechada.

Permitir proposta de ocupação de guia-fios:

    • Mais de 16 guia-fios em uso
    • Os campos de guia-fios foram criados
    • Ainda não foram efetuadas configurações na caixa de diálogo Atribuição de campos de fio
  1. Clicar no botão Propor ocupação de barrasna caixa de diálogo Atribuição de campos de fio.
    • A caixa de diálogo Propor ocupação de barras aparece.
  2. Determinar a opção desejada.
  3. Clique no botão Iniciar cálculo.
  4. O resultado do cálculo é exibido.
  5. Verificar proposta.
  6. Clicar no botão Aplicar a proposta para aceitar a atribuição proposta na caixa de diálogo Atribuição de campos de fio.

      7. - ou -

    • Alterar opções e iniciar o cálculo novamente.

      • - ou -

    • Clicar Fechar; estabelecer predefinições de guia-fios na caixa de diálogo Atribuição de campos de fio e permitir uma nova proposta de ocupação.

Pode editar a proposta aplicada na caixa de diálogo Atribuição de campos de fio.

Se não for encontrado nenhuma proposta:

    Causas possíveis:

    • Campos de cor com altura com número ímpar
      A posição de parada muda através dum número de fileiras ímpar
    • Campos de cor estreitos
      A distância entre os campos de cor não atinge ao mínimo ideal
  1. Verificar e corrigir a amostra.
  2. Permitir novamente proposta de ocupação de guia-fios.

      3. - ou -

    • Estabelecer predefinições de guia-fios na caixa de diálogo Atribuição de campos de fio e permitir uma nova proposta de ocupação.
Veja também...
  • Tabela de campos de fio
  • Ocupação dos guia-fios (Atributos de máquina)
  • Guia Pente, pinças
  • Controle do comprimento do fio


Janela de visão geral

A janela Visão geral serve para a orientação e a navegação rápida dentro da amostra.
Se pode mostrar ou ocultar através da função Visão geral no menu Exibir.

Na janela aberta é exibida a amostra ativa completa. Para isso, será mais ou menos reduzido dependendo do tamanho da janela Visão geral.
Se a amostra não for exibida totalmente na janela da vista ativa, a janela de visão geral possui uma moldura móvel que permite navegar na amostra. Quanto maior for a amostra mais pequena será a moldura exibida.
A janela de visão geral possui memórias de posições, com as quais se pode salvar várias posições da moldura.

Para uma amostra ou módulo, a exibição na janela de visão geral corresponde à Representação de cores da Vista do tecido. Para uma forma no Editor de formas são exibidas as áreas Dentro da forma e Fora da forma. As seleções existentes são exibidas na janela de visão geral.

Mover moldura de navegação:

  1. Clique com o botão esquerdo do mouse na moldura.
    2. : Forma do cursor dentro da moldura de navegação.
  2. Mova a moldura para a posição desejada mantendo o botão esquerdo do mouse apertado.
  3. Solte o botão esquerdo do mouse.
    • A seção da amostra para esta posição é exibida na janela da vista ativa.

A função Exibir memória de posições permite mostrar ou ocultar uma parte adicional da janela com as memórias de posições da janela de visão geral.

Mais informação:
  • Menu de atalho (janela de visão geral)
  • Memória de posições


Menu de atalho (janela de visão geral)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse nas memórias de posição da janela de visão geral.

O menu de atalho da janela de visão geral contém as funções seguintes:

Função | Objetivo
Exibir as memórias de posição | Salvar e exibir as posições do quadro.
Excluir todas as posições salvas | Apagar a memória de posições por completo.
Ajustar a relação dos lados / Altura | Ajustar a altura da janela de visão.
Ajustar a relação dos lados / Largura | Ajustar a largura da janela de visão geral.
Configurações | Modificar o número de memórias de posição exibidas.
Salvar posição | Salvar posição atual do quadro.
Restaurar posição | Configurar a posição salva na amostra.
Limpar memória | Excluir memória de posições.
Mais informação:
  • Excluir todas as posições salvas
  • Altura
  • Largura
  • Configurações
  • Salvar posição
  • Restaurar posição
  • Limpar memória


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Janela de visão geral : Menu de atalho (janela de visão geral) : Excluir todas as posições salvas company logo
Ajuda on-line da M1plus Menu de atalho (janela de visão geral) Altura .. .. http://support.stoll.com ....

Excluir todas as posições salvas

Excluir a memória de posições por completo:

  • Existe no mínimo uma posição salva.
  • Ativar a função Excluir todas as posições salvas no menu de atalho geral.
  • Todas as posições salvas são excluídas.


Altura

O tamanho da janela de visão geral pode ser modificado conforme for necessário. Depois de uma modificação, a função Ajuste automático da relação dos lados na caixa de diálogo Configurações permite ajustar a altura e a largura para a exibição atual. Desta forma, é obtida uma relação ótima entre o tamanho da exibição e o tamanho da janela.
Se o automático não estiver ativo, a relação dos lados em altura e largura pode ser ajustada através da função Altura e da função Largura.

Ajustar a relação dos lados em altura:

  • Ativar a função Altura no menu Ajustar relação dos lados do menu de atalho.
  • A altura da janela de visão geral é ajustada à altura da exibição atual.
A função não está disponível se estiver ativada a opção Ajuste automático da relação dos lados na caixa de diálogo Configurações.
Veja também...
  • Configurações


Largura

O tamanho da janela de visão geral pode ser modificado conforme for necessário. Depois de uma modificação, a função Ajuste automático da relação dos lados na caixa de diálogo Configurações permite ajustar a altura e a largura para a exibição atual. Desta forma, é obtida uma relação ótima entre o tamanho da exibição e o tamanho da janela.
Se o automático não estiver ativo, a relação dos lados em altura e largura pode ser ajustada através da função Altura e da função Largura.

Ajustar a relação dos lados em largura:

  • Ativar a função Largura no menu Ajustar relação dos lados do menu de atalho.
  • A largura da janela de visão geral é adaptada à largura da exibição atual.
A função não está disponível se estiver ativada a opção Ajuste automático da relação dos lados na caixa de diálogo Configurações.
Veja também...
  • Configurações


Configurações

Com esta função, a caixa de diálogo com o mesmo nome é aberta para realizar as configurações das memórias de posição da janela de visão geral.

Realizar configurações para a janela de visão geral:

  • Ative a função Configurações no menu de atalho.
  • A caixa de diálogo Configurações é aberta.
Veja também...
  • Configurações


Salvar posição

Com esta função você pode salvar a posição do quadro de navegação.

Salvar uma posição:

    • As memórias de posição da janela de visão geral são exibidas.
  1. Desloque o quadro de navegação na janela de visão geral para a posição desejada.
    -> A seção da amostra para esta posição é exibida na janela da vista ativa.
  2. Abra o menu de atalho para um espaço de memória e selecione a função Salvar posição.
    • A posição do quadro de navegação é salva. A seção de amostra desta posição é representada na exibição do espaço de memória.
A função também pode ser executada com o botão do espaço de memória.
Veja também...
  • Memória de posições


Restaurar posição

Por meio desta função a amostra pode ser configurada para uma posição salva.

Configurar uma posição salva na amostra:

    • As memórias de posição da janela de visão geral são exibidas.
    • Existe no mínimo uma posição salva.
  1. Mover o cursor para a exibição do espaço de memória.
    -> Na janela da visão geral a posição é marcada por um símbolo [image].
  2. Ativar a função Restaurar posição no menu de atalho do espaço de memória.
    • O quadro de navegação é deslocado para a posição do espaço de memória e a seção da amostra para esta posição é exibida na janela da vista ativa.
A posição pode ser restaurada mais rapidamente, se você clicar com o botão esquerdo do mouse na exibição do espaço de memória.
Veja também...
  • Memória de posições


Ajuda on-line da M1plus : Programa principal M1plus : Vistas / Editores : Janela de visão geral : Menu de atalho (janela de visão geral) : Limpar memória company logo
Ajuda on-line da M1plus Restaurar posição Menu de atalho (janela de visão geral) .. .. http://support.stoll.com ....

Limpar memória

Excluir memória de posições:

  • As memórias de posição da janela de visão geral são exibidas.
  • Existe no mínimo uma posição salva.
  • Ativar a função Excluir memória no menu de atalho do espaço de memória.
  • A posição salva é excluída


Memória de posições

Com as memórias de posição podem ser salvas até nove posições diferentes do quadro de navegação. As posições salvas permitem uma navegação muito rápida quando se trata de amostras grandes.
O botão [image] permite mostrar ou ocultar as memórias de posição.
Um espaço de memória [image] é constituído pela exibição e o botão. Um espaço vazio é exibido em cinzento. O número de espaços de memória pode ser alterado com a função Configurações no menu de atalho da janela de visão geral.

I. Salvar uma posição:

    • As memórias de posição são visíveis.
  1. Desloque o quadro de navegação na janela de visão geral para a posição desejada.
    • A seção da amostra para esta posição é exibida na janela da vista ativa.
  2. Clicar com o botão esquerdo do mouse no botão de um espaço de memória.

      3. - ou -

    • Selecionar a função Salvar posição no menu de atalho do espaço de memória.
    • A posição do quadro de navegação é salva. A seção de amostra desta posição é representada na exibição do espaço de memória.
As posições salvas estão disponíveis apenas enquanto a amostra estiver aberto.

II. Configurar uma posição salva na amostra:

    • As memórias de posição são visíveis.
    • Existe no mínimo uma posição salva.
  1. Mover o cursor para a exibição do espaço de memória.
    • Na janela da visão geral, a posição é marcada por um símbolo [image] que está a piscar.
  2. Clicar no botão esquerdo do mouse.

      3. - ou -

    • Selecionar a função Restaurar posição no menu de atalho do espaço de memória.
    • O quadro de navegação é deslocado para a posição do espaço de memória e a seção da amostra para esta posição é exibida na janela da vista ativa.
Clicando duas vezes com o botão esquerdo do mouse na memória de posições, a seção da amostra para esta posição é configurada em todas as janelas abertas.


Editor de Color Arrangements

CA from Selection CA-Edit original
1 | Cabeçalho das colunas de controle Todas as colunas de controle são disponíveis |  | 2 | Barra de colunas
3 | Barra de fileiras com colunas de controle |  |  |
4 - 7 |  | Área de execução | 8 - 10 |  | Área de procura
4 |  | Coluna de referência na área de execução | 8 |  | Fileira das cores de procura
5 |  | Coluna de cor com segmento de cor | 9 |  | Funções das cores de procura
6 |  | Coluna da forma (Fully Fashion) | 10 |  | Fileira duma ou mais cores de procura para peças com forma (Fully Fashion)
7 |  | Coluna para repetições

Ativar o editor de Color Arrangements:

  1. Gerar uma seleção na vista de símbolos da amostra e ativar a função Criar a partir de seleção / Color Arrangement no menu Módulo.

      2. - ou -

    • Criar uma seleção na vista de símbolos da amostra e clicar no ícone [image] da barra de ferramentas Padrão.

      • - ou -

    • Ativar a função Novo / Color Arrangement... no menu Módulo do programa principal M1plus.

      • - ou -

    • Ativar a função Editar no menu de atalho dum Color Arrangement marcado no Explorador de módulos.

      • - ou -

    • Clique duas vezes no Color Arrangement selecionado na barra de ferramentas Módulo do programa principal do M1plus.

      • - ou -

    • Clique duas vezes no Color Arrangement selecionado no Explorador de módulos.

Com o ícone Mover [image] da barra de ferramentas Ferramentas de desenho, você edita o Color Arrangement.

O botão no pedido de confirmação Aceitar alterações?:

Botão | Função
Sim | Salvar Color Arrangement. O Editor de Color Arrangements será fechado.
Não | Fechar o Editor de Color Arrangements sem salvar.
Cancelar | Deixar aberto o Editor de Color Arrangements.
Mais informação:
  • Menu de atalho (Editor de MA/CA)
  • Editor de Color Arrangements (k&w)
Veja também...
  • Gerar Color Arrangement a partir da seleção
  • Color Arrangement
  • Do k&w Arrangement ao CA


Menu de atalho (Editor de MA/CA)

Algumas funções também podem ser ativadas através de um menu de atalho. Para esse efeito, clique com o botão direito do mouse na área de execução ou na área de procura do editor.

O menu de atalho dos Editores de MA/CA contém as funções seguintes:

Função | Objetivo
Recortar | Recortar qualquer área da amostra e introduzir para a área de transferência.
Copiar | Copiar qualquer área da amostra para a área de transferência.
Inserir | Colar uma área copiada ou recortada da área de transferência para a amostra.
Seleção | Ativar as funções da barra de ferramentas Ferramentas de desenho e do menu Seleção.
Selecionar segmento | Selecionar o segmento completo
Selecionar todos os segmentos do módulo | Selecionar todos os segmentos dum módulo no MA.
Selecionar área de cor na amostra | Selecionar área de cor do CA na amostra.
Selecionar módulo na amostra. | Selecionar módulo do MA na amostra.
k&w Realçar camada | Realçar colunas de ambas as posições k&w.
Mostrar o sombreado da estrutura | Exibir as estruturas como sombreado.
Cursor | Selecionar diferentes formas de cursor:
Salvar configurações | Salvar configurações da janela.
Veja também...
  • Recortar
  • Copiar
  • Inserir
  • k&w Realçar posição
  • Mostrar os sombreados da estrutura
  • Cursor
  • Salvar configurações
  • Seleção
  • Ferramentas de desenho


Editor de Color Arrangements (k&w)

Color Arrangement (CA) para Stoll knit and wear.

1 | Cabeçalho das colunas de controle Todas as colunas de controle são disponíveis |  | 2 | Barra de colunas
3 | Barra de fileiras com colunas de controle |  |  |
4 - 11 | Área de execução |  | 12 - 16 | Área de procura
4 | Coluna de referência com número de fileira de referência |  | 12 | Fileira das cores de procura
5 | Coluna de cor com segmento de cor |  | 13 | Funções das cores de procura
6 - 11 | Colunas de forma |  | 14 - 15 | Cores de procura para peças com forma (cor de peça com forma)
 | 6 + 7 | Colunas de forma para peça com forma esquerda |  | 14 | Cor de peça com forma para peça com forma esquerda (manga)
 | 8 + 9 | Colunas de forma para peça com forma central |  | 15 | Cor de peça com forma para peça com forma central (corpo)
 | 10 + 11 | Colunas de forma para peça com forma direita |  | 16 | Cor de peça com forma para peça com forma direita (manga)


Editor de Module Arrangements

Com este editor pode gerar e alterar Module Arrangements.

1 | Colunas de controle Todas as colunas de controle são disponíveis | 4 | Área de execução
2 | Barra de colunas | 5 | Área de procura
3 | Barra de fileiras |  |

Ativar o editor de Module Arrangements:

  • Gerar uma seleção na vista de símbolos da amostra e ativar a função Criar a partir de seleção / Module Arrangement no menu Módulo.

  • Ativar a função Novo / Module Arrangement... no menu Módulo do programa principal M1plus.

  • Ativar a função Editar no menu de atalho dum Module Arrangement marcado no explorador de módulos.

  • Clique duas vezes no Module Arrangement selecionado na barra de módulos do programa principal da M1plus.

  • Clique duas vezes no Module Arrangement selecionado no explorador de módulos.

Com o ícone Mover [image] da barra de ferramentas Ferramentas de desenho, você edita o Module Arrangement.

Para controlar a seqüência dos processos de transferência de módulos você pode arrastar estes módulos através de Arrastar e Soltar num novo Module Arrangement vazio.

  • Ferramentas adicionais também estão disponíveis no Editor de Module Arrangements.

  • Também é possível mover fileiras de tricotagem no MA.

  • Você pode desenhar quaisquer ações de agulha no MA.

O botão no pedido de confirmação Aceitar alterações?:

Botão | Função
Sim | Salvar Module Arrangement. O editor de MA é fechado.
Não | Fechar o editor de MA sem salvar.
Cancelar | Deixar aberto o editor de MA.

Com um Module Arrangement também pode ajustar fileiras de tricotagem.
Exemplo:
MA-Result
Veja também...
  • Gerar Module Arrangement a partir da seleção
  • Menu de atalho (Editor de MA/CA)


Editor de Jacquard

O Editor de Jacquard é uma janela da Vista de símbolos (Base) para a introdução gráfica e a representação do arquivo Jacquard MC.
Para criar um Jacquard MC novo, ative a função Novo Jacquard MC... no menu Arquivo.
Para abrir um Jacquard MC existente, ative a função Abrir no menu Arquivo. Na caixa de diálogo Abrir que aparece a seguir, selecione o arquivo correspondente.
É possível definir a numeração das linhas de Jacquard indicando os valores ajustáveis da linha de início e largura de passos. Os ajustes efetuam-se na caixa de diálogo Editor Jacquard novo e podem ser recalculados na caixa de diálogoNumerar fileiras através da coluna de controle CC Jacquard.
O número das linhas de Jacquard se utiliza no programa de tricotagem da máquina (Sintral) para atribuir a linha de Jacquard correspondente ao comando de tricotagem. O tamanho do Jacquard (largura x altura) é exibido na barra de título da vista de símbolos.

O Jacquard pode ser editado como uma amostra M1plus, com todas as ferramentas de desenho disponíveis e com a técnica de módulos.

I. Converter Jacquard MC:

  • Ativar a função Salvar como Jacquard MC... no menu Arquivo.
  • Para cada posição individual no campo da amostra será determinada a letra inicial do nome de módulo e utilizado para Jacquard MC.
Se esta letra não representar um símbolo Jacquard válido será introduzido o símbolo ? no Jacquard MC.
Ao desenhar uma amostra que deve ser convertida num Jacquard MC, é decisivo para cada posição qual é o módulo atual. A cor de fio utilizada não é relevante. Contudo, as cores dos fios podem ser utilizadas para marcar setores dentro da amostra.

II. Trabalhar com módulos com tamanho superior a 1 agulha e 1 fileira:

Já que se estabelece o mesmo símbolo Jacquard em todos os posicionamentos do módulo, a utilização de este tipo de módulos normalmente não tem sentido.
  • Se você desejar trabalhar a mesma com uma determinada combinação de módulos, utilize partes de amostra com módulos diferentes.
As partes de amostra também podem ser salvas na base de dados de módulos.

III. Utilizar ferramentas que inserem apenas uma cor na amostra (por ex. inserir texto na parte de amostra, quadro):

  1. Criar campo de cor.
  2. Preencher módulo com o símbolo Jacquard desejado no campo. Para isto ativar por ex. a função Preencher seleção.
Para visualizar as cores de fio, se deveria utilizar o ajuste Cores do fio/guia-fios para o fundo na barra de ferramentas Representação de cores.

Para ocultar todas as cores dos fios, é possível comutar para o ajuste Cor do módulo para o fundo na barra de ferramentas Representação de cores. As cores do fio utilizadas como ajuda de desenho, então deixam de ser visíveis.

Para uma representação mais clara dos módulos, selecione a função Exibir / Lista através da barra de ferramentas Módulos.
Para módulos criados pelo usuário podem ser atribuídos símbolos próprios. Desta forma é possível representar por ex. um módulo com o símbolo Jacquard A como malha à frente na vista de símbolos .
Veja também...
  • Mostrar os sombreados da estrutura
  • Novo Jacquard MC...
  • Abrir...
  • Editor de Jacquard novo
  • Numerar fileiras
  • Exibição de coordenadas


Cursor

No menu de atalho Cursor das vistas você efetua as seguintes configurações para o cursor:

Mais informação:
  • Padrão
  • Ponteiro em forma de cruz
  • Exibição de coordenadas
  • Exibição de coordenadas / Configurações...
  • Exibir posições do cursor em todas as vistas
  • Função de medição no cursor


Padrão

A forma do cursor altera-se de acordo com os atributos atuais selecionados na barra de ferramentas Dados do módulo.

As coordenadas podem ser exibidas por cima do cursor através da função Exibição de coordenadas.

Selecionar cursor padrão:

  1. Ativar a função Cursor / Padrão no menu de atalho da vista.
    • As seguintes formas de cursor aparecem dentro das vistas:

    Significado

    Cursor sem atributos

    Identificar módulo

    Aceitar módulo/cor/parâmetros de amostra

    Cursor com ação da agulha

    Cursor com cor

    Cursor com graduação

    Cursor com dados da forma

    Cursor com combinação de todos os atributos

    Varinha de condão sem ação da agulha ou cor

    Varinha de condão com ação da agulha e/ou cor


Ponteiro em forma de cruz

A forma do cursor altera-se de acordo com os atributos atuais selecionados na barra de ferramentas Dados do módulo.

As coordenadas podem ser exibidas por cima do cursor através da função Exibição de coordenadas.

Selecionar o cursor em forma de cruz ampliado:

  1. Ativar a função Cursor / Ponteiro em forma de cruz no menu de atalho da vista.
    • As seguintes formas de cursor aparecem dentro das vistas:

    Significado

    Ponteiro em forma de cruz sem atributos

    Identificar módulo

    Aceitar módulo/cor/parâmetros de amostra

    Ponteiro em forma de cruz com ação da agulha

    Ponteiro em forma de cruz com cor

    Ponteiro em forma de cruz com graduação

    Ponteiro em forma de cruz com dados da forma

    Ponteiro em forma de cruz com combinação de todos os atributos

    Varinha de condão sem ação da agulha ou cor

    Varinha de condão com ação da agulha e/ou cor


Exibição de coordenadas

Você pode definir três perfiles da Exibição de coordenadas e ativar opcionalmente:

  • Simples

  • Perfil 1

  • Perfil 2

Você pode determinar o número e a ordem na caixa de diálogo Exibição de coordenadas.

Ativar a exibição simples das coordenadas no cursor:

  • Ative a função Cursor / Exibição de coordenadas / Simples no menu de atalho das vistas ativas.

      • - ou -

    • Aperte a tecla ..

Ativando novamente, você desativa a exibição de coordenadas.

Veja também...
  • Exibição de coordenadas (caixa de diálogo)
  • Exibição de coordenadas / Configurações...


Exibição de coordenadas / Configurações...

Com esta função você pode ativar a caixa de diálogo Exibição de coordenadas para definir os perfiles da exibição de coordenadas.

Veja também...
  • Exibição de coordenadas (caixa de diálogo)
  • Exibição de coordenadas


Exibir posições do cursor em todas as vistas

Com esta função ativada, é ressaltada a posição atual do cursor nos modos de exibição abertos nos quais o cursor não se encontra.

Uma excepção é a Vista do tecido. Aqui a posição do cursor é ressaltada também quando o cursor se encontra nesta vista. Isto permite perceber sem dificuldades qual é o elemento de ligação que pertence à posição do cursor.

Ressaltar a posição do cursor nos outros modos de exibição:

    Se você apertar a tecla x, é exibida em todas os modos de exibição a mesma seção de amostra.
    • Para ver o resultado, as janelas dos modos de exibição devem estar dispostas lado a lado.
  1. Ative a função Cursor / Exibir posições do cursor em todas as vistas no menu de atalho das vistas.

      2. - ou -

    • Aperte a tecla ..
    • Nos vários modos de exibição, a posição do cursor é ressaltada de forma diferente:

    • Modo de exibição técnica: Um quadrado para a agulha da frente e a agulha de trás, respectivamente.

    • Vista do tecido: O elemento de ligação na posição do cursor é representado a sombreado.

    • Vista de símbolos e da forma: O quadrado na posição do cursor é emoldurado.


Colunas de controle

Nas colunas de controle da Vista técnica, da Vista do tecido e da Vista da forma você obtém rapidamente os dados relativos às fileiras representadas. Os dados são representados em colunas e podem ser mostrados e ocultos individualmente ou em conjunto.

Na caixa de diálogo Localizar e substituir você pode indicar dados das colunas de controle que existem na amostra e que se deseja sejam substituídos por outros dados.

A caixa de diálogo é ativada através da função Localizar e substituir... no menu Editar.

Algumas colunas permitem aceder menus de atalho com o botão direito do mouse, através dos quais é possível selecionar definições aplicáveis às fileiras.
As definições selecionadas são atribuídas a uma ou várias fileiras, usando para isso o botão esquerdo do mouse. Você pode cancelar esta função do cursor com a tecla Esc ou selecionando uma outra função do cursor.

Na representação de fileiras da amostra não são representadas todas as colunas de controle. Utilizando a barra de ferramentas Representação da amostra, você pode optar entre a Representação de fileiras técnicas [image] e a Representação de fileiras de amostra [image]. A numeração das fileiras depende do modo de representação.

Alguns dos dados representáveis nas colunas de controle só ficam visíveis depois do Processamento técnico.
Excepção: Os módulos para os começos e a tricotagem em limpo que são selecionados aquando da criação de uma nova amostra.
Os dados de colunas de controle na área do começo são sobrescritas depois de expandir!
Por conseguinte, não introduza nenhum dado para o começo antes de expandir.

As seguintes colunas de controle serão representadas de acordo com o tipo de máquina:

Mais informação:
  • Fileira técnica
  • Jacquard
  • Fileira de amostra
  • Camada de tricotagem
  • Curso
  • Direção do carro
  • Sistema
  • Estirador do tecido, estirador principal, estirador auxiliar, sensor de peças
  • Pente, depósito
  • Velocidade do carro, máquina lenta, parada da máquina
  • Controle do comprimento do fio
  • Instruções
  • Ativação de funções
  • Transferir malhas circundantes
  • Transferência multissistema
  • Agrupar Desprender + Transferir
  • Separar camadas de transferência k&w
  • Classificar fileiras técnicas
  • Prensador
  • Platina de retenção à frente, platina de retenção atrás
  • Graduação à frente, graduação atrás
  • Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás
  • Reprensar à frente, Reprensar atrás
  • Ciclos
  • Guia-fios
  • YDI (Setup2)
  • YCI (Setup2)
  • Seleção de Jacquard atrás-à frente
  • Module Arrangement
  • k&w Arrangement
  • Color Arrangement
  • Bascular para guia-fios (coluna de controle)
  • Conexão Intarsia (coluna de controle)
  • Não sair tecendo (coluna de controle)
  • Correção do variador
  • Variador na frente, variador atrás, variador fronturas adicionais
  • Seleção
  • Mostrar e ocultar as colunas de controle
  • Selecionar colunas de controle (caixa de diálogo)
  • Menu de atalho (Colunas de controle)
  • Função do sistema
Veja também...
  • Localizar e substituir (caixa de diálogo)


Fileira técnica

Os dados desta coluna têm o título de coluna CC technical rows.

Na Representação de fileiras técnicas a numeração contínua das fileiras técnicas é totalmente visível. Nos outros tipos de representação os números das fileiras técnicas não visíveis não são exibidos.

Numeração das fileiras técnicas
Numeração das fileiras técnicas


Jacquard

Os dados desta coluna têm o título de coluna CC Jacquard.

Depois da função Criar programa MC, o número de linhas de Jacquard é exibido na coluna de controle, de modo análogo ao arquivo WKT.

Recalcular números de linha de Jacquard no Editor Jacquard:

  1. Clique com o botão direito do mouse na coluna Jacquard.
  2. Ativar a função Calcular os números de linha.
    • Aparece a caixa de diálogo Numerar fileiras na qual pode predefinir a linha inicial e a largura de passos para a numeração nova das linhas de Jacquard.
Você ativa o arquivo WKT no menu Programa MC / Exibir programa MC / Exibir MC Jacquard ou Jacquard MC descompactado.
Veja também...
  • Criar programa MC
  • Jacquard MC (Exibir programa MC)
  • Jacquard MC descompactado (Exibir programa MC)


Fileira de amostra

Os dados desta coluna têm o título de coluna CC pattern rows.

Na Representação de fileiras de amostra as fileiras de amostra estão numeradas de forma contínua. Se uma fileira de amostra for constituída por várias fileiras técnicas, na Representação de fileiras técnicas CC technical rows o número das fileiras de amostra é exibido múltiplas vezes para todas as fileiras técnicas. Para fazer a distinção em relação às fileiras técnicas, se sublinharam os números das fileiras de amostra.

Numeração das fileiras de amostra
Numeração das fileiras de amostra


Camada de tricotagem

Os dados desta coluna têm o título de coluna CC kw Layer.

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
L1 Camada de tricotagem L1 | Atribuir camada de tricotagem atrás.
L0 Camada de tricotagem L0 | Atribuir camada de tricotagem à frente.

Na coluna camada de tricotagem são exibidas as entradas seguintes:

Exibir | Significado
L0 | Fileira técnica da camada de tricotagem dianteira (L0)
L1 | Fileira técnica da camada de tricotagem traseira (L1)


Curso

Os dados desta coluna têm o título de coluna CC Hub.

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Curso fim | Atribuir fim do curso.
Curso igual | Atribuir o mesmo curso.
Curso começo | Atribuir novo curso.
Curso indeterminado | Determinar o curso automaticamente no processamento técnico.

Na coluna curso são exibidas as entradas seguintes:

Exibir | Significado
 | Atribuído o curso Fim.
 | Atribuído o mesmo curso.
 | Atribuído o curso Começo.


Direção do carro

Os dados desta coluna têm o título de coluna CC Carriage Direction.

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
<< | Atribuir direção do carro da direita para a esquerda.
>> | Atribuir direção do carro da esquerda para a direita.
Y< | Deslocamento de guia-fios independente do sistema. Atribuir a direção de guia-fios para a esquerda. info16 : A função somente é disponível para o tipo de máquina ADF.
Y> | Deslocamento de guia-fios independente do sistema. Atribuir a direção de guia-fios para a direita. info16 : A função somente é disponível para o tipo de máquina ADF.
Y<> | Deslocamento de guia-fios independente do sistema. Atribuir direção de guia-fios com indefinido. info16 : A função somente é disponível para o tipo de máquina ADF.
Indefinido | Determinar direção do carro automaticamente no processamento técnico.
Calcular previamente | Calcular direção do carro antes do processamento técnico. info16 : A função só pode ser aplicada em fileiras selecionadas em modo técnico.
Assumir valores pré-calculados | Manter direção do carro. info16 : A função só pode ser aplicada nas fileiras selecionadas com valores pré-calculados para a direção do carro.
Direção do carro segundo o número de sistema... | Determinar a direção do carro consoante o número de sistema em fileiras a tricotar. info16 : A função só pode ser aplicada nas fileiras selecionadas. Através de uma caixa de diálogo você introduz a direção de começo e o número do sistema segundo os quais é calculada a direção do carro.

Na coluna para a direção do carro são exibidas as entradas seguintes:

Exibir | Significado
<< | Direção do carro para a esquerda
>> | Direção do carro à direita
Y< | Deslocamento de guia-fios independente do sistema à esquerda
Y> | Deslocamento de guia-fios independente do sistema à direita
Y<> | Deslocamento de guia-fios indefinido
As direções do carro calculadas antes do processamento técnico são representadas em cores claras.


Sistema

Os dados desta coluna têm o título de coluna CC System.

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
S1 a Sx | Atribuir sistema da máquina.
S0 | Atribuir curso vazio.
-Y- | Deslocamento de guia-fios com trajeto de fim de curso
Y | Deslocamento de guia-fios sem trajeto de fim de curso
Indefinido | Determinar sistema automaticamente no processamento técnico.

Na coluna sistema são exibidas as entradas seguintes:

Exibir | Significado
S0 | Curso vazio
S1 a Sx | Atribuição da fileira técnica a um sistema da máquina


Estirador do tecido, estirador principal, estirador auxiliar, sensor de peças

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título
Sistema de estiragem do tecido | CC Fabric Take Down
Estiragem auxiliar | CC Aux Take Down
Estirador principal aberto/fechado | CC Main Take Down
Sensor de peças | CC fabric sensor

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Tabela da estiragem do tecido | Atribuir um valor de estiragem do tecido da tabela estiragem do tecido já atribuído em outro local.
Estirador do tecido impulso W0: | Atribuir número de impulsos para estirador do tecido (W0).
WMF/W0 indeterminado | Determinar o valor de estiragem de peças automaticamente.
Valor de estiragem de peças indeterminado | Determinar o valor de estiragem de peças automaticamente.
Abrir e fechar estirador principal depois de fileira em vazio | Abrir e fechar estirador principal depois de fileira em vazio =W= + =C=.
Abrir e fechar estirador principal depois de tempo de espera | Atribuir Abrir e fechar estirador principal depois de tempo de espera =WC(n)= Neste caso n é o tempo de espera (s).
Fechar estiragem principal | Atribuir Fechar estiragem principal (=C=).
Abrir estiragem principal | Atribuir Fechar estiragem principal (=W=).
Estirador principal indefinido | Determinar estiragem principal automaticamente.
Ligar sensor de peças | Atribuir Ligar sensor de peças (WS1).
Desligar sensor de peças | Atribuir Desligar sensor de peças (WS0).
Sensor de peças indeterminado | Determinar sensor de peças automaticamente.
Fechar estiragem auxiliar | Atribuir Fechar estiragem auxiliar (W+1).
Abrir estiragem auxiliar | Atribuir Abrir estirador auxiliar (W+0).
Estirador auxiliar indefinido | Determinar estiragem auxiliar automaticamente.
Outros valores... | Abrir Tabela de estiragem do tecido.

Nas colunas Estirador de tecido, Estirador principal, Estirador auxiliar, Sensor de peças são exibidas as entradas seguintes:

Exibir | Significado
W0 | Atribuir-se o número de impulsos para o estirador do tecido (W0).
 | Abre e fecha-se o estirador principal depois de fileira em vazio.
 | O estirador principal é aberto e depois do tempo de espera é fechado.
 | O estirador principal é fechado.
 | O estirador principal é aberto.
 | O sensor de peças é conectado.
 | O sensor de peças é desconectado.
 | O estirador adicional é fechado.
 | O estirador adicional é aberto.

Se estiver atribuído um valor indireto (índice WMF), este é exibido após o processamento técnico. Com um valor direto, o número de entrada da Tabela de estiragem do tecido é exibido entre parênteses retos.

Se tiver predefinido um valor de estiragem do tecido antes do processamento técnico, este é também exibido na coluna de controle.
Se você mover o cursor na Vista técnica para a barra de exibição do estirador do tecido, são exibidos na barra de status os valores de estiragem (WM e W+) da respectiva fileira.

Alterar um valor diretamente no menu de atalho desta coluna de controle:

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.


Ajuda on-line da M1plus Estirador do tecido, estirador principal, estirador auxiliar, sensor de peças Colunas de controle Velocidade do carro, máquina lenta, parada da máquina .. .. http://support.stoll.com ....

Pente, depósito

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título de coluna
Pente |
Controle do depósito |

O menu de atalho da coluna Pente contém as funções seguintes:

Função |  | Objetivo
CC Comb Wait =-= | Posição de espera | Atribuir posição do pente em posição de espera.
CC Comb Top =^= x | Acima mm: | Atribuir posição do pente em cima em mm.
CC Comb Open =0= | Abrir os ganchos do pente | Atribuir abrir o gancho de pente e deslocar o pente para os interruptores de fim-de-curso inferiores.
CC CIcon NOT | Pente indefinido | Determinar a a posição do pente automaticamente.

Na coluna Pente são exibidas as entradas seguintes:

Exibir | Significado
=-= | O pente se move para a posição de espera por baixo da frontura.
^x | O pente sobe até ficar a x mm da sua posição mais alta, para chegar à introdução do fio.
=0= | Se pode abrir os ganchos do pente antes que estes se abram automaticamente ao chegar ao estirador principal.

O menu de atalho da coluna Controle do depósito contém as funções seguintes:

Função | Objetivo
CC Chamber ON LK1 Ativar controle do depósito | Ativar o controle do depósito.
CC Chamber OFF LK0 Desativar controle do depósito | Desativar o controle do depósito.
CC CIcon NOT Controle do depósito indefinido | Determinar o controle do depósito automaticamente.

Na coluna Controle do depósito são exibidas as entradas seguintes:

Exibir | Significado
LK1 | O controle do depósito é ativado.
LK0 | O controle do depósito é desativado.


Velocidade do carro, máquina lenta, parada da máquina

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título de coluna
Velocidade do carro |
Máquina lenta | CC machine slow
Parada da máquina | CC Machine Stop

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Tabela de velocidades do carro | Atribuir uma velocidade do carro da tabela Velocidade do carro já atribuída em outro local.
MSEC indefinido | Determinar a velocidade do carro automaticamente.
Máquina lenta | Atribuir máquina lenta (ML).
G indefinido | Determinar G automaticamente.
Parada da máquina [sec] | Atribuir segundos após os quais a máquina deve parar.
MS indefinido | Determinar parada da máquina (MS) automaticamente.
Outros valores... | Abrir Tabela da velocidade do carro.

Nas colunas Máquina lenta ou Parada da máquina são exibidas as entradas seguintes:

Exibir | Significado
 | Atribui-se Máquina lenta.
 | Atribui-se Parada de máquina.

Se estiver atribuído um valor indireto (índice MSEC), este é exibido após o processamento técnico. Com um valor direto, o número de entrada da Tabela de velocidade do carro é exibido entre parênteses retos.

Se tiver predefinido uma velocidade do carro antes do processamento técnico, esta é também exibida nas colunas de controle.
Se você mover o cursor na Vista técnica para a barra de exibição da velocidade do carro, são exibidos na barra de status os valores da velocidade do carro (índice MSEC e m/s) da respectiva fileira.

Alterar um valor diretamente no menu de atalho desta coluna de controle:

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.
Veja também...
  • Tabela de velocidades do carro


Controle do comprimento do fio

Os dados desta coluna têm o título de coluna CC Stixx Controle do comprimento do fio.

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
YLC0 Desativar (nem medir nem regular) | Não medir os comprimentos de fio.
YLC1 Medir + Regular, dependendo de <-> | Regular o ligamento de base em função da direção do carro. O valor de referência do programa de tricotagem será comparado com o valor real apurado durante a produção. Os valores para os abaixadores das agulhas serão corrigidos se for necessário.
YLC5 Medir na peça original para modo 6 | Criar uma peça original (master) com os valores apurados. Os dados apurados são usados como valor nominal para todas as outras peças de tricô.
YLC7 Medir + Regular, independentemente de <-> | Regular o ligamento de base independentemente da direção do carro. Quanto ao mais YLC1
YLC8 Medir + Regular, dependendo de <-> e S1-Sn | Regular os ligamentos de base em função da direção do carro e o sistema de tricotagem. Quanto ao mais YLC1
YLC- Desativar para uma fileira (nem medir nem regular) | Desativar o controle do comprimento do fio.
indefinido | Determinar automaticamente o modo de controle do comprimento do fio.

As seguintes entradas são exibidas na coluna para o modo do controle do comprimento do fio:

Exibir | Significado
0 | Modo YLC0 atribuído.
- | Modo YLC- atribuído.
1, 4, 5, 7, 8 | Modo YLC1, YLC4, YLC5, YLC7 ou YLC8 atribuído.

O modo está, por predefinição, ajustado em 0.

info16:

  • Para o controle do comprimento do fio, os guia-fios utilizados têm de estar atribuídos às rodas de medição.

  • Utilize apenas um modo de controle do comprimento do fio por amostra.

  • Combine o mesmo apenas com YLC- ou YLC0.

  • Você pode combinar YLC1 , YLC7 e YLC87, na CMS com YLC3 ou YLC4.

  • Controle do comprimento do fio segundo o modo YLC3 ou YLC4 é iniciado mais tarde na CMS.
    Para esse efeito, introduzir YLC1, YLC7 ou YLC8 na coluna de controle.

  • Para obter informações sobre o controle do comprimento do fio, leia as instruções para estes equipamentos especiais.


Instruções

Os dados desta coluna têm o título de coluna ControlColumnMS.

Através da função Comando... no menu de atalho da coluna é aberta a caixa de diálogo Dados de fileiras técnicas.
Com a predefinição da instrução de IMPRESSÃO e/ou um comando Sintral, é representado uma barra preta.

As instruções são introduzidas na caixa de diálogo Dados de fileiras técnicas na guia IMPRIMIR....
Veja também...
  • Guia IMPRIMIR


Ativação de funções

Os dados desta coluna têm o título de coluna CC Functions.

Através da função Ativação de funções... no menu de atalho da coluna é aberta a caixa de diálogo Dados de fileiras técnicas. Na coluna de controle é exibido um campo vazio ou o número da tabela da função definida.

Você pode introduzir as ativações de funções na caixa de diálogo Dados de fileiras técnicas na guia Ativação de funções.

  • Guia Ativação de funções


Transferir malhas circundantes

Os dados desta coluna têm o título de coluna CC Trans Surround.

O menu de atalho da coluna Transferir entorno contém as funções seguintes:

Função | Objetivo
CC Context Icon Off Desativo | Desativar Transferir malhas circundantes.
CC CIcon TransFront with Step Transferência para frente a partir do nível de variador: ou Separar camadas a partir do nível de variador | Atribuir número de níveis de variador através da lista de seleção a partir da qual deve se transferir para frente ou devem ser separadas as camadas.
CC CIcon TransRear with Step Transferência para trás a partir do nível de variador: ou Agrupar camadas a partir do nível de variador | Atribuir número de níveis de variador através da lista de seleção a partir da qual deve-se transferir para trás ou devem ser reunidas as camadas.
CC CIcon from Config Ajustes da configuração | Aceitar definições da configuração.
Ajustes que são assumidos da Configuração, são marcadas com uma c pequena na ourela inferior esquerda.


Transferência multissistema

Os dados desta coluna têm o título de coluna CC MultiSystem Trans.
A função Transferência multissistema lhe permite dividir os processos de transferência existentes numa fileira por várias fileiras.

O menu de atalho da coluna Transferência multissistema contém as funções seguintes:

Função

Objetivo

CC Context Icon Off Desativo

Desativar Transferência multissistema.

Atribuir distância máxima para Transferência multissistema:

CC CIcon MultiTrans left with Step Da esquerda - distância máx.:

Da esquerda na fileira técnica 1

Da esquerda - distância máx.:

Da esquerda na fileira técnica 2

CC CIcon MultiTrans left+right with Step Da esquerda e da direita - distância máx.:

Da esquerda e da direita na fileira técnica 1

Da esquerda e da direita - distância máx.:

Da esquerda e da direita na fileira técnica 2

CC CIcon MultiTransFreely Livremente definível – distância máx.:

Ordem definível livremente, vindo da esquerda ou da direita. Processos de transferência contíguos são distribuídos em até seis fileiras técnicas.

  • Podem ser introduzidos os algarismos 1 - 6

  • Podem ser introduzidos, no máximo, oito algarismos.

  • A seqüência de algarismos tem de ser completa

  • A ordem também é utilizada quando os processos de transferência existem só parcialmente na amostra.

  • A ordem se repete

CC CIcon from Config Ajustes da configuração

Aceitar definições da configuração.

Ajustes que são assumidos da Configuração, são marcadas com uma c pequena na ourela inferior esquerda.


Agrupar Desprender + Transferir

Os dados desta coluna têm o título de coluna CC Trans Combine.

O menu de atalho da coluna Agrupar desprender + transferir contém as funções seguintes:

Função | Objetivo
CC Context Icon Off Desativo | Desligar Agrupar desprender + transferir.
CC CIcon together Ativo | Ligar Agrupar desprender + transferir.
CC CIcon from Config Ajustes da configuração | Aceitar definições da configuração.
Ajustes que são assumidos da Configuração, são marcadas com uma c pequena na ourela inferior esquerda.


Separar camadas de transferência k&w

Os dados desta coluna têm o título de coluna CC Trans L0/L1.

O menu de atalho da coluna Separar camadas de transferência k&w contém as funções seguintes:

Função | Objetivo
CC Context Icon Off Desativo | Desligar Separar camadas de transferência.
Transferir camadas abertas | Atribuir Transferir camadas abertas.
Transferir camadas cobertas | Atribuir Transferir camadas cobertas.
CC CIcon from Config Ajustes da configuração | Aceitar definições da configuração.
Ajustes que são assumidos da Configuração, são marcadas com uma c pequena na ourela inferior esquerda.


Classificar fileiras técnicas

Os dados desta coluna têm o título de coluna CC Trans Sort.

O menu de atalho da coluna Classificar fileiras técnicas contém as funções seguintes:

Função | Objetivo
CC CIcon Sort not Não reclassificar fileiras técnicas | Impedir reclassificação de fileiras técnicas.
CC CIcon NOT Permitir reclassificação de fileiras técnicas | Permitir reclassificação de fileiras técnicas.
Ajustes que são assumidos da Configuração, são marcadas com uma c pequena na ourela inferior esquerda.


Prensador

Apenas CMS 730 S + CMS 830 S

Os dados desta coluna têm o título de coluna CC Presserfoot.

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
CC Context Icon Off Prensador Desativado | Não utilizar prensador.
Prensador Ativado | Utilizar prensador.
Prensador só para ticotagem Ativado | Utilizar prensador só para tricotagem.
Prensador só para transferência Ativado | Utilizar prensador ao transferir e para malha de partição.
CC CIcon from Config Ajuste de Configuração | Utilizar prensadores como foi estabelecido em Configuração / Sintral.
Ajustes que são assumidos do Configuração, são marcados com uma c pequena na ourela inferior esquerda.


Platina de retenção à frente, platina de retenção atrás

Os dados destas colunas têm os títulos de coluna CC Holding Down.

Através dos menus de atalho das colunas são atribuídas as posições das platinas de retenção à frente e atrás. Quando se indica uma posição das platinas de retenção, o valor para a frente é representado na coluna esquerda e o valor para atrás é representado na coluna direita.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
0 | Atribuir posição inicial. As platinas de retenção dianteiras e traseiras estão fechadas, sem, no entanto, se tocarem.
+1 a +4 | Atribuir valor para a posição das platinas de retenção. Quanto maior for o valor, mais para a frente se moverão as platinas (fechadas) info16 : Os valores para frente e para atrás são independentes. Ao atribuir um valor positivo, o valor negativo correspondente e atribuído automaticamente à platina de retenção do lado oposto. Desta forma se evita a danificação das platinas.
-1 a -4 | Atribuir valor para a posição das platinas de retenção. Quanto maior for o valor, mais se retrairão as platinas (abertas). info16 : Se a monta do valor negativo é menor do que o da platina de retenção do lado oposto, o valor positivo correspondente é ajustado automaticamente.
Se você pressionar a tecla Ctrl durante a atribuição da posição das platinas de retenção, os valores são transferidos nas duas platinas de retenção.


Ajuda on-line da M1plus Platina de retenção à frente, platina de retenção atrás Colunas de controle Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás .. .. http://support.stoll.com ....

Graduação à frente, graduação atrás

Os dados destas colunas têm os títulos de coluna ControlColumn ML.
Os valores da amostra atual ou dos módulos da amostra atual referem-se à finura da amostra.
Os valores a partir do módulos do explorador de módulos referem-se à primeira finura ativada nas propriedade dos módulos.

Os menus de atalho das colunas contêm as seguintes funções:

Função

Objetivo

Tabela de graduações

Atribuir uma graduação da tabela de graduações já atribuída em outro local.

Entradas especialmente para Arrangements, módulos e partes de amostra:

Aufnahme55 Transparente

Nenhuma graduação no módulo.

  • A graduação do tecido base é mantida ao inserir o módulo.

  • A graduação do módulo é sobrescrita ao inserir um módulo.

Não

Nenhuma graduação no módulo.
A graduação do tecido base é removida ao inserir o módulo.
Definir a graduação automaticamente através do processamento técnico.

CC_ML_ Not + Transparent

Outros valores...

Abrir Tabela de graduações.

Alterar um valor diretamente no menu de atalho desta coluna de controle:

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.
Se você pressionar a tecla Ctrl durante a atribuição da graduação, o valor de graduação e transferido nas duas fronturas
Veja também...
  • Tabela de graduações


Ajuda on-line da M1plus : Programa principal M1plus : Colunas de controle : Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás company logo
Ajuda on-line da M1plus Graduação à frente, graduação atrás Colunas de controle Reprensar à frente, Reprensar atrás .. .. http://support.stoll.com ....

Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás

Só CMS 730 S + CMS 830 S

Os dados destas colunas têm os títulos de coluna CC Second Stitchlengh front CC Second Stitchlengh rear.
Os valores da amostra atual ou dos módulos da amostra atual referem-se à finura da amostra.
Os valores a partir do módulos do explorador de módulos referem-se à primeira finura ativada nas propriedade dos módulos.

Os menus de atalho das colunas contêm as seguintes funções:

Função |  | Objetivo
Tabela de graduações |  | Atribuir uma graduação da tabela NPS já atribuída em outro local.
CC secondstich tuck Malha retida não prensada |  | Utilizar malha retida não prensada.
Especialmente para Arrangements, módulos e partes de amostra:
 | Não | Nenhum valor para a segunda graduação. A segunda graduação do tecido base é removida ao inserir o módulo. Definir a segunda graduação automaticamente através do processamento técnico.
Outros valores... |  | Abrir a tabela NPS.

Alterar um valor diretamente no menu de atalho desta coluna de controle>

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.
Se você pressionar a tecla Ctrl durante a atribuição da graduação (segunda graduação), o valor NPS é transferido nas duas fronturas.
Veja também...
  • Tabela NPS


Reprensar à frente, Reprensar atrás

Apenas CMS 730 S + CMS 830 S

Os dados destas colunas têm estes cabeçalhos de coluna:
CC reclaiming front Reprensar à frente

CC reclaiming rear Reprensar atrás
Os valores da amostra atual ou dos módulos da amostra atual referem-se à finura da amostra.
Os valores a partir do módulos do explorador de módulos referem-se à primeira finura ativada nas propriedade dos módulos.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Tabela PNP | Atribuir valores da tabela PNP já atribuídos em outro local.
Indefinido | Determinar o valor PNP automaticamente.
Outros valores... | Abrir a tabela PNP.

Alterar um valor diretamente no menu de atalho desta coluna de controle:

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.
Se você pressionar a tecla Ctrl durante a atribuição dos valores, o valor PNP é transferido nas duas fronturas.
Veja também...
  • Tabela PNP


Ciclos

Os dados desta coluna têm o título de coluna CC cycle.

Um clique com o botão direito do mouse no título da coluna abre a caixa de diálogo Ciclos. Nas fileiras às quais foi atribuído um ciclo, aparecem barras de cores na parte direita do quadrado. A cor corresponde à cor que na caixa de diálogo Ciclos está atribuída a este ciclo.

Se já existem ciclos definidos, o menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
[x] (número de ciclo) | Ativar as funções Excluir fileiras de ciclo ou Aumentar ciclo.
Novo ciclo... | Atribuir novo ciclo.
Excluir todos os ciclos selecionados | Limpar ciclos selecionados.
Se mover o cursor do mouse sobre as colunas de controle, todos os dados da fileira são mostrados do lado do cursor do mouse. Durante o ciclo você vê então o comutador de ciclo (RS) usado e/ou o contador usado (#).
Na barra de colunas os ciclos de largura são exibidos da mesma maneira.
Veja também...
  • Utilização de RS e contadores
  • Ciclos


Guia-fios

Os dados desta coluna têm o título de coluna ControlColumn YC.

Clicando com o botão direito do mouse na coluna abre a caixa de diálogo Dados de fileiras técnicas. Você pode introduzir as configurações para os guia-fios na caixa de diálogo Dados de fileiras técnicas na guia Guia-fios.

As seguintes indicações sobre guia-fios são exibidas nesta coluna.

Entrada |  | Significado
Nome |  | Nome do guia-fios. Nas fileiras técnicas em que não há nenhum guia-fios, é exibido um -. Em um módulo aparecerá Espaço reservado quando lhe tiver sido atribuído um espaço reservado em uma fileira.
Ação |  | Ação do guia-fios
 | Ourela da SEN | O guia-fios é colocado, nesta fileira, na ourela da SEN.
 | Bascular | É utilizado um guia-fios de Intarsia. Este está basculado.
 | Pinçar/Cortar | O pinçamento do fio é feito nesta fileira. É possível estabelecer um retardamento para um módulo. Se ao ícone [image] se seguir o caractere [image] em ligação com um número, tal significa que o pinçamento não se efetuará nesta fileira, mas apenas depois do número de fileiras de malhas indicado.
TRD Clamping Parking Position | Posição de estacionamento | O fio é pinçado nesta fileira e o guia-fios é parado na posição de pinçamento e estacionamento.
 | Abrir pinça | A pinça é aberta nesta fileira.
W | Position+ | Posição de espera O guia-fios é posicionado com distância adicional (agulhas) da ourela do tecido.
Se mover o cursor do mouse sobre as colunas de controle, todos os dados da fileira são mostrados do lado do cursor do mouse.

  • Guia Guia-fios

Veja também...
  • Guia Guia-fios


YDI (Setup2)

Os dados destas colunas têm os títulos de coluna YDI Distância dos guia-fios da ourela do tecido.
CC YDI
O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
YD | Escalonamento de guia-fios predefinido
YDI 1 - YDI 20 | Outras posições de parada de guia-fios com distância definida para a ourela do tecido
Indefinido | Definir automaticamente as posições de parada.
Editar... | Abrir Editor de Setup2.
Entrada na coluna de controle
CC YD opt | Utilizar escalonamento otimizado na ourela do tecido (YD opt). info16 : Só exibição. Os guia-fios são parados automaticamente na posição ótima. Ajuste da caixa de diálogo Configuração

Mudar os valores de correção para um índice YDI:

  1. Com o botão direito do mouse abrir o menu de atalho da coluna.
  2. Ativar a função Editar....
    • O Editor de Setup2 aparece com a guia YDI.
  3. Editar o índice YDI desejado.


YCI (Setup2)

Os dados destas colunas têm os títulos de coluna YCI Correções de guia-fios.
CC YCF
O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
YC | Sem correção do guia-fios
YCI 1 - YCI 20 | Valores de correção para os guia-fios Predefinição: YC = sem correção
Indefinido | Determinar a correção automaticamente.
Editar... | Abrir Editor de Setup2.
Os valores KI a partir das amostras com Setup1 são convertidos em YCI 1.
Os valores YCI são ativados no início do programa Sintral e têm efeito até que são sobrescritos por um valor de correção que se refere a fileiras.

Alterar os valores de correção para um índice YCI:

  1. Com o botão direito do mouse abrir o menu de atalho da coluna.
  2. Ativar a função Editar....
    • O Editor de Setup2 aparece com a guia YCI.
  3. Editar o índice YCI desejado.


Seleção de Jacquard atrás-à frente

Os dados da coluna Seleção Jacquard atrás têm o título de coluna [image].

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
JA^0 | Atribuir comando Sintral VJA^0. A seleção de Jacquard para a frontura posterior começa relativa à frontura dianteira. Nota: A representação na vista técnica se adapta, de modo que módulos ou formas podem ser inseridos ou aplicados diretamente.
JA^1 | Atribuir comando Sintral VJA^1. A seleção de Jacquard começa independentemente do variador com a primeira agulha.
JA^v | O comando VJA^v é equiparado com VJA^ ao expandir. A seleção atrás é equiparada à seleção à frente na posição de variador V0. Nota: A indicação VJA^v somente é necessária em amostras de desenho nas quais a tricotagem é processada com variador e que foram criadas com uma versão até V5.9 e devem ser editadas novamente com uma versão a partir de V5.10.

A seguinte entrada é exibida na coluna para seleção de Jacquard atrás:

Exibição | Significado
 | Comando Sintral VJA^0 está atribuído.
 | Se não se mostrar nenhuma entrada, o comando Sintral VJA^1 está atribuído por defeito.
 | O comando VJA^v está atribuído.

A vista técnica exibe na dica de ferramentas da coluna de controle Variador o valor de variador como é utilizado na máquina e o variador virtual que corresponde à representação da vista técnica.
Exemplo:

Dica de ferramentas | Variador de máquina | Variador virtual
[U] L2 | 2 |
[U] 0 |  | 0


Module Arrangement

Os dados desta coluna têm o título de coluna CC Module Arrangement.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Module Arrangement | Os Module Arrangements são listados com nome (#1) e identificação de cor
#n e identificação de cor | Selecionar o Module Arrangement e introduzir na coluna de controle
Attribut entfernen indefinido | Ajustar os módulos automaticamente.
editar | Abrir o Module Arrangement no Editor de MA.

Na coluna para o Module Arrangement são exibidas as entradas seguintes:

Exibir | Significado
Identificação de cor | Module Arrangement atribuído

O nome e a identificação de cor dum Module Arrangement são alterados na caixa de diálogo Propriedades do MA.

Veja também...
  • Guia Variador


k&w Arrangement

Os dados desta coluna têm o título de coluna Modulleiste lokale k&w Arrangements (CA).
Esta coluna de controle só está disponível antes de recortar a forma k&w na Vista de símbolos ( [image] [image]) ou na Vista da forma ( Musterdarstellung Form mit Kantenfarben).

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Direção do carro para a esquerda Direção do carro para a direita Reverter a direção do carro |
Calcular Color Arrangement |
Attribut entfernen Indefinido | Ajustar os módulos automaticamente.
#n e cor de identificação | Os k&w Arrangements são listados com nome e identificação de cor. Selecionar o k&w A e introduzir na coluna de controle

Na coluna para o k&w Arrangement são exibidas as entradas seguintes:

Exibir | Significado
Identificação de cor | k&w Arrangement atribuído

O nome e a cor de identificação dum k&w Arrangement são alterados na caixa de diálogo Propriedades do k&w Arrangement.

Veja também...
  • Guia Variador


Color Arrangement

Os dados desta coluna têm o título de coluna CC Color Arrangement.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Color Arrangement | Color Arrangements são listados com nome (#1) e cor de identificação.
#n e cor de identificação | Selecionar o Color Arrangement e introduzir na coluna de controle
Atribuir CAs automaticamente do diretório local | Atribuição automática de Color Arrangements locais
Atribuir CAs automaticamente do diretório do banco de dados selecionado | Atribuição automática de Color Arrangements de banco de dados
Atribuir CA do k&w Arrangement | Atribuição automática de CA do k&w Arrangement existente
Attribut entfernen Indefinido | Determinar as seqüências de tricotagem automaticamente.
Editar | Abrir o Color Arrangement no Editor de CA.

Na coluna para o Color Arrangement são exibidas as entradas seguintes:

Exibir | Significado
Identificação de cor | Color Arrangement atribuído

O nome e a identificação de cor dum Color Arrangement alteram-se na caixa de diálogo Propriedades do CA

Veja também...
  • Organizar módulos, partes de amostra e arrangements
  • Atribuição automática de Color Arrangements
  • Guia Variador


Bascular para guia-fios (coluna de controle)

Os dados desta coluna têm o título de coluna [image].

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Bascular | Permitir o basculado para a esquerda ou para a direita
Não bascular | Não permitir o basculado
Indefinido | Definir automaticamente o basculado.

As seguintes entradas são exibidas na coluna para a conexão Intarsia:

Exibir | Significado
 | O basculado para a esquerda ou para a direita está permitido
 | O basculado não está permitido
 | Bascular como está definido na caixa de diálogo Atribuição de campos de fio.
Veja também...
  • Bascular


Conexão Intarsia (coluna de controle)

Os dados desta coluna têm o título de coluna [image].

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Conexão Intarsia ativa | Permitir conexão Intarsia
Conexão Intarsia desativa | Não permitir a conexão Intarsia.
Indefinido | Definir automaticamente a conexão.

As seguintes entradas são exibidas na coluna para a conexão Intarsia:

Exibir | Significado
 | A conexão Intarsia está permitida
 | A conexão Intarsia não está permitida
 | Sair tecendo como está definido na caixa de diálogo Atribuição de campos de fio.
Veja também...
  • Conexão Intarsia


Não sair tecendo (coluna de controle)

Os dados desta coluna têm o título de coluna [image].

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Não sair tecendo | Não permitir Sair tecendo.
Indefinido | Definir automaticamente Sair tecendo.

Na coluna sistema são exibidas as entradas seguintes:

Exibir | Significado
 | Sair tecendo não está permitido
 | Sair tecendo como está definido na caixa de diálogo Atribuição de campos de fio.
Veja também...
  • Sair tecendo


Correção do variador

Os dados desta coluna têm o cabeçalho de coluna Correção de variador
ControlColumn Correct Racking

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Valores de correção de variador | Atribuir valores de correção de variador da tabela de correções de variador. Predefinição: Favoritos das Tabelas de parâmetros de amostra globais
indefinido | Determinar automaticamente os valores de correção de variador.
Outros valores... | Abrir tabela de correções de variador.
Você pode introduzir as correções de variador também na caixa de diálogo Dados de fileiras técnicas na guia Variador.

  • Guia Variador


Variador na frente, variador atrás, variador fronturas adicionais

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título de coluna
Variado na frente | ControlColumn Racking front
Variado atrás | ControlColumn Racking rear
Variador frontura adicional na frente | ControlColumn Addtion Racking Front
Variador frontura adicional atrás | ControlColumn Addition Racking rear
Variado fronturas adicionais | ControlColumn Addition Racking Both

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
VVL... (1 a 6), VV0 e VVR... (1 a 6) | Atribuir o nível de variador para o variador na frente.
L... (1 a 6), 0 e R... (1 a 6) | Atribuir o nível de variador para o variador posterior.
ZVL... (1 a 6), ZV0 e ZVR... (1 a 6) | Atribuir o nível de variador para o variador da frontura adicional na frente.
Z^L... (1 a 6), Z^0 e Z^R... (1 a 6) | Atribuir o nível de variador para o variador da frontura adicional posterior.
ZL... (1 a 6) Z0 e ZR... (1 a 6) | Atribuir o nível de variador para o variador das fronturas adicionais.
U | Atribuir variador de transferência.
# | Atribuir variador médio.
N | Atribuir variador normal.
? | Variador indefinido.
L max e R max | Variador máximo (só em módulos) Ao inserir o módulo, o valor é transformado em valor de variador absoluto de acordo como o valor de variador permitido da máquina atual.
Absoluto | Variador absoluto
Relativo | Variador relativo
> | Aumentar variador em um passo para a direita.
< | Aumentar variador em um passo para a esquerda.

O variador é exibido com uma V seguido por [tipo de variador] e pelo nível de variador.

Na coluna níveis de variador e tipos de variador são exibidas as entradas seguintes:

Exibir | Significado
 | Os tipos de variador podem ser os seguintes: N (variador normal), T (variador de transferência) e # (variador médio). No nível de variador, L significa variador para a esquerda e R variador para a direita, seguido pela largura do variador.
 | Em alguns módulos, em vez da direção do variador (L, R), podem ser apresentados os caracteres < ou >. Este é o variador relativo.
 | Nos módulos com variador relativo, com a largura de variador 0 são exibidas as duas direções.
 | O variador indefinido é representado por um ponto de interrogação.
 | Nas máquinas em que pode ser variada a frontura dianteira e a frontura posterior, como, por exemplo, na CMS330TC4, o variador é exibido à frente e atrás.
 | Nas máquinas em que podem ser variadas as fronturas adicionais (TC-T e TC-R) são exibidas mais informações sobre o variador das fronturas adicionais.
Você pode introduzir ou modificar o variador em uma fileira de malhas com a barra de ferramentas variador. Em uma fileira de transferência, o variador é inserido automaticamente através da entrada gráfica do movimento de agulha Transferência. As fronturas que não participam na tricotagem ou na transferência podem ser variadas, geralmente, através da barra de ferramentas.
Veja também...
  • Guia Variador


Seleção

A identificação desta coluna é o símbolo ControlColumn Selection.

Selecionando os campos selecionam-se respectivamente as fileiras completas.

Na vista técnica é possível selecionar as fronturas da frente e de trás e também as fronturas adicionais utilizando a coluna de controle da direita.
Com a coluna de controle esquerda, são selecionadas todas as fronturas.

Si você seleciona fileiras desde as colunas de controle, um atributo de desenho, por exemplo, cor, será imediatamente aplicado nestas fileiras. Se não estiver selecionado nenhum atributo de desenho só será criada uma seleção de fileiras.


Mostrar e ocultar as colunas de controle

Mostrar todas as colunas de controle:

  1. Clique com o botão direito do mouse num ícone das colunas de controle e ative a função Mostrar todas as colunas.

Mostrar ou ocultar individualmente as colunas de controle:

  1. Clicar com o botão direito do mouse num símbolo das colunas de controle e ativar a função Selecionar colunas....
    • É aberta a caixa de diálogo Selecionar colunas através da qual você pode mostrar ou ocultar individualmente as colunas de controle.

Ocultar uma coluna de controle individual:

    • A coluna é mostrada individualmente.
  1. Clique com o botão direito do mouse no ícone da coluna que você deseja ocultar.
  2. Ative a função Ocultar coluna a partir do menu de atalho.

      3. - ou -

    • Clicar com o botão direito do mouse em qualquer símbolo da coluna.
      Clicar então no menu de atalho no símbolo da coluna que você deseja ocultar.
Com a tecla * do bloco numérico você amplia a largura das colunas de controle.
Com a tecla / do bloco numérico você reduz a largura das colunas de controle.


Selecionar colunas de controle (caixa de diálogo)

Nesta caixa de diálogo você pode selecionar as colunas de controle que devem ser exibidas.

Mostrar ou ocultar individualmente as colunas de controle:

  1. Clicar com o botão direito do mouse num símbolo das colunas de controle.
  2. Ativar a função Selecionar colunas... no menu de atalho das colunas de controle.
    • Aparece a caixa de diálogo Selecionar colunas.
  3. Ativar individualmente as caixas de seleção das colunas de controle desejadas.
  4. Fechar a caixa de diálogo com OK.
    • As colunas de controle com a caixa de seleção ativa são exibidas.

    Com Cancelar você fecha a caixa de diálogo sem alterações.


Menu de atalho (Colunas de controle)

Algumas funções também podem ser ativadas através de um menu de atalho. Para esse efeito, clique com o botão direito do mouse num símbolo das colunas de controle.

O menu de atalho das colunas de controle contém as seguintes funções:

Função | Objetivo
Ocultar coluna | Ocultar a coluna selecionada.
Mostrar todas as colunas | Exibir todas as colunas de controle. info16 : Dependendo do tipo de amostra e da máquina
Selecionar colunas... | Abrir a caixa de diálogo Selecionar colunas para exibir colunas individuais.


Barra de colunas

Com a barra de colunas você pode executar as seguintes ações:

  • Selecionar coluna

  • Mostrar e ocultar indicação de ciclos:

  • Comutação da numeração a partir do centro

  • Definir o centro

  • Definir última agulha da frontura adicional esquerda

A barra de colunas está disponível de forma independente na Vista técnica e na Vista dos campos de fio.
Se estiver selecionada uma máquina TC-R, ambas as metades da barra de colunas apresentam cores diferentes na vista técnica.
Ative a função Salvar configurações no menu de atalho da respectiva vista, de modo a manter as configurações também para a amostra seguinte.

Mais informação:
  • Menu de atalho (Barra de colunas)
  • Selecionar colunas


Menu de atalho (Barra de colunas)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse na barra de colunas da vista.

O menu de atalho da barra de colunas contém as funções seguintes:

Funções | Objetivo
Ciclos | Exibir ciclos.
Exibição de coordenadas do centro da frontura | Numerar as colunas a partir do centro da frontura para a direita e para a esquerda.
Definir centro da frontura | Definir a coluna selecionada como centro.
Apagar centro da frontura | Desativar centro da frontura definido.
Preencher seleção de coluna | Atribuir o atributo selecionado automaticamente para a seleção
Quando a função está ativa aparece uma marca de seleção antes da função. Ativando novamente a função, esta fica desativada.
Mais informação:
  • Ciclos
  • Exibição de coordenadas do centro da frontura
  • Definir centro da frontura
  • Apagar centro da frontura
  • Preencher seleção de coluna


Ciclos

Exibir ciclos:

  1. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  2. Clique na função Exibição dos ciclos no menu de atalho.
    -> A função está ativa. À frente da função aparece uma marca de seleção.

Na barra de colunas é exibida a cor do respectivo ciclo de largura. Nas colunas às quais não foi atribuído um ciclo, é exibido um campo vazio.


Exibição de coordenadas do centro da frontura

A numeração das colunas pode ser continua o desde o centro.

Modificar a numeração das colunas:

  1. Clique com o botão direito do mouse na barra de colunas.
    • Aparece o menu de atalho.
  2. Clique na função Exibição das coordenadas do centro da frontura no menu de atalho.
    A função está ativa quando aparece uma marca de seleção.
    • As colunas na barra de colunas estão numeradas continuamente ou do centro para a direita e para a esquerda. Para uma melhor identificação, ambas as metades distinguem-se pela cor.


Definir centro da frontura

O centro da frontura pode ser definido ou modificado automaticamente.

Definir automaticamente o centro da frontura:

  1. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  2. Clique na função Definir centro da frontura no menu de atalho.
    • Calcula-se o centro da frontura.

Modificar centro da frontura:

  1. Selecionar coluna na qual deseja definir o centro da frontura.
  2. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  3. Clique na função Definir centro da frontura no menu de atalho.
    -> A função está ativa. À frente da função aparece uma marca de seleção.
    • Está definida uma posição como centro.


Apagar centro da frontura

Cancelar a posição do centro da frontura:

  1. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  2. Clique na função Apagar centro da frontura no menu de atalho.
    • O centro da frontura foi cancelado.


Preencher seleção de coluna

Com esta função um atributo selecionado e automaticamente assinado á seleção de colunas ao momento de selecionar a coluna.

Preencher seleção de colunas:

  1. Ativar a função Preencher seleção de colunas no menu de atalho da barra de colunas.
    2. Se esta função não está ativada as colunas somente serão selecionadas.


Selecionar colunas

De acordo com as convenções de Windows, as colunas podem ser selecionadas com as teclas Ctrl e Shift.

I. Selecionar uma coluna:

  1. Clique com o botão esquerdo do mouse na coluna dentro da barra de colunas.

II. Selecionar colunas conjuntas:

  1. Arraste o cursor, mantendo o botão do mouse apertado, da primeira até à última coluna da área.

      2. - ou -

    • Selecione com o botão esquerdo do mouse a primeira coluna da área desejada.

      • - ou -

    • Mantenha a tecla Shift apertada e selecione com o botão esquerdo do mouse a última coluna da área desejada.

III. Selecionar fileiras que não estão juntas:

  1. Selecione com o botão esquerdo do mouse a primeira coluna.
  2. Mantenha a tecla Ctrl apertada e selecione com o botão esquerdo do mouse uma outra coluna.
Com a tecla Ctrl apertada, você pode selecionar qualquer número de colunas.
Com a função Cancelar seleções do menu Seleção você pode anular as seleções existentes. Para anular a seleção de uma coluna, você deve selecioná-la de novo, enquanto mantém a tecla Ctrl apertada.
Veja também...
  • Cancelar seleção


Barra de menus (M1plus)

A barra de menus está na margem superior da janela principal de M1plus. Os menus desta barra contêm as funções de M1plus.

Abrir menu:

  • Clique com o botão esquerdo do mouse em um nome da barra de menus.
  • O menu se abre e as funções ficam à vista para serem selecionadas.
A função sobre a qual está o ponteiro do mouse fica com um fundo de cor e aparece uma informação rápida na barra de ferramentas Barra de status. A função se ativa clicando outra vez com o botão esquerdo do mouse e o menu se fecha novamente.
Se não quiser iniciar qualquer função, clique novamente no nome do menu para fechar ou utilize a tecla Esc do seu teclado.

A exibição na barra de menus depende das janelas que estão abertas. Um ícone de imagem antes do nome da função significa que esta função também existe em uma barra de ferramentas.

O programa principal M1plus contém os menus seguintes:

Mais informação:
  • Arquivo
  • Editar
  • Exibir
  • Seleção
  • Módulo
  • Forma
  • Parâmetros de amostra
  • Programa MC
  • Ferramentas
  • Janela
  • Ponto de interrogação (?)
Veja também...
  • Barras de ferramentas (M1plus)


Arquivo

O menu Arquivo do programa principal da M1plus contém as funções seguintes:

Mais informação:
  • Nova amostra...
  • Nova forma(shr)...
  • Novo Jacquard MC...
  • Abrir...
  • Fechar
  • Salvar
  • Salvar como...
  • Salvar a vista de símbolos/do tecido como imagem...
  • Salvar como Jacquard MC...
  • Backup intermédio Salvar/Carregar último
  • Importar
  • Propriedades...
  • Estatística
  • Último arquivo
  • Sair da M1plus


Nova amostra...

Criar uma nova amostra:

  1. Ativar a função Nova amostra... no menu Arquivo.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • Apertar a combinação de teclas Ctrl + N.
    • A caixa de diálogo Nova amostra aparece.
Veja também...
  • Padrão


Nova forma(shr)...

Criar uma forma nova:

  1. Ativar a função Nova forma (shr) no menu Arquivo.
    • Aparece a caixa de diálogo Nova forma, na qual você pode indicar o tamanho da forma a criar.
Veja também...
  • Nova forma


Novo Jacquard MC...

Esta função permite abrir o Editor de Jacquard para criar um novo MC Jacquard.

Criar um novo MC Jacquard:

  1. Ativar a função Novo Jacquard MC... no menu Arquivo.
    • Aparece a caixa de diálogo Editor de Jacquard novo, na qual se pode indicar o tamanho do Jacquard.
Veja também...
  • Editor de Jacquard novo


Abrir...

Com esta função podem ser carregados no M1plus uma amostra (mdv) ou uma forma (shr) disponível.

Abrir uma amostra existente:

  1. Ativar o menu Arquivo / Abrir....

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • apertar a combinação de teclas Ctrl + O.
    • Aparece a caixa de diálogo Abrir. São disponibilizados os arquivos com o tipo de arquivo mdv Files (*.mdv).

Abrir uma forma existente:

  1. Ativar o menu Arquivo / Abrir....
    Aparece a caixa de diálogo Abrir.
  2. Selecionar o tipo de arquivo Arquivos de forma (*.shr).
  3. Selecionar um arquivo de forma que o qual deverá ser carregado no M1plus para o processamento.
Veja também...
  • Abrir
  • Padrão


Fechar

Com esta função você fecha a janela ativa:

  • Amostra em todas as vistas

  • Módulos e Arrangements

  • Explorador de módulos

  • Editor de Jacquard

Esta função não estará disponível se não houver nenhuma janela aberta.

Fechar a amostra ou o módulo ativos:

  1. Ative a função Fechar no menu Arquivo.

      2. - ou -

    • apertar a combinação de teclas Ctrl + F12.
    • A amostra ou o módulo são fechados com todas as suas vistas.
      Se ainda não tiver sido salvo, aparece o respectivo pedido de confirmação.


Salvar

A função Salvar está disponível para uma amostra, um módulo, um arrangement, um MC Jacquard e uma forma.

Salvar a amostra ativa:

  1. Ative a função Salvar no menu Arquivo.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • aperte a combinação de teclas Ctrl + S.
    • A caixa de diálogo Salvar amostra como... aparece, onde você pode indicar o nome da amostra e o diretório.
Se a amostra já for salva uma vez, a versão anterior é sobrescrita.

Ao salvar uma forma nova, aparece a caixa de diálogo Salvar forma como..., na qual pode salvar a forma como arquivo de forma (*.shr) no diretório de formas.

Veja também...
  • Salvar amostra como ...
  • Padrão


Salvar como...

A função Salvar como... está disponível para amostras (*.mdv) e formas (*.shr *.kaw).

Salvar a amostra ativa com outro nome ou noutro local:

    • Uma amostra está aberta.
  1. Ative a função Salvar como... no menu Arquivo.

      2. - ou -

    • Aperte a tecla F12.
    • A caixa de diálogo Salvar amostra como... aparece, onde você pode indicar o nome da amostra e o diretório.
Veja também...
  • Salvar amostra como ...
  • Salvar forma como... (Caixa de diálogo)


Salvar a vista de símbolos/do tecido como imagem...

Esta função lhe permite salvar a Vista de símbolos ou a Vista do tecido da amostra, do módulo ou duma seleção destes como arquivo de imagem no formato Bitmap ou JPEG. Isto lhe permite imprimir uma vista.

Salvar a vista ativa da amostra ou do módulo como imagem:

    • Uma das duas vistas da amostra ou do módulo está ativa.
  1. Ativar o menu Arquivo / Salvar a vista de símbolos/do tecido como imagem... / Amostra/Módulo.
    • A caixa de diálogo predefinição do Windows Salvar arquivo como aparece e você pode indicar o nome, o tipo de arquivo e o diretório onde deseja salvar a imagem.

    A imagem que foi salva corresponde à vista ativa da amostra ou do módulo completo. O grau de zoom ajustado e a densidade das malhas são considerados. O tamanho máximo do arquivo de imagem no formato JPEG é de 32768 x 32768 pontos de imagem e no formato Bitmap 8192 x 8192 pontos de imagem. Nos arquivos de imagem que ultrapassam 512 MB, é exibido um aviso, uma vez que estes arquivos não podem ser processados com todos os tipos de software.

Salvar a seleção duma vista como imagem:

    • A seleção da amostra ou do módulo está ativa na vista de símbolos ou na vista do tecido.
  1. Ativar o menu Arquivo / Salvar a vista de símbolos/do tecido como imagem... / Seleção.

      2. - ou -

    • Ativar o menu de atalho Seleção / Salvar a seleção como imagem....
    • A caixa de diálogo predefinição do Windows Salvar arquivo como aparece e você pode indicar o nome, o tipo de arquivo e o diretório onde deseja salvar a imagem.
    Ao salvar a imagem como arquivo JPEG este é comprimido. Desta forma, ocupa menos espaço em disco.
Veja também...
  • Definir densidade das malhas...


Salvar como Jacquard MC...

Com esta função você converte a amostra M1plus num MC Jacquard.

Converter amostra M1plus em Jacquard MC:

  1. Ativar a função Salvar como Jacquard MC... no menu Arquivo.
    • Para cada posição da amostra é utilizada a letra inicial do nome do módulo como símbolo Jacquard.


Backup intermédio Salvar/Carregar último

Com o backup intermédio efetua uma cópia de backup manual para a amostra ativa e restaura o último backup intermédio.

Na caixa de diálogo Configurações do programa, na guia Salvar com a caixa de seleção Autosalvamento a cada... minutos você ativa um autosalvamento no qual as amostras abertas são salvas automaticamente a intervalos predefinidos.
Se você utilizar a função Backup intermédio / Salvar, a cópia de backup automática da amostra é desativada.

Realizar uma cópia de backup manual da amostra ativa:

    • Uma amostra está aberta.
  1. Ativar o menu Arquivo / Backup intermédio / Salvar.
    • A amostra é gravada na área de transferência e a cópia de backup automática da amostra é desativada.
    Se estiver ativada a cópia de backup automática, é exibida uma mensagem.

Restabelecer a amostra com o estado do último backup intermédio:

    • Foi efetuado o backup intermédio para a amostra ativa.
  1. Ativar o menu Arquivo / Backup intermédio / Carregar último.
    • A amostra é fechada, e aberta com o estado do último backup intermédio.


Importar

O menu Importar contém as funções seguintes:

Mais informação:
  • Imagem como amostra...
  • Imagem como parte de amostra...
  • Controle Sintral como amostra...
  • Jacquard MC como amostra...
  • Módulos...


Imagem como amostra...

Importar uma imagem com formato BMP, TIF ou PCX como nova amostra para o M1plus:

  1. Ative a função Imagem como amostra... no menu Arquivo/Importar.

      2. - ou -

    • apertar a combinação de teclas Alt + F9.
    • É iniciada a Importação de imagem.
Veja também...
  • Importação de imagem


Imagem como parte de amostra...

Importar uma imagem com o formato BMP, TIF ou PCX para o grupo de módulos Partes de amostra do M1plus:

  1. Ative a função Imagem como parte de amostra... no menu Arquivo/Importar.
    • É iniciada a Importação de imagem.
Veja também...
  • Importação de imagem


Controle Sintral como amostra...

Importar um programa de tricotagem do SIRIX para a M1plus:

Para a transferência através de disquete, você deverá criar dados de controle Sintral compactados.
Estes possuem a extensão check.z.
Os programas de compactação precisam da extensão check.gz para efetuar a descompactação no M1plus.
Você poderá renomear o arquivo no explorador do Windows ou efetuar a conversão de dados no SIRIX.
    • O SIRIX contém os dados de controle Sintral.
    • O arquivo foi transferido para o M1plus.
  1. Ative a função Controle Sintral como amostra... no menu Arquivo/Importar.

      2. - ou -

    • apertar a combinação de teclas Alt + F11.
    • Aparece a caixa de diálogo Importar Controle Sintral.
Veja também...
  • Importar Controle Sintral
  • Conversão de dados no SIRIX
  • Importação de dados


Jacquard MC como amostra...

Importar um arquivo Jacquard para o M1plus:

    • O arquivo .jac foi transferido para o M1plus.
  1. Ativar o menu Arquivo / Importar / Jacquard MC como amostra....
    • Aparece a caixa de diálogo Abrir.
      O tipo de arquivo Jacquards MC (*.jac) é configurado.
  2. Na caixa de diálogo Abrir você deve selecionar o arquivo desejado e clicar no botão Abrir.
    • Uma amostra nova (de desenho ou técnico) será criada a partir dum Jacquard e representada com símbolos Jacquard.
Veja também...
  • Importar Controle Sintral
  • Conversão de dados no SIRIX
  • Importação de dados


Módulos...

Importar os módulos de um arquivo de exportação para o banco de dados de módulos da M1plus:

  1. Ative a função Módulos... no menu Arquivo/Importar.

      2. - ou -

    • apertar a combinação de teclas Alt + F3.
    • A caixa de diálogo Importar módulos aparece.
Veja também...
  • Importar módulos
  • Importação de dados


Propriedades...

Esta função lhe permite abrir a caixa de diálogo Descrição da amostra, onde pode adicionar entradas próprias. Além disso, através da caixa de diálogo pode criar e imprimir um relatório para a amostra.

Exibir a descrição da amostra ativa:

  • Ative a função Propriedades... no menu Arquivo.
  • A caixa de diálogo Descrição da amostra: <Nome da amostra> aparece.
Com esta função é aberta a caixa de diálogo Propriedades de: <Nome de módulo> para um módulo ou uma parte de amostra ativa.
Esta função não está disponível se não estiver aberta nenhuma amostra ou módulo.
Veja também...
  • Descrição da amostra
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Estatística

Com esta função a amostra ativa ou a área selecionada são analisadas e a análise estatística é exibida numa caixa de diálogo.

Exibir a estatística da amostra ativa:

  • É aberta uma amostra ou módulo.
  • Ativar a função Estatística no menu Arquivo.
  • A análise estatística da amostra é realizada e exibida na caixa de diálogo Estatística.
Se a caixa de diálogo estiver aberta, você pode efetuar mais análises em relação à amostra ativa ou outras amostras ou módulos. Abra uma outra amostra ou módulo e inicie a análise ativando a função novamente.
Veja também...
  • Estatística


Último arquivo

No menu Arquivo / Último arquivo exibe-se uma lista com os últimos arquivos abertos no M1plus. A fim de abrir rapidamente um destes arquivos, clique no arquivo correspondente.


Sair da M1plus

Terminar o trabalho com a Workstation de amostras:

  1. Ativar o menu Arquivo / Sair do M1plus.

      2. - ou -

    • apertar a combinação de teclas Alt + F4.
    • As janela abertas em M1plus são fechadas.
      Para as amostras, os módulos, os Arrangements, as formas e os MC Jacquards que ainda não tenham sido gravados será efetuada uma consulta de confirmação depois da gravação. A seguir, o programa é fechado.


Editar

O menu Editar do programa principal do M1plus contém as funções seguintes:

Mais informação:
  • Desfazer
  • Restaurar
  • Recortar
  • Copiar
  • Inserir
  • Colar invertido
  • Inserir área...
  • Apagar (área/fileiras/colunas)
  • Inverter amostra
  • Inverter desenho k&w na camada de tricotagem L1...
  • Localizar e substituir...
  • Substituir começos...
  • Técnica 1x1...
  • Criar/Editar Jacquards...
  • Reclassificar transferência a fronturas adicionais
  • Definir fileira de referência
  • Definir inserção de fileira de amostra (começos k&w)
  • Adaptar os números de fileira de referência no CA...


Desfazer

Com esta função você pode desfazer a última ação ou várias ações de uma só vez, mesmo que já tenha salvada a amostra.

Se estiver ativado o deslocamento da forma não é possível desfazer nada.
Desative primeiro o deslocamento da forma antes de ativar a função Desfazer ou [image].

I. Desfazer a última ação:

  1. Ative a função Desfazer no menu Editar.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • aperte a combinação de teclas Ctrl + Z.

Através da função Restaurar no menu Editar é possível restaurar a última ação desfeita.

II. Desfazer várias ações de uma só vez:

Somente podem ser desfeitas ações diretamente seguidas umas das outras a partir da última ação.
  1. Clique no ícone tb tooloptions arrow ao lado do ícone [image] da barra de ferramentas Predefinição.
    • É aberta uma caixa de listagem. Ela contém todas as ações realizadas desde a última vez que se salvou. A última ação efetuada encontra-se na posição superior.
  2. Na listagem, clique na ação até à qual você pretende desfazer as ações.
    • O resultado das ações selecionadas é excluído da amostra. As ações são agora exibidas pela ordem inversa na caixa de listagem Restaurar.

    Enquanto mantiver pressionado o botão do mouse você pode modificar o número de ações selecionadas. Por baixo da caixa de listagem se exibe quantas ações foram selecionadas. Mova o cursor para fora da caixa de listagem para cancelar o processo.

Veja também...
  • Restaurar


Restaurar

Esta função lhe permite restaurar a última ação ou varias ações desfeitas de uma só vez.

I. Restaurar a última ação desfeita:

  1. Ativar o menu Editar / Restaurar.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • aperte a combinação de teclas Ctrl + Y.
Através da função Desfazer no menu Editar você pode desfazer a última ação. Para restaurar varias funções passo-a-passo, a função pode ser repetida

II. Restaurar de uma só vez várias ações desfeitas:

Somente podem ser restauradas as ações diretamente consecutivas.
  1. Clique no ícone tb tooloptions arrow ao lado do ícone [image] da barra de ferramentas Predefinição.
    • É aberta uma caixa de listagem. Ela contém todas as ações que foram restauradas.
  2. Na listagem, clique na ação até à qual você pretende restaurar as ações.
    • O resultado das ações selecionadas aparece de novo na amostra. As ações são agora exibidas por ordem inversa na caixa de listagem Desfazer.

Enquanto mantiver pressionado o botão do mouse você pode modificar o número de ações selecionadas.
Por baixo da caixa de listagem se exibe quantas ações foram selecionadas.
Mova o cursor para fora da caixa de listagem para cancelar o processo.

Veja também...
  • Desfazer


Recortar

Esta função lhe permite recortar qualquer área da amostra.

Copiar uma área selecionada para a área de transferência e apagar-la simultaneamente na amostra:

    • Tem de estar selecionada uma área na amostra.
  1. Ative a função Recortar no menu Editar.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • aperte a combinação de teclas Ctrl + X.

      • - ou -

    • Ative a função Recortar no menu de atalho da vista atual.
    • O conteúdo da área selecionada é copiado para a área de transferência e apagado na amostra.

Com as funções seguintes pode introduzir a área de transferência na amostra.

  • Com uma função de desenho

  • Com as funções Colar ou Inserir invertido no menu Editar

  • Com Ctrl+V

Com a função Módulo / Criar a partir de seleção / Parte de amostra, você salva a seleção recortada como parte de amostra local.

Você pode mover uma área na amostra realizando as funções Recortar e Colar uma a seguir à outra ou mover uma área selecionada, pressionando as teclas Ctrl e Shift.
Veja também...
  • Partes de amostra
  • Inserir
  • Colar invertido


Copiar

Com esta função, você pode copiar qualquer área da amostra para a área de transferência.

I. Alternar a função copiar de Predefinição a com todas as fileiras vazias:

  1. Clique no ícone tb tooloptions arrow ao lado do ícone [image] da barra de ferramentas Predefinição.
  2. Na lista, clique na função com todas as fileiras vazias.
    • A função copiar é alternada de Predefinição a com todas as fileiras vazias e o símbolo muda para [image].

II. Copiar uma seleção para a área de transferência:

    • Tem de estar selecionada uma área na amostra.
  1. Ative a função Copiar no menu Editar.
  2. Ative a função Copiar no menu de atalho da vista atual.
  3. Clicar no ícone [image] na barra de ferramentas Predefinição.
  4. aperte a combinação de teclas Ctrl + C.
    • O conteúdo da área selecionada será copiado para a área de transferência.

Com as funções seguintes pode introduzir a área de transferência na amostra.

  • Com uma função de desenho

  • Com as funções Colar ou Inserir invertido no menu Editar

  • Com Ctrl+V

Com a função Módulo / Criar a partir de seleção / Parte de amostra, você salva a seleção copiada como parte de amostra local.

Você pode determinar se devem ou não também ser copiadas as fileiras em vazio que possam eventualmente existir nesta área e não tenham sido inseridas pelo usuário. A cópia destas fileiras em vazio aplica-se sobretudo se você desejar, depois do processamento técnico, colocar lado a lado uma parte de amostra que inclua esse tipo de fileiras. Por predefinição, estas fileiras não são copiadas.

III. Copiar também as fileiras em vazio, existentes na área selecionada, que não tenham sido inseridas pelo usuário:

  1. Clique no ícone tb tooloptions arrow ao lado do ícone [image] da barra de ferramentas Predefinição.
  2. Na lista, clique na função com todas as fileiras vazias.
  3. Copiar para a área da forma acima descrita.
Veja também...
  • Partes de amostra
  • Inserir
  • Colar invertido


Inserir

Pode posicionar as partes de amostra exibidas com o cursor na amostra.

I. Colar uma parte de amostra na amostra.

Esta função fica ativa após a criação ou a cópia da parte de amostra.
    • Na barra de ferramentas Propriedades de ferramentas encontra-se uma parte de amostra ou o conteúdo da área de transferência.
  1. Clicar no ícone [image] na barra de ferramentas Predefinição.

      2. - ou -

    • Ative a função Colar no menu Editar

      • - ou -

    • Ative a função Colar no menu de atalho da vista atual.

      • - ou -

    • Aperte a combinação de teclas Ctrl + V.
    • A parte de amostra ou a área de transferência torna-se visível no cursor como eco.
      As áreas transparentes não são exibidas.
  2. Clique no ponto da amostra onde deseja colocar a parte de amostra.
Se não existir nenhuma parte de amostra, será utilizada a última parte de amostra adicionada.
Você pode também inserir uma parte de amostra na ourela direita do tecido, se esta for cortada pela ourela do tecido.

II. Inserir uma parte de amostra na ourela esquerda do tecido, se esta for cortada pela ourela do tecido.

    • Na barra de ferramentas Propriedades de ferramentas encontra-se uma parte de amostra.
  1. Clique com o botão esquerdo do mouse na amostra e mantenha o botão premido.
  2. Com o botão do mouse apertado, desloque o cursor dentro dos limites da parte de amostra para a ourela direita da parte de amostra.
  3. Pressione a tecla Tab e mantenha-a apertada.
    • O cursor toma a forma de uma mão [image].
  4. Continue a apertar o botão esquerdo do mouse e a tecla Tab. Deslocar o cursor e o eco da parte de amostra para a esquerda, até à posição desejada, por forma a que a parte de amostra sobressaia da ourela do tecido.
  5. Solte a tecla Tab e o botão esquerdo do mouse.
    • Você inseriu a parte de amostra na ourela esquerda do tecido de modo a ser cortada pela ourela do tecido.
A posição do cursor pode ser alterada fora e dentro da parte de amostra. Para esse efeito, aperte o botão Rolar e mantenha-o apertado até o cursor estar na posição desejada. O cursor com a parte de amostra não pode ser deslocado para além da ourela esquerda do tecido.

Ao realizar a inserção na amostra, você pode determinar com os ícones da barra de ferramentas Dados do módulo se pretende inserir na amostra apenas ao(s) ação/ações da(s) agulha(s), apenas a(s) cor(es) ou ambas.

Veja também...
  • Partes de amostra
  • Módulos
  • Dados do módulo
  • Inserir módulos (configurações)


Colar invertido

Com esta função você pode colar de forma invertida partes de amostra na amostra. Os módulos contidos na parte de amostra não são invertidos, apenas a posição em que estão colocados é invertida. Só são tomados em consideração os módulos totalmente incluídos na parte de amostra.

Parte de amostra | Parte de amostra invertida

Inserir novamente na amostra uma parte de amostra em posição invertida:

Os Jacquards não podem ser invertidos.
    • Na guia módulos e partes de amostra locais da barra de ferramentasMódulos, tem de encontrar-se, pelo menos, uma parte de amostra.
  1. Ative a função Colar invertido no menu Editar.

      2. - ou -

    • clique no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • aperte a combinação de teclas Ctrl + I.
    • As partes de amostra podem ser visualizadas como eco do módulo. As áreas transparentes não são representadas.
  2. Clique no ponto da amostra onde deseja colocar a parte de amostra.
Se não estiver selecionada nenhuma parte de amostra, será automaticamente utilizada a última parte de amostra inserida.
Ao realizar a inserção na amostra, você pode determinar com os ícones da barra de ferramentas Dados do módulo se pretende inserir na amostra de forma invertida apenas a(s) ação/ações da(s) agulha(s), apenas a(s) cor(es) ou ambas.
No Editor Jacquard, as cores do conteúdo da área de transferência do M1plus são inseridas de forma invertida.
Os ícones na Vista de símbolos (forma) também podem ser copiados para a área de transferência e ser, em seguida, inseridos de forma invertida.
Veja também...
  • Partes de amostra
  • Eco das funções de desenho
  • Áreas transparentes no módulo
  • Módulos
  • Dados do módulo


Inserir área...

Com esta função você pode colar uma área ou colunas ou fileiras na amostra.
Esta função não está disponível em representação adjacente Darstellung Ausgerichtet.

Inserir área:

  1. Selecione a área.
  2. Ativar o menu Editar / Inserir área....

      3. - ou -

    • clique no ícone [image].

      • - ou -

    • Apertar a tecla Insert.
    • Aparece a caixa de diálogo Inserir área.

Inserir colunas para alterar a largura da amostra:

Pode inserir colunas em vazio, módulos ou uma cópia de colunas selecionadas.
  1. Selecionar a coluna ao lado da qual deverão ser inseridas fileiras vazias.
  2. Ativar o menu Editar / Inserir área....

      3. - ou -

    • Apertar a tecla Insert.
    • Aparece a caixa de diálogo Inserir coluna <nome da amostra> onde você pode indicar quantas fileiras deseja inserir e em que posição.
Através da combinação de teclas Ctrl + Shift + I você pode inserir diretamente uma coluna antes de uma coluna selecionada. Para o efeito, será suficiente selecionar um par de agulhas na coluna. Se desejar inserir várias colunas repita várias vezes a combinação de teclas.

Inserir fileiras para aumentar a altura da amostra:

Pode inserir colunas em vazio, módulos ou uma cópia de fileiras selecionadas.
  1. Selecionar as fileiras antes ou após as quais você pretende inserir fileiras em vazio.
  2. Ativar o menu Editar / Inserir área....

      3. - ou -

    • Apertar a tecla Insert.
    • Aparece a caixa de diálogo Inserir fileiras onde você pode indicar quantas fileiras deseja inserir e em que posição.
Nas fileiras inseridas é utilizado o mesmo variador que na fileira antes ou depois das inseridas.
Através da combinação de teclas Ctrl + Shift + I você pode inserir uma fileira em vazio antes de uma fileira selecionada sem que apareça a caixa de diálogo. Se desejar inserir várias fileiras repetia várias vezes a combinação de teclas.
Veja também...
  • Inserir colunas <nome da amostra>
  • Inserir fileiras <nome da amostra>
  • Inserir área


Apagar (área/fileiras/colunas)

Com esta função você pode excluir uma área ou colunas ou fileiras da amostra.
Esta função não está disponível em representação adjacente Darstellung Ausgerichtet.

Apagar área:

  1. Selecionar uma área.
  2. Ative a função Apagar (área/fileiras/colunas) / Área no menu Editar

      3. - ou -

    • clique no ícone [image].

      • - ou -

    • Aperte a tecla Del.
    • Aparece a caixa de diálogo Excluir área, na qual pode selecionar se a seleção de fileiras de amostra ou a seleção de fileiras técnicas deve ser apagada e se as colunas à esquerda ou à direita da área apagada devem ser deslocadas.

Excluir colunas ou fileiras:

  1. Selecione uma ou mais colunas ou fileiras.
  2. Ative a função Apagar (área/fileiras/colunas) / Colunas ou Fileiras no menu Editar

      3. - ou -

    • Aperte a tecla Del.
    • As colunas ou fileiras selecionadas são excluídas de imediato.


Inverter amostra

O menu Inverter amostra contém as funções seguintes:

Função | Objetivo
Posição do módulo e cor | Inverter posição do módulo e cor da amostra completa.
Módulos invertidos e cor | Inverter módulos e cor da amostra completa.
Só cor | Inverter cor da amostra completa.

  • A amostra é invertida sem começo.
    Desta forma é possível substituir o começo.

  • Uma amostra de desenho somente pode ser invertida antes de expandir.

  • Uma amostra técnica somente pode ser invertida antes do processamento técnico.

Mais informação:
  • Posição do módulo e cor
  • Módulos invertidos e cor
  • Só cor


Posição do módulo e cor

Esta função lhe permite inverter a amostra completa. É invertida apenas a posição do módulo e não o próprio módulo.

Inverter amostra completa com posição do módulo e cor:

    • A vista técnica ou a vista do tecido está ativa.
  1. Ativar a função Posição do módulo e cor do menu Editar/Inverter amostra.
    • A amostra completa com posições do módulo e cor está invertida. A amostra invertida é exibida numa nova janela na vista técnica e na vista do tecido.

  • Módulos invertidos e cor

  • Só cor


Módulos invertidos e cor

Esta função lhe permite inverter a amostra completa. São invertidos a posição dos módulos, os próprios módulos e a cor na amostra.

Inverter a amostra completa com a posição dos módulos, os próprios módulos e a cor:

    • A vista técnica ou a vista do tecido está ativa.
  1. Ativar a função Módulos invertidos e cor do menu Editar/Inverter amostra.
    • A amostra completa com a posição do módulo, o próprio módulo e a cor está invertido. A amostra invertida é exibida numa nova janela na vista técnica e na vista do tecido.

  • Posição do módulo e cor

  • Só cor


Só cor

Esta função lhe permite inverter a cor de uma amostra. Os módulos e suas posições não são invertidos.

Inverter amostra completa com a cor:

    • A vista técnica ou a vista do tecido está ativa.
  1. Ativar a função Só cor do menu Editar/Inverter amostra.
    • A amostra completa com cor está invertida. A amostra invertida é exibida numa nova janela na vista técnica e na vista do tecido.

  • Posição do módulo e cor

  • Módulos invertidos e cor


Inverter desenho k&w na camada de tricotagem L1...

Com esta função ativa a caixa de diálogo para as seguintes ações:

  • Transferir o design da amostra da camada de tricotagem dianteira para a posterior

  • Inverter o design da amostra na camada de tricotagem posterior verticalmente em torno do eixo central

Realizar uma destas ações:

    • A amostra base está ativa Basis-Muster Status.
  1. Ativar a função Inverter desenho k&w na camada de tricotagem L1... no menu Editar.
    • Aparece a caixa de diálogo Inverter desenho k&w na camada de tricotagem L1....
Veja também...
  • Inverter desenho k&w na camada de tricotagem L1


Localizar e substituir...

Esta função lhe permite localizar e substituir ou trocar ações da agulha e/ou cores na área selecionada ou em toda a amostra.

Localizar e substituir cores:

  1. Ativar o menu Editar / Localizar e Substituir....

      2. - ou -

    • clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      • - ou -

    • Aperte a tecla Ctrl + H.
    • É aberta a caixa de diálogo Localizar e substituir onde você pode localizar e substituir ou selecionar ações da agulha, cores, formas ou posições.
Veja também...
  • Localizar e substituir (caixa de diálogo)


Substituir começos...

I. Substituir módulos para Começo e Tricotagem com frontura vazia:

A função apenas está disponível para amostras base antes de expandir.
  1. Ative a função Substituir começos... no menu Editar.
    • Aparece a caixa de diálogo Substituir começos onde pode indicar os módulos que devem ser substituídos.

Também pode inserir na amostra módulos inexistentes ou remover módulos existentes. Além disso, em máquinas com pente pode ativar-se e desativar-se a função do pente.

II. Inserir ou substituir módulos para Começo (k&w):

    • Tem de se encontrar aberto e posicionado na amostra um corte k&w e a forma k&w ter sido aplicada ou recortada.
  1. Ative a função Substituir começos... no menu Editar.
    • Aparece a caixa de diálogo Inserir / substituir começo k&w onde pode indicar os módulos que devem ser inseridos ou substituídos.
Veja também...
  • Aplicar / substituir começo k&w


Técnica 1x1...

Com esta função, uma peça de tecido que, por exemplo, tenha sido tricotada numa máquina com finura E7 , também pode ser tricotada numa máquina com finura E7.2. Aqui tem de se mudar a amostra existente, de modo a que entre cada coluna seja inserida uma outra coluna e se duplique o tamanho do variador.

Em Fully Fashion a forma tem de ser recortada antes de ativar a função.
As amostras de desenho em estado de amostra base são expandidas automaticamente.

Distribuir uma amostra existente sobre cada segunda agulha:

  1. Ativar a função Técnica 1x1 no menu Editar.
    • Aparece a caixa de diálogo Técnica 1x1 onde você pode selecionar outra máquina e um novo começo. Se não for usado nenhum pente, selecione, mesmo assim, um módulo para a tricotagem com frontura vazia.
Ao criar um Jacquard novo, na caixa de diálogo Jacquards você pode distribuir a área Jacquard sobre cada segunda agulha, através da caixa de seleção Técnica 1x1 na seção Propriedades Jacquard.
Veja também...
  • Técnica 1x1
  • Jacquards (Caixa de diálogo)
  • Propriedades Jacquard


Criar/Editar Jacquards...

Editar Jacquards existentes na amostra:

  1. Ative a função Criar/Editar Jacquard... no menu Editar .

      2. - ou -

    • Apertar a combinação de teclas Ctrl + F4.
    • A caixa de diálogo Jacquards aparece, onde você pode trocar, por exemplo, a seqüência de cores ou o tipo de Jacquard.
Veja também...
  • Jacquards (Caixa de diálogo)


Reclassificar transferência a fronturas adicionais

A amostra TC-R é convertida para a máquina TC4 e os variadores são corrigidos. A transferência para a frontura adicional e as próprias fronturas adicionais têm de ser reclassificadas por você.
Ao converter a amostra TC-R para a máquina TC4, é aberta uma caixa de diálogo com a nota de que é necessário corrigir os variadores e a caixa de seleção Reclassificar transferência para frontura adicional.
A amostra TC-R é totalmente convertida para a máquina TC4, se na caixa de diálogo estiver ativada a caixa de seleção Reclassificar transferência para frontura adicional.
Se o diálogo for confirmado sem estar ativada a caixa de seleção, a reclassificação da transferência para a frontura adicional pode ser realizada da forma seguinte:

Reclassificar transferência para a frontura adicional:

    • Uma amostra TC-R será convertida para a máquina TC4 ou para aTC-T. A caixa de diálogo foi confirmada sem estar ativada a caixa de seleção Reclassificar transferência para a frontura adicional.
    • A Vista técnica está ativa.
  1. Ative a função Reclassificar transferência para a frontura adicional no menu Editar.
    • A ordem da transferência para a frontura adicional está reclassificada. A amostra pode ser editada.


Definir fileira de referência

Se o módulo ou a amostra contiver várias fileiras de malhas dentro de uma fileira de amostra, ao inserir os módulos na Representação de fileiras técnicas [image], você só poderá determinar na primeira fileira de amostra a partir de que fileira de malhas o módulo deve ser inserido, clicando na mesma. A função Definir fileiras de referência do menu Editar lhe oferece a possibilidade de definir noutras fileiras da amostra quais as fileiras de malhas do módulo deverão ser colocadas sobre quais fileiras de malhas na amostra.
É possível definir uma fileira em vazio como fileira de referência.
Só pode existir uma fileira de referência por fileira de amostra.

Aonde é definida a fileira de referência?

fileiras de malhas por fileiras de amostra no módulo | Fileiras de malhas por fileira de amostra na amostra | fileira de referência | Observação
2 ou mais | 2 ou mais | Nenhuma | Se não tiver sido definida uma fileira de referência, a primeira fileira de malhas do módulo é colocada sobre a primeira fileira de malhas da amostra, a segunda fileira de malhas do módulo sobre a segunda fileira de malhas da amostra e assim sucessivamente.
 |  | Só amostra | Se apenas a amostra possuir uma fileira de referência, a primeira fileira de malhas do módulo é colocada nesta fileira.
 |  | Módulo e amostra | Se tanto o módulo como a amostra possuírem uma fileira de referência, estas são sobrepostas, as fileiras antes e depois da fileira de referência são consideradas áreas separadas e colocadas tal como abaixo descrito em 1.).
 |  | Só módulo | Se o módulo tiver definido uma fileira de referência mais na amostra não tiver nenhuma fileira de referência, automaticamente define-se a primeira fileira de malhas da fileira de amostra como fileira de referência. : Inserir módulos na amostra.
2 ou mais | 1 | Nenhuma | A primeira fileira de malhas do módulo é colocada na fileira de malhas da amostra.
 |  | Módulo | A fileira de referência do módulo é colocada na fileira de malhas da amostra.
1 | 2 ou mais | Nenhuma | O módulo é colocado na primeira fileira de malhas da amostra.
 |  | Amostra | O módulo é colocado na fileira de referência da amostra
1 | 1 | Nenhuma | Neste caso não é necessária nenhuma fileira de referência.

Definir uma fileira de referência no módulo e na amostra:

    • A janela Vista técnica está ativa.
  1. Selecionar fileira técnica no módulo ou na amostra..
  2. Ative a função Definir fileira de referência no menu Editar.
    • Nas Colunas de controle aparece o caractere ! junto do número da fileira técnica.

Pode agora colocar o módulo no tecido, tendo em conta o ícone selecionado na barra de ferramentas Dados do módulo. Para obter maiores informações, consulte o capítulo O significados das cores.
Com a função Inserir módulos sem ajuste de fileiras no menu Módulo você pode inserir um módulo independentemente das fileiras da amostra.

A fileira de referência pode ser anulada, repetindo o processo ou definindo outra fileira de malhas como fileira de referência dentro da fileira de amostra.

  • Barra de ferramentas Dados do módulo

  • Inserir módulos sem ajuste de fileiras


Definir inserção de fileira de amostra (começos k&w)

Todas as fileiras de amostra marcadas com o atributo inserir fileira de amostra em começos k&w para manga curta e corpo curto são introduzidas automaticamente em fileiras de amostra inseridas adicionalmente na amostra.

Definir Inserir fileira de amostra no começo k&w:

    • O começo k&w está aberto no Editor de módulos (Vista técnica).
    • A representação de fileiras de amostra está ativa
  1. Selecionar uma fileira de amostra no módulo.
  2. Ativar a função Definir inserção de fileira de amostra (começos k&w) no menu Editar.
    • Na coluna de controle aparece o caractere I junto ao número da fileira técnica e da fileira de amostra.
Veja também...
  • Inserir módulos (modo técnico)
  • Colunas de controle
  • Significado das cores no modo técnico
  • Dados do módulo
  • Sem ajuste - Não alterar agrupamento na amostra


Adaptar os números de fileira de referência no CA...

Com a função Adaptar os números de fileira de referência no CA... no menu Editar você ativa a caixa de diálogo Números de fileira de referência no CA.
Na caixa de diálogo Números de fileira de referência no CA, você aumenta ou diminui os números de fileira de referência selecionados pelo valor configurado.

Numerar novamente as fileiras de referência no Color Arrangement:

    • Um Color Arrangement é aberto no editor de Color Arrangements.
  1. Selecionar um número individual de fileira de referência ou uma área com os números desejados no Editor de CAs.
  2. Ative a função Adaptar os números de fileira de referência no CA... do menu Editar.
    • Aparece a caixa de diálogo Números de fileira de referência no CA.
  3. Introduzir o Offset desejado.
    Exemplo: Introduz 3 se desejar inserir três fileiras antes da fileira de referência selecionada.
  4. Confirme a entrada com Executar.
    • Os números de fileira de referência selecionados são aumentados pelo valor ajustado.
Veja também...
  • Números de fileira de referência no CA


Exibir

O menu Exibir do programa principal da M1plus contém as funções seguintes:

Mais informação:
  • Abrir nova vista do tecido
  • Abrir nova vista de símbolos
  • Abrir nova vista técnica
  • Abrir vista dos campos de fio...
  • Abrir vista protegida contra gravação
  • Ativar transferência automática
  • Exibir limites do módulo
  • Exibir comentários
  • Retícula
  • Régua
  • Visão geral
  • Representação das malhas no módulo
  • Barras de ferramentas


Abrir nova vista do tecido

Abrir um novo modo de Vista do tecido para a amostra ou módulo ativo:

  • Ativar o menu Exibir / Abrir nova vista do tecido.
  • Para a amostra é aberta uma nova janela Vista do tecido, e para o módulo uma nova janela Editor de módulos (Vista do tecido) que são adicionadas aos já existentes.
Esta função apenas está disponível se estiver aberto uma amostra ou módulo.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista do tecido


Abrir nova vista de símbolos

Abrir uma nova Vista de símbolos para a amostra ou o módulo ativo:

  • Ativar o menu Exibir / Abrir nova vista de símbolos.
  • Para uma amostra é aberta uma nova janela Vista de símbolos, e para um módulo uma nova janela Editor de módulos (vista de símbolos) que são adicionadas aos já existentes.
Esta função não está disponível se não estiver aberta nenhuma amostra ou módulo.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas


Abrir nova vista técnica

Abrir uma nova Vista técnica para a amostra ou módulo ativo:

  • Ativar o menu Exibir / Abrir Vista técnica.
  • Para uma amostra é aberta uma nova janela Vista técnica e para um módulo uma nova janela Editor de módulos (Vista técnica) que são adicionadas às já existentes.
Esta função não está disponível se não estiver aberta nenhuma amostra ou módulo.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista técnica


Abrir vista dos campos de fio...

Exibir os campos de fio da amostra ativa:

  1. Ativar a função Abrir Vista de campos do fio no menu Exibir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Representações da amostra.

      • - ou -

    • Aperte a tecla F4.

      • - ou -

    • Clicar no botão Atribuição de campos de fio do programa Assistente técnico.
    • É aberta a janela Vista dos campos de fio com a representação dos campos de fio e aparece a caixa de diálogo Atribuição de campos de fio. Esta caixa de diálogo lhe permite atribuir, por exemplo, guia-fios aos campos de guia-fios.

No k&w a função só fica ativa depois de terem sido realizados, em conjunto, os passos de trabalho Recortar e Aplicar minguar e aumentar no menu Forma k&w individualmente ou com a função Aplicar forma no mesmo menu.


Abrir vista protegida contra gravação

Mais informação:
  • Amostra base
  • Amostra com forma
  • Amostra expandida (Vista de símbolos)
  • Amostra expandida (Vista técnica)
  • Amostra expandida (Vista do tecido)
  • Amostra processada (Vista de símbolos)
  • Amostra processada (Vista técnica)
  • Amostra processada (Vista do tecido)
  • Amostra processada 2 peças (Vista de símbolos)
  • Amostra processada 2 peças (Vista técnica)
  • Amostra processada 2 peças (Vista do tecido)


Amostra base

Com esta função, você pode indicar o estado antes de recortar a forma e antes de expandir para uma amostra numa janela adicional.

Exibir a amostra base para uma amostra:

  • A amostra ativa é exibida no estado com forma ou expandida.
  • Ativar o menu Exibir / Abrir vista protegida contra gravação / Amostra base.
  • A amostra base é exibida na nova janela Vista de símbolos [Base] §.
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se estiverem necessárias, utilize a função Carregar amostra base na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista do tecido


Amostra com forma

Com esta função, você pode indicar o estado com forma e antes de expandir para uma amostra numa janela adicional.

Exibir a amostra base para uma amostra:

  • A amostra ativa é exibida no estado expandido.
  • Ativar o menu Exibir / Abrir vista protegida contra gravação / Amostra com forma.
  • A amostra com forma é exibida na nova janela Vista de símbolos [Forma] §.
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra com forma na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista do tecido


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra expandida (Vista de símbolos) company logo
Ajuda on-line da M1plus Amostra com forma Abrir vista protegida contra gravação Amostra expandida (Vista técnica) .. .. http://support.stoll.com ....

Amostra expandida (Vista de símbolos)

Com esta função, você pode indicar para uma amostra depois do processamento técnico, o estado antes do processamento técnico (amostra expandida) numa janela adicional.

Para uma amostra depois do processamento técnico, exibir o original:

  • Para a amostra ativa é exibido o estado depois do processamento técnico.
  • Ativar a função Abrir vista protegida contra gravação / Amostra expandida (Vista de símbolos) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista de símbolos (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra expandida na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista do tecido


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra expandida (Vista técnica) company logo
Ajuda on-line da M1plus Amostra expandida (Vista de símbolos) Abrir vista protegida contra gravação Amostra expandida (Vista do tecido) .. .. http://support.stoll.com ....

Amostra expandida (Vista técnica)

Com esta função, você pode indicar para uma amostra depois do processamento técnico, o estado antes do processamento técnico (amostra expandida) numa janela adicional.

Para uma amostra depois do processamento técnico, exibir o original:

  • Para a amostra ativa é exibido o estado depois do processamento técnico.
  • Ativar a função Abrir vista protegida contra gravação / Amostra expandida (Vista técnica) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista técnica (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra expandida na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.

Veja também...
  • Lista das vistas abertas
  • Vista técnica


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra expandida (Vista do tecido) company logo
Ajuda on-line da M1plus Amostra expandida (Vista técnica) Abrir vista protegida contra gravação Amostra processada (Vista de símbolos) .. .. http://support.stoll.com ....

Amostra expandida (Vista do tecido)

Com esta função, você pode indicar para uma amostra depois do processamento técnico, o estado antes do processamento técnico (amostra expandida) numa janela adicional.

Para uma amostra depois do processamento técnico, exibir o original:

  • Para a amostra ativa é exibido o estado depois do processamento técnico.
  • Ativar a função Abrir vista protegida contra gravação / Amostra expandida (Vista do tecido) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista do tecido (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra expandida na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra processada (Vista de símbolos) company logo
Ajuda on-line da M1plus Amostra expandida (Vista do tecido) Abrir vista protegida contra gravação Amostra processada (Vista técnica) .. .. http://support.stoll.com ....

Amostra processada (Vista de símbolos)

Com esta função, você pode indicar para uma amostra depois do reprocessamento, o estado depois do processamento técnico (amostra processada) numa janela adicional.

Para uma amostra depois do reprocessamento, exibir o original:

  • Para a amostra ativa é exibido o estado depois do reprocessamento.
  • Ativar a função Abrir vista protegida contra gravação / Amostra processada (Vista de símbolos) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista de símbolos (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra processada na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista do tecido


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra processada (Vista técnica) company logo
Ajuda on-line da M1plus Amostra processada (Vista de símbolos) Abrir vista protegida contra gravação Amostra processada (Vista do tecido) .. .. http://support.stoll.com ....

Amostra processada (Vista técnica)

Com esta função, você pode indicar para uma amostra depois do reprocessamento, o estado depois do processamento técnico (amostra processada) numa janela adicional.

Para uma amostra depois do reprocessamento, exibir o original:

  • Para a amostra ativa é exibido o estado depois do reprocessamento.
  • Ativar a função Abrir vista protegida contra gravação / Amostra processada (Vista técnica) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista técnica (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra processada na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista técnica


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra processada (Vista do tecido) company logo
Ajuda on-line da M1plus Amostra processada (Vista técnica) Abrir vista protegida contra gravação Amostra processada 2 peças (Vista de símbolos) .. .. http://support.stoll.com ....

Amostra processada (Vista do tecido)

Com esta função, você pode indicar para uma amostra depois do reprocessamento, o estado depois do processamento técnico (amostra processada) numa janela adicional.

Para uma amostra depois do reprocessamento, exibir o original:

  • Para a amostra ativa é exibido o estado depois do reprocessamento.
  • Ativar a função Abrir vista protegida contra gravação / Amostra processada (Vista do tecido) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista do tecido (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra processada na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra processada 2 peças (Vista de símbolos) company logo
Ajuda on-line da M1plus Amostra processada (Vista do tecido) Abrir vista protegida contra gravação Amostra processada 2 peças (Vista técnica) .. .. http://support.stoll.com ....

Amostra processada 2 peças (Vista de símbolos)

Com esta função, você pode indicar para uma amostra depois do processamento para duas peças, o estado depois do processamento técnico (amostra processada) numa janela adicional.

Para uma amostra depois do processamento para duas peças, exibir o original:

  • Para a amostra ativa é exibido o estado depois do processamento para duas peças.
  • Ativar a função Abrir vista protegida contra gravação / Amostra processada 2 peças (Vista de símbolos) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista de símbolos (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra processada 2 peças na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista do tecido


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra processada 2 peças (Vista técnica) company logo
Ajuda on-line da M1plus Amostra processada 2 peças (Vista de símbolos) Abrir vista protegida contra gravação Amostra processada 2 peças (Vista do tecido) .. .. http://support.stoll.com ....

Amostra processada 2 peças (Vista técnica)

Com esta função, você pode indicar para uma amostra depois do processamento para duas peças, o estado depois do processamento técnico (amostra processada) numa janela adicional.

Para uma amostra depois do processamento para duas peças, exibir o original:

  • Para a amostra ativa é exibido o estado depois do processamento para duas peças.
  • Ativar a função Abrir vista protegida contra gravação / Amostra processada 2 peças (Vista técnica) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista técnica (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra processada 2 peças na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.
Veja também...
  • Lista das vistas abertas
  • Vista do tecido


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Exibir : Abrir vista protegida contra gravação : Amostra processada 2 peças (Vista do tecido) company logo
Ajuda on-line da M1plus Amostra processada 2 peças (Vista técnica) Abrir vista protegida contra gravação .. .. http://support.stoll.com ....

Amostra processada 2 peças (Vista do tecido)

Com esta função, você pode indicar para uma amostra depois do processamento para duas peças, o estado depois do processamento técnico (amostra processada) numa janela adicional.

Para uma amostra depois do processamento para duas peças, exibir o original:

  • Para a amostra ativa é exibido o estado depois do processamento para duas peças.
  • Ativar a função Abrir vista protegida contra gravação / Amostra processada 2 peças (Vista do tecido) no menu Exibir.
  • O original da amostra é exibido numa nova janela Vista do tecido (somente de leitura).
A janela adicional destina-se apenas à vista. Não são possíveis modificações no original. Se forem necessárias, utilize a função Carregar amostra processada 2 peças na barra de ferramentas Passos de processamento.
No menu Janela encontra-se uma Lista das janelas abertas.


Ativar transferência automática

Esta função lhe permite realçar a cores as ações de transferência automáticas em amostras em Modo técnico.

Exibir as ações de transferência através de um fundo de cor:

    • A amostra foi criada em Modo técnico.
    • A Vista técnica da amostra está ativa.
  1. Ative a função Ativar transferência automática no menu Exibir

      2. - ou -

    • Ctrl + U
    • A ação da agulha entregar para transferência automática e transferência opcional será exibida com um fundo azul claro.
A função ativada é assinalada por uma marca de seleção.
Ativando novamente a função, ela será desativada.
A configuração da função pode ser salva com Salvar configurações no menu de atalho da vista.
Veja também...
  • Salvar configurações


Exibir limites do módulo

Por meio desta função são ativados quadros de posição em torno dos módulos existentes.
Desta forma é possível inserir os módulos com precisão de agulha, um ao lado do outro ou um por cima do outro.

Limites de módulos para os módulos malha v com transferência e 2X2
Limites de módulos para os módulos malha v com transferência e 2X2

Marcar as posições dos módulos na amostra:

    • A Vista do tecido da amostra está ativa.
  1. Ative a função Exibir limites do módulo no menu Exibir.

      2. - ou -

    • Ative a função Exibir limites do módulo no menu de atalho da Vista do tecido

      • - ou -

    • apertar a combinação de teclas Ctrl + Alt + M.
    • Na Vista do tecido os módulos são exibidos emoldurados com uma linha fina. Se o módulo conter condições de arranque, os movimentos daí resultantes são exibidos no quadro de módulo como linha de separação.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
A configuração da função pode ser salva com Salvar configurações no mesmo menu.
Veja também...
  • Salvar configurações


Exibir comentários

Exibir os comentários existentes na amostra:

    • A Vista do tecido ou a Vista técnica da amostra está ativa.
  1. Ative a função Exibir comentários no menu Exibir.

      2. - ou -

    • Ative a função Exibir comentários no menu de atalho da vista atual.
    • Os comentários existentes na amostra são exibidos na vista ativa.
Com a inserção de um novo comentário a função é ativada automaticamente.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada. A função pode ser ativada de várias formas dependendo se for para a vista do tecido ou a vista técnica.


Retícula

Com esta função é possível exibir na Vista do tecido, na Vista de símbolos e na Vista de símbolos [forma] uma grade do tamanho de uma malha ou no Editor de Jacquard do tamanho de um ponto de imagem. Desta forma a orientação é facilitada.

Mostrar uma grade na amostra:

    • Está ativa a Vista do tecido ou desímbolos da amostra.
  1. Ative a função Retícula no menu Exibir.

      2. - ou -

    • Clicar no ícone tb pattern grid Gradena barra de ferramentas Representações da amostra.
    • Uma grade do tamanho de uma malha é colocada sobre a amostra.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada. A configuração mantém-se depois da execução da função Salvar configurações.
Você pode alterar a cor para a grade na caixa de diálogoConfigurações do programa na guia Vistas.
Veja também...
  • Configurações do programa
  • Salvar configurações


Régua

O menu Exibir/Régua contém as funções seguintes:

Mais informação:
  • Horizontal
  • Vertical
  • Ir para régua (A)
  • Ir para régua (F)
Veja também...
  • Réguas
  • Propriedades da régua


Horizontal

Por meio desta função, você pode mostrar na Vista do tecido uma régua de colunas de livre movimento.

Ativar uma régua de coluna na amostra:

    • A Vista do tecido da amostra está ativa.
  1. Ativar a função Régua/Horizontal no menu Exibir.
    • Na janela Vista do tecido aparece uma régua horizontal.
A função ativada é assinalada por uma marca de seleção.
Ativando novamente a função, ela será desativada.
Veja também...
  • Réguas


Vertical

Por meio desta função, você pode mostrar na Vista do tecido uma régua de fileiras de livre movimento.

Ativar uma régua de fileiras na amostra:

    • A Vista do tecido da amostra está ativa.
  1. Ativar a função Régua/Vertical no menu Exibir.
    • Na janela Vista do tecido aparece uma régua vertical.
A função ativada é assinalada por uma marca de seleção.
Ativando novamente a função, ela será desativada.
Veja também...
  • Réguas


Ir para régua (A)

Por meio desta função a régua de colunas e a sua posição atual na janela são colocadas na área visível da Vista do tecido.

Exibir a posição da régua de colunas na amostra:

    • A Vista do tecido da amostra está ativa.
    • A régua horizontal está ativa.
  1. Ativar a função Régua/Ir à régua (H) no menu Exibir.

      2. - ou -

    • Ativar a função Régua/Ir à régua (H) no menu de atalho da vista do tecido.
    • A área de amostra com a régua de colunas é exibida no centro da janela.
Veja também...
  • Réguas


Ir para régua (F)

Por meio desta função a régua de fileiras e a sua posição atual na janela são colocadas na área visível da Vista do tecido.

Exibir a posição da régua de fileiras na amostra:

    • A Vista do tecido da amostra está ativa.
    • A régua vertical está ativa.
  1. Ativar a função Régua/Ir à régua (V) no menu Exibir.

      2. - ou -

    • Ativar a função Régua/Ir à régua (V) no menu de atalho da vista do tecido.
    • A área de amostra com a régua de fileiras é exibida no centro da janela.
Veja também...
  • Réguas


Visão geral

Mostrar a janela de visão geral da M1plus:

    • Está aberta uma amostra, um módulo ou uma forma na Vista de símbolos [forma] ou um Jacquard MC no Editor de Jacquard.
  1. Ative a função Visão geral no menu Exibir.

      2. - ou -

    • Apertar a combinação de teclas Ctrl + F2.
    • A janela Visão geral se abrirá.
Uma marca de seleção antes da função indica que a janela está aberta.
Se você ativar novamente esta função a janela será fechada.
Na visão geral é exibido o conteúdo da janela ativa em tamanho reduzido.
O estado da janela de visão geral (aberta / fechada) é salvo.
Veja também...
  • Janela de visão geral


Representação das malhas no módulo

O menu Exibir/Representação das malhas no módulo contém as funções seguintes:

Mais informação:
  • Ativar modificar (representação das malhas)
  • Repor malhas
  • Levantar malhas
  • Baixar malhas


Ativar modificar (representação das malhas)

Para obter uma representação da amostra fiel à realidade é necessário que os módulos utilizados na amostra possuam uma exibição fiel à realidade.
Em um módulo de trança, por exemplo, deve-se ver a distorção real das malhas e as sombras das malhas que estão por cima e por baixo.
A representação das malhas do módulo pode ser modificada manualmente. Para isso, existem funções especiais como ferramentas para alargamento, levantamento ou baixamento de malhas.

I. Ativar a modificação:

Utilize a função Editar no menu de atalho do módulo para abrir o módulo.
Já que o módulo é aberto na Vista técnica, você deve abrir a Vista do tecido através da função Abrir nova vista do tecido no menu Exibir.
    • O módulo está aberto no Editor de módulos.
    • A Vista do tecido do módulo está ativa.
  1. Ative a função Representação das malhas no módulo/Ativar modificar no menu Exibir.
    • A representação das cores dos módulos agora pode ser alterada manualmente.
      Para isso uma rede de linhas vermelhas finas é mostrada na Vista do tecido.
      No menu Exibir/Representação das malhas no módulo estão disponíveis as funções para levantar e baixar as malhas.
    Quando a função Representação das malhas no módulo/Ativar modificar estiver ativa, uma marca de seleção indicará a ativação. Ativando novamente a função, ela será desativada.

As finas linhas da rede descrevem o traçado das malhas na direção das colunas. Em cada pé de malha se encontra um círculo na linha da rede. Este representa o ponto de alargamento.

II. Modificar alargando as malhas:

  1. Clique com o botão esquerdo do mouse na malha que deseja alargar.
    • A malha é selecionada.
  2. Insira o sentido e a largura do alargamento clicando na respectiva tecla de seta do teclado.
    • O pé de malha da malha selecionada e a cabeça da malha que se encontra por baixo se afastam da posição inicial.
Com a funçãoRepor malhas você desfaz as alterações para malhas selecionadas.
Uma vez que o módulo foi salvo, a representação modificada terá efeito em todas as amostras com este módulo.
Além disso, através das funções Levantar malhas e Baixar malhas você pode alterar a representação das malhas através de gradação da cor.
Dicas para selecionar malhas:

  • Você pode selecionar várias malhas pressionando simultaneamente a tecla Ctrl.

  • Você pode selecionar uma malha clicando no círculo da linha da rede.

  • Para selecionar uma malha distorcida, selecione-as na vista técnica.


Repor malhas

Esta função lhe permite cancelar as alterações manuais da representação das malhas de um módulo (distorcer, levantar ou baixar malhas).

Cancelar modificação das malhas:

    • O módulo está aberto no Editor de módulos.
    • A vista do tecido do módulo está ativa e é exibido na vista do tecido.
    • A função Ativar modificar está ativa.
  1. Selecionar as malhas cuja modificação você pretende repor.
  2. Ative a função Representação das malhas no módulo/Restabelecer representação das malhas no menu Exibir.
    • As malhas selecionadas são apresentadas no estado inicial (sem modificação).
Veja também...
  • Ativar modificar (representação das malhas)


Levantar malhas

Esta função é uma ferramenta para modificar a representação das malhas do módulo que clareia a cor do fio das malhas levantadas. Combinada com o escurecimento das malhas baixadas, esta função permite representar de forma fiel à realidade, por exemplo, um cruzamento de trança com as malhas que estão em cima ou em baixo.

Modificar levantando as malhas:

    • O módulo está aberto no Editor de módulos.
    • A Vista do tecido do módulo está ativa.
    • A função Ativar modificar está ativa.
  1. Selecionar as malhas que se pretende levantar.
  2. Ative a função Representação das malhas no módulo/Levantar malhas no menu Exibir.
    • As malhas levantadas são representadas em uma tonalidade mais clara e, no caso de um cruzamento, exibidas sobre as malhas baixadas.
      O levantamento é representado nas linhas da rede através do ícone [image] no pé de malha.
Uma malha pode ser representada nos níveis baixada, normal e levantada.
Uma malha baixada se levanta ativando duas vezes a função.
Com a funçãoRepor malhas você desfaz as alterações para malhas selecionadas.
Uma vez que o módulo foi salvo, a representação modificada terá efeito em todas as amostras com este módulo.
Veja também...
  • Ativar modificar (representação das malhas)
  • Repor malhas


Baixar malhas

Esta função é uma ferramenta para modificar a representação das malhas do módulo que escurece a cor do fio das malhas baixadas. Combinada com a clareação das malhas levantadas, esta função permite representar de forma fiel à realidade, por exemplo, um cruzamento de trança com as malhas que estão em cima ou em baixo.

Modificar baixando as malhas:

    • O módulo está aberto no Editor de módulos.
    • A Vista do tecido do módulo está ativa.
    • A função Ativar modificar está ativa.
  1. Selecionar as malhas que você deseja baixar.
  2. Ative a função Representação das malhas no módulo/Baixar malhas no menu Exibir.
    • As malhas baixadas são representadas em uma tonalidade mais escura e, no caso de um cruzamento, exibidas por baixo das malhas levantadas.
      O baixamento é representado nas linhas da rede através do ícone [image] no pé de malha.
Uma malha pode ser representada nos níveis baixada, normal e levantada. Uma malha levantada é baixada ativando duas vezes a função.
Com a funçãoRepor malhas você desfaz as alterações para malhas selecionadas.
Uma vez que o módulo foi salvo, a representação modificada terá efeito em todas as amostras com este módulo.
Veja também...
  • Ativar modificar (representação das malhas)


Barras de ferramentas

Com as configurações no menu Exibir / Barras de ferramentas, você exibe ou oculta as diferentes barras de ferramentas.
Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

O menu Exibir / Barras de ferramentas contém as funções seguintes embaixo:

Função | Objetivo
Disposição da posição inicial | Situar todas as barras de ferramentas em sua posição inicial.
Salvar disposição | Salvar as posições das barras de ferramentas e janelas M1plus.
Carregar disposição | Restaurar as posições salvadas das barras de ferramentas e janelas M1plus.
Veja também...
  • Padrão
  • Representações da amostra
  • Zoom
  • Ferramentas de desenho
  • Propriedades de Ferramentas
  • Cores da amostra
  • Dados do módulo
  • Módulos
  • Ações da agulha - graduação
  • Passos de processamento
  • Comentários
  • Atributos da forma
  • Color Arrangement
  • Barra de status


Disposição da posição inicial

Organizar as barras de ferramentas segundo ao padrão Stoll

  1. Ativar a função Disposição da posição inicial no menu Exibir / Barras de ferramentas.

      2. - ou -

    • Ative a função Restaurar disposição das barras de ferramentas no menu de atalho.
    • Todas as barras de ferramentas são exibidas em sua posição inicial.
Veja também...
  • Salvar disposição
  • Carregar disposição
  • Salvar configurações


Salvar disposição

Esta função permite salvar a disposição atual das janelas e barras de ferramentas da M1plus.

Salvar disposição:

  1. Ative a função Salvar disposição no menu Exibir / Barras de ferramentas.

      2. - ou -

    • Ative a função Salvar disposição das barras de ferramentas no menu de atalho.
    • A disposição atual é salva.
Veja também...
  • Disposição da posição inicial
  • Carregar disposição
  • Salvar configurações


Carregar disposição

Esta função permite carregar a disposição salva das janelas e barras de ferramentas da M1plus.

Carregar disposição:

  1. Ative a função Carregar disposição no menu Exibir/Barras de ferramentas.

      2. - ou -

    • Ative a função Carregar disposição das barras de ferramentas no menu de atalho.
    • É exibida a disposição que foi salva em último lugar.
Veja também...
  • Disposição da posição inicial
  • Salvar disposição
  • Salvar configurações


Seleção

O menu Seleção do programa principal do M1plus contém as funções seguintes:

Função |  | Objetivo
Selecionar tudo |  | Selecionar todos os pares de agulhas da amostra.
Cancelar seleções |  | Excluir todas as seleções que se encontram na amostra.
Avançar até a seleção |  | Exibir seleção/seleções na janela ativa de forma centrada.
Selecionar totalmente módulos selecionados parcialmente |  | Selecionar totalmente os módulos selecionados apenas parcialmente.
Desfazer a seleção dos módulos selecionados parcialmente |  | Desfazer a seleção dos módulos que não estão selecionados totalmente.
Ampliar seleção para a seleção de fileiras |  | Ampliar uma seleção que se refere a posições de agulha individuais para uma seleção de fileiras completa.
Ampliar seleção para a seleção de colunas |  | Ampliar uma seleção que se refere a posições de agulha individuais para uma seleção de colunas completa.
Inverter seleção |  | Selecionar área não selecionada.
Proteger |  |
 | Proteger a seleção | Proteger os dados de uma posição de agulha.
 | Cancelar a proteção da seleção | Cancelar novamente a área protegida em uma seleção.
 | Desativar toda a proteção | Liberar novamente todas as áreas protegidas.
 | Exibir proteção | Mostrar e ocultar as áreas protegidas.
Agrupar |  | As funções estão disponíveis somente para amostras técnicas ou após o processamento técnico.
 | agrupar em uma fileira de amostra | Agrupar várias fileiras técnicas em uma fileira de amostra
 | Cancelar agrupamento | Voltar a cancelar o agrupamento de fileiras técnicas.
Aceitar dados dos módulos em fileiras técnicas selecionadas |  | Aplicar os dados dos módulos que se referem às fileiras técnicas nos dados de fileiras técnicas:
Uma seleção pode ser movida quando é criada ou posteriormente.
Uma seleção existente pode ser aumentada ou reduzida.
Mais informação:
  • Módulos selecionados parcialmente
  • Proteger
  • Agrupar
Veja também...
  • Mover seleção
  • Selecionar área


Selecionar tudo

Selecionar todos os pares de agulhas da amostra:

As funções Exibir frontura dianteira e Exibir frontura traseira lhe permitem ocultar uma frontura. No entanto, esta função permite selecionar uma frontura oculta.
  1. Ativar o menu Seleção / Selecionar tudo.

      2. - ou -

    • Ativar o menu de atalho Seleção / Selecionar tudo.

      • - ou -

    • clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      • - ou -

    • apertar a combinação de teclas Ctrl + A.
    • Todos os pares de agulhas são selecionados. Se mantém a ferramenta de desenho anteriormente ativa.
Veja também...
  • Ferramentas de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira


Cancelar seleção

Remover todas as seleções que se encontram na amostra:

  1. Ativar o menu Seleção / Cancelar seleção.

      2. - ou -

    • Ativar o menu de atalho Seleção / Cancelar seleção.

      • - ou -

    • clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      • - ou -

    • Apertar a tecla Ctrl+D.
    • Todas as seleções que existirem na amostra serão removidas. Se mantém a ferramenta de desenho anteriormente ativa.
Este ícone lhe permitirá reconhecer rapidamente se uma amostra contém ou não uma seleção, já que só fica ativo quando se encontra efetivamente uma seleção na amostra.
Veja também...
  • Ferramentas de desenho


Avançar até a seleção

Através desta função, você pode exibir as seleções existentes na amostra na janela ativa de forma centrada.

Visualizar a seleção de forma centrada:

  1. Ativar o menu Seleção / Avançar até a seleção.

      2. - ou -

    • Ativar o menu de atalho Seleção / Avançar até a seleção.

      • - ou -

    • apertar a combinação de teclas Ctrl + B.
    • As seleções existentes são exibidas na janela ativa. O grau de zoom é alterado de modo a oferecer a possibilidade de visualizar todas as seleções.


Módulos selecionados parcialmente

O menu Seleção / Módulos selecionados parcialmente contém as funções seguintes:

Mais informação:
  • Selecionar totalmente módulos selecionados parcialmente
  • Cancelar seleção de módulos selecionados parcialmente


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Seleção : Módulos selecionados parcialmente : Selecionar totalmente módulos selecionados parcialmente company logo
Ajuda on-line da M1plus Módulos selecionados parcialmente Cancelar seleção de módulos selecionados parcialmente .. .. http://support.stoll.com ....

Selecionar totalmente módulos selecionados parcialmente

Selecionar totalmente os módulos selecionados apenas parcialmente:

    • É necessário existir uma seleção.
  1. Ativar o menu Seleção / Selecionar totalmente módulos selecionados parcialmente.

      2. - ou -

    • Ativar o menu de atalho Seleção / Selecionar totalmente módulos selecionados parcialmente.
    • Os módulos selecionados parcialmente são selecionados totalmente juntamente com a seleção existente.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Seleção : Módulos selecionados parcialmente : Cancelar seleção de módulos selecionados parcialmente company logo
Ajuda on-line da M1plus Selecionar totalmente módulos selecionados parcialmente Módulos selecionados parcialmente .. .. http://support.stoll.com ....

Cancelar seleção de módulos selecionados parcialmente

Desfazer a seleção dos módulos que não estão selecionados totalmente:

    • É necessário haver uma seleção.
  1. Ativar o menu Seleção / Cancelar seleção de módulos selecionados parcialmente.

      2. - ou -

    • Ativar o menu de atalho Seleção / Cancelar seleção de módulos selecionados parcialmente.
    • A seleção para os módulos selecionados parcialmente é cancelada.
      A restante seleção permanece.


Ampliar seleção para a seleção de fileiras

Com esta função, você amplia uma seleção na amostra que se refere a posições de agulha individuais para uma seleção de fileiras completa.

Desta forma é possível definir valores de colunas de control nas fileiras que têm um atributo determinado.
Por exemplo: Cor, graduação ou ação da agulha.

Ampliar posições de agulha para uma seleção de fileiras:

  1. Selecionar uma ou várias posições de agulha.
  2. Ativar o menu Seleção / Ampliar seleção para a seleção de fileiras.

      3. - ou -

    • Ativar o menu de atalho Seleção / Ampliar seleção para a seleção de fileiras.
    • A seleção é ampliada para as fileiras das posições de agulha selecionadas.


Ampliar seleção para a seleção de colunas

Com esta função, você amplia uma seleção na amostra que refere-se a posições de agulha individuais para uma seleção de colunas completa.

Desta forma é possível definir valores de colunas de control nas fileiras que têm um atributo determinado.
Por exemplo: Cor, graduação ou ação da agulha.

Ampliar posições de agulha para uma seleção de coluna:

  1. Selecionar uma ou várias posições de agulha.
  2. Ativar o menu Seleção / Ampliar seleção para a seleção de colunas.

      3. - ou -

    • Ativar o menu de atalho Seleção / Ampliar seleção para a seleção de colunas.
    • A seleção é ampliada para as colunas das posições de agulha selecionadas.


Inverter seleção

Esta função lhe permite selecionar a área não selecionada.

Selecionar área não selecionada:

  1. Ativar o menu Seleção / Inverter seleção.

      2. - ou -

    • Ativar o menu de atalho Seleção / Inverter seleção.
    • A área não selecionada é selecionada. A seleção anterior é anulada.


Proteger

O menu Seleção / Proteger contém as funções seguintes:

Mais informação:
  • Proteger a seleção
  • Proteger fora da seleção
  • Cancelar a proteção da seleção
  • Desativar toda a proteção
  • Exibir proteção
Veja também...
  • Proteger fora da forma


Proteger a seleção

Com esta função você protege os dados duma posição de agulha.
Assim, não será mais possível alterar a respectiva ação da agulha, a graduação e a cor.
Os dados que se referem às fileiras (por exemplo, estirador do tecido ou velocidade do carro) não podem ser protegidos.

Definir a área a proteger:

  1. Selecionar as posições de agulhas a proteger.
  2. Ativar a função Proteger / Proteger seleção no menu Seleções.
    • Na Vista técnica a área protegida é exibida com um X vermelho para cada posição de agulha. Para isso, tem de estar ativa a função Exibir proteção. Nestas posições aparece ainda um X num círculo junto do cursor na vista de símbolos, do tecido e na vista técnica.

As posições de agulha protegidas não são salvas com a amostra, pelo que deixam de existir quando a amostra for aberto da próxima vez.
Em combinação com várias funções você deve ter em atenção o seguinte:

Função | Objetivo
Início do processamento técnico | Depois da execução da função a área protegida deixa de existir.
Funções relacionadas com Jacquard (por ex., criar área de Jacquard, trocar cor de Jacquard) | Uma área protegida não é tida em consideração. Mas depois da execução da função, esta ainda existe.
Técnica 1x1 | Uma área protegida não é considerada e depois da execução da função, esta também deixa de existir.
Definir Spickel | Uma área protegida não é considerada e depois da execução da função, esta também deixa de existir.
Substituir começos | Na área do começo uma área protegida não é considerada e depois da execução da função, esta também deixa de lá existir.
Recortar ou aplicar forma | Depois da execução da função a área protegida deixa de existir.
Com a função Proteção / Desativar toda a proteção no menu Seleção, você libera novamente todas as posições de agulha protegidas.
Com a função Proteção / Cancelar a proteção da seleção no menu Seleção, você cancela novamente a proteção dentro duma área selecionada.

Na Vista de formas e no Editor de Jacquard também podem ser protegidas determinadas áreas.

Veja também...
  • Técnica 1x1...
  • Substituir começos...
  • Exibir proteção
  • Desativar toda a proteção
  • Cancelar a proteção da seleção


Proteger fora da seleção

Esta função permite proteger os dados da posição de agulha fora da seleção.
Assim, já não será possível alterar as respectivas ações da agulha, as graduações e cores em fileiras de módulo-limite.
Os dados que se referem às fileiras (por exemplo, tira-peças ou velocidade do carro) não podem ser protegidos.

Definir a área a proteger:

  1. Selecionar as posições de agulhas a editar.
  2. Ativar a função Proteger / Proteger fora da seleção no menu Seleções.
    • Na Vista técnica a área protegida é exibida com um X vermelho para cada posição de agulha. Para isso, tem de estar ativa a função Exibir proteção. Nestas posições aparece ainda um X num círculo junto do cursor na vista de símbolos, do tecido e na vista técnica.

As posições de agulha protegidas não são salvas com a amostra, pelo que deixam de existir quando a amostra for aberta da próxima vez.
Em combinação com várias funções você deve ter em atenção o seguinte:

Função | Objetivo
Início do processamento técnico | Depois da execução da função a área protegida deixa de existir.
Funções relacionadas com Jacquard (por ex., criar área de Jacquard, trocar cor de Jacquard) | Uma área protegida não é tida em consideração. Mas depois da execução da função, esta ainda existe.
Técnica 1x1 | Uma área protegida não é considerada e depois da execução da função, esta também deixa de existir.
Definir Spickel | Uma área protegida não é considerada e depois da execução da função, esta também deixa de existir.
Substituir começos | Na área do começo uma área protegida não é considerada e depois da execução da função, esta também deixa de lá existir.
Recortar ou aplicar forma | Depois da execução da função a área protegida deixa de existir.
Com a função Proteção / Desativar toda a proteção no menu Seleção, você libera novamente todas as posições de agulha protegidas.

Na Vista de formas e no Editor de Jacquard também podem ser protegidas determinadas áreas.

Veja também...
  • Técnica 1x1...
  • Substituir começos...
  • Exibir proteção
  • Desativar toda a proteção
  • Cancelar a proteção da seleção


Cancelar a proteção da seleção

Esta função lhe permite desativar áreas específicas em uma área protegida.

Desativar a proteção em determinadas áreas:

    • As áreas protegidas encontram-se na amostra.
  1. Selecione a área em que deseja desativar a proteção.
  2. Ativar a função Proteção / Desativar proteção na seleção no menu Seleção.
Com a função Proteção / Desativar toda a proteção no menuSeleção, é possível desativar a proteção em toda a amostra.
Veja também...
  • Desativar toda a proteção


Desativar toda a proteção

Com esta função, você pode remover todas as áreas protegidas da amostra.

Liberar novamente todas as áreas protegidas:

  • As áreas protegidas encontram-se na amostra.
  • Ativar a função Proteção / Desativar toda a proteção no menu Seleções.
  • Todas as áreas protegidas são removidas da amostra.
Com a função Proteção / Cancelar a proteção da seleção no menu Seleção, é possível cancelar novamente a proteção dentro duma área selecionada.


Exibir proteção

Esta função lhe permite ocultar ou mostrar áreas protegidas.

Exibir as áreas protegidas:

  • Na amostra existem áreas protegidas.
  • Ativar a função Proteção / Exibir proteção no menu Seleções.
  • Na Vista técnica a área protegida é exibida com um X vermelho para cada posição de agulha. Nestas posições aparece ainda um X num círculo junto do cursor na vista de símbolos, do tecido e na vista técnica.
A função ativada é assinalada por uma marca de seleção antes do nome da função.
Ativando novamente a função, ela será desativada.

Também podem existir áreas protegidas na Vista de formas e no Editor de Jacquard.


Ajuda on-line da M1plus Proteger Seleção Aceitar dados dos módulos em fileiras técnicas selecionadas .. .. http://support.stoll.com ....

Agrupar

Mais informação:
  • agrupar em uma fileira de amostra (Seleção)
  • Cancelar agrupamento


agrupar em uma fileira de amostra (Seleção)

Para poder combinar várias fileiras técnicas em uma fileira de amostra, estas são agrupadas.
Na Vista do tecido as fileiras agrupadas são representadas como uma única fileira de amostra.
No Editor de módulos não é possível agrupar as linhas de condições-limite (amarelo) e as linhas de módulos-limite (vermelho) junto com fileiras técnicas.

Agrupar fileiras:

  1. Selecionar as fileiras técnicas que se pretende agrupar em uma fileira de amostra.
    2. Se tiverem sido selecionadas fileiras independentes, todas as fileiras entre a primeira e a última fileira selecionada são agrupadas em uma fileira de amostra.
  2. Ativar o menu Seleção / Agrupar / agrupar em uma fileira de amostra.

      3. - ou -

    • Ativar o menu de atalho Seleção / Agrupar / agrupar em uma fileira de amostra.

      • - ou -

    • Aperte a tecla F8.
    • Nas colunas de controle são exibidas as fileiras agrupadas como uma única fileira da amostra. Para isto funcionar precisam estar ativas para a exibição as fileiras de amostra.
Através da função Agrupar / Cancelar agrupamento no menu Seleção pode anular-se o agrupamento.
Veja também...
  • Inserir módulos (modo técnico)
  • Cancelar agrupamento


Cancelar agrupamento

Separar as fileiras técnicas agrupadas em uma fileira de amostra:

  1. Selecionar as fileiras que se deseja separar.
  2. Ativar o menu Seleção / Agrupar / Cancelar agrupamento.

      3. - ou -

    • Ativar o menu de atalho Seleção / Agrupar / Cancelar agrupamento.

      • - ou -

    • apertar a combinação de teclas Ctrl + F8.
    • Cada fileira técnica selecionada representa agora uma fileira de amostra.
Com a função Agrupar / agrupar em uma fileira de amostra no menu Seleção, é possível voltar a agrupar fileiras técnicas em uma fileira da amostra.
Em uma área Jacquard ou de Spickel as fileiras não podem ser separadas.


Aceitar dados dos módulos em fileiras técnicas selecionadas

Esta função lhe permite aplicar nos dados de fileiras técnicas, os dados dos módulos relativos às fileiras técnicas.

Aplicar os dados dos módulos da área de fileiras técnicas selecionada nos dados de fileiras técnicas:

  • A Vista técnica está aberta e ativa.
  • Estão selecionadas uma ou mais fileiras técnicas.
  1. Ativar o menu Seleção / Aceitar dados de módulos de fileiras técnicas selecionadas.
  2. Ativar o menu de atalhoSeleção / Aceitar dados de módulos de fileiras técnicas selecionadas.
  • Os dados dos módulos são aplicados nos dados de fileiras técnicas.


Módulo

O menu Módulo do programa principal da M1plus contém as funções seguintes:

Função

Objetivo

Novo

Módulo

Criar novo módulo.

Módulo de Jacquard

Criar um novo módulo de Jacquard para gerar áreas de Jacquard.

Color Arrangement

Gerar um novo Color Arrangement com a ordem dos campos de cor.

Module Arrangement

Gerar um novo Module Arrangement com a ordem dos processos de transferência.

Módulo de combinação

Criar um novo módulo de combinação com distâncias entre módulos ajustáveis.

Módulo de passos

Criar um novo módulo composto por, no máximo, três módulos individuais (por ex. para rematar).

Módulo-recipiente Técnica

Criar um novo módulo composto por vários módulos individuais que pode ser escolhido para o processamento técnico.

Reflexão do módulo-recipiente

A partir de um módulo individual, criar uma inversão do módulo-recipiente com módulos horizontalmente invertidos para a camada dianteira e módulos para a camada traseira.

k&w Arrangement

Gerar um novo k&w Arrangement.

Criar a partir de seleção

Módulo

Criar módulo novo a partir de seleção.

Parte de amostra

Criar nova parte de amostra a partir da seleção.

Color Arrangement

Gerar um novo Color Arrangement com a ordem dos campos de cor a partir duma seleção.

Module Arrangement

Gerar um novo Module Arrangement com a ordem dos processos de transferência a partir duma seleção.

Comutar número de fronturas para

4 fronturas
(TC-T)
(TC-R)
(TC4)

Inserir fronturas adicionais ou converter o variador conforme a máquina.

2 fronturas

No caso de um módulo, excluir as fronturas adicionais.

Símbolos para Vista de símbolos

Exibir

Mostrar a caixa de diálogo para atribuir símbolos para a vista de símbolos.

Atribuir

Efetuar uma atribuição própria de símbolos para a vista de símbolos.

Atualizar

Atualizar a atribuição de símbolos para a vista de símbolos.

Utilizar as versões mais recentes do módulo

Substituir as versões mais antigas do módulo na amostra por uma versão mais recente do módulo do banco de dados de módulos.

k&w camada de colunas

Definir de novo

Definir camada de colunas atrás/à frente

Excluir

Excluir camada de colunas.

Inserir módulos (configurações)

  • Configuração do variador relativo

  • Configurações para o variador do módulo ou da amostra

  • Configurações para a prioridade de variador

  • Configurações para agrupar fileiras

Exibir módulos usados

Exibir atalhos dos módulos de amostra.

Definir pontos de conexão

Atribuir pontos de conexão para um módulo. Nestes pontos de conexão o módulo é conectado à amostra.

Explorador de módulos

Abrir o explorador de módulos para os módulos locais da amostra ou para os módulos do banco de dados

Mais informação:
  • Novo
  • Criar a partir de seleção
  • Comutar número de fronturas para
  • Utilizar as versões mais recentes do módulo...
  • Definir pontos de conexão
  • Exibir módulos usados
  • Inserir fileira das condições-limite
  • Inserir fileira para módulo-limite
  • Explorador de módulos de amostra...
  • Explorador de módulos de banco de dados...


Novo

O menu Módulo / Novo contém as funções seguintes:

Mais informação:
  • Módulo...
  • Módulo de Jacquard...
  • Color Arrangement...
  • Module Arrangement...
  • Módulo de combinação...
  • Módulo de passos...
  • Módulo-recipiente Técnica...
  • Módulo-recipiente Inversão...
  • k&w Arrangement...


Módulo...

Com esta função você pode gerar um módulo novo.

Criar um módulo novo no Editor de módulos:

  1. Ativar a função Novo / Módulo... no menu Módulo.

      2. - ou -

    • apertar a combinação de teclas Ctrl + M.
    • A caixa de diálogo Novo módulo aparece.
Veja também...
  • Módulo novo


Módulo de Jacquard...

Com esta função você pode gerar módulos de Jacquard próprios.
Com os módulos Jacquard estabelece-se uma seqüência de tricotagem determinada para motivos coloridos.
Um módulo Jacquard se diferencia de um gerador de Jacquard do banco de dados de módulos, pelo fato de ser projetado somente para uma determinada quantidade de cores.

Criar um módulo Jacquard novo:

    • A Vista técnica está ativa.
  1. Ativar a função Novo / Módulo Jacquard no menu Módulo.
    • Aparece a caixa de diálogo Definição de módulos de Jacquard.
Veja também...
  • Definição de módulos Jacquard


Color Arrangement...

Gerar um novo Color Arrangement:

  1. Ative a função Novo / Color Arrangement... no menu Módulo.
    • Aparece a caixa de diálogo Novo Color Arrangement.
Veja também...
  • Novo Color Arrangement


Module Arrangement...

Gerar um novo Module Arrangement:

  1. Ative a função Novo / Module Arrangement... no menu Módulo.
    • Aparece a caixa de diálogo Novo Module Arrangement.


Módulo de combinação...

Esta função lhe permite acessar a caixa de diálogo para criar um módulo de combinação.

Criar um novo módulo de combinação:

  1. Ativar a função Novo / Módulo de combinação... no menu Módulo.
    • A caixa de diálogo Novo módulo de combinação aparece.
Veja também...
  • Módulo de combinação
  • Novo módulo de combinação
  • Desenhar com um módulo de combinação


Módulo de passos...

Criar um novo módulo de passos:

  1. Ativar a função Novo / Módulo de passos... no menu Módulo.
    • A caixa de diálogo Novo módulo de passos aparece.
Veja também...
  • Módulo de passos
  • Novo módulo de passos
  • Desenhar com um módulo de passos


Módulo-recipiente Técnica...

Esta função lhe permite acessar a caixa de diálogo para criar um módulo-recipiente Técnica.

Criar um novo módulo-recipiente Técnica:

  • Ativar a função Novo / Módulo-recipiente Técnica... no menu Módulo.
  • Aparece a caixa de diálogo Novo módulo-recipiente Técnica.
Veja também...
  • Módulo-recipiente Técnica
  • Novo módulo-recipiente Técnica


Módulo-recipiente Inversão...

Com esta função é ativada uma caixa de diálogo para a criação da Reflexão do módulo-recipiente.

Criar nova reflexão do módulo-recipiente:

  • Ativar a função Novo / Módulo-recipiente Inversão... no menu Módulo.
  • Aparece a caixa de diálogo Novo módulo-recipiente Inversão.
Veja também...
  • Reflexão do módulo-recipiente
  • Novo módulo recipiente Inversão
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>
  • Desenhar com uma reflexão do módulo-recipiente
  • Criar reflexão do módulo-recipiente


k&w Arrangement...

Esta função lhe permite gerar um k&w Arrangement.

Gerar um k&w Arrangement no Editor de k&w Arrangements:

  1. Ativar a função k&w Arrangement... no menu Módulo / Novo.
    • A caixa de diálogo Propriedades de <Nome de módulo> aparece.
  2. Inserir o nome do k&w Arrangement e confirmar as configurações com o botão OK.
    • Aparece o Editor de k&w Arrangements.
Veja também...
  • Editor de k&w Arrangements
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Criar a partir de seleção

O menu Módulo / Criar a partir de seleção contém as funções seguintes:

Mais informação:
  • Criar módulo (a partir de seleção)
  • Parte da amostra (criar a partir de seleção)
  • Color Arrangement (criar a partir de seleção)
  • Module Arrangement (criar a partir da seleção)


Criar módulo (a partir de seleção)

Com esta função, é possível criar um módulo a partir de uma área qualquer de uma amostra.

I. Alternar a função copiar de Predefinição a com todas as fileiras vazias:

  1. Clique no ícone tb tooloptions arrow ao lado do ícone [image] da barra de ferramentas Predefinição.
    • Aparecem as funções Predefinição e com todas as fileiras vazias.
  2. Na lista, clique na função com todas as fileiras vazias.
    • A função copiar é alternada de Predefinição a com todas as fileiras vazias e o símbolo muda para [image].

II. Criar um novo módulo a partir de uma amostra:

  1. Selecione na amostra a área que deverá ser salva como módulo.
    2. A seleção não precisa ser retangular.
    Neste caso surgem áreas transparentes.
  2. Ativar o menu Módulo / Criar a partir de seleção / Módulo.

      3. - ou -

    • Ativar o menu de atalho Seleção / Criar módulo a partir de seleção.

      • - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • apertar a combinação de teclas Ctrl + Shift + M.
    • O atalho de módulo aparece na barra de ferramentas Módulos em Módulos locais Modulleiste lokale Module.
      O módulo local apresenta a letra L no canto superior esquerdo.
      O módulo obterá o nome de módulo #<Número contínuo>.
      Simultaneamente é aberto o Editor de módulos com o módulo.
O módulo não está salvo no banco de dados.
Para tal, use a função Salvar no banco de dados do menu de atalho do módulo.
Veja também...
  • Salvar no banco de dados
  • Áreas transparentes no módulo
  • Criar módulo a partir de seleção
  • Padrão
  • Selecionar área


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Criar a partir de seleção : Parte da amostra (criar a partir de seleção) company logo
Ajuda on-line da M1plus Criar módulo (a partir de seleção) Criar a partir de seleção Color Arrangement (criar a partir de seleção) .. .. http://support.stoll.com ....

Parte da amostra (criar a partir de seleção)

Com esta função você pode criar uma parte de amostra a partir da seleção atual.
As partes de amostra têm o ícone [image] no canto inferior direito.
As partes de amostra locais têm adicionalmente o símbolo L no canto superior esquerdo.

Criar parte de amostra a partir de seleção:

  1. Ativar o menu Módulo / Criar a partir de seleção / Parte de amostra.

      2. - ou -

    • Ativar o menu de atalho Seleção / Criar parte da amostra a partir de seleção.
    • A seleção atual é representada como parte de amostra na barra de ferramentas Módulos na guia módulos e partes de amostra locais.
      Modulleiste lokale Module


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Criar a partir de seleção : Color Arrangement (criar a partir de seleção) company logo
Ajuda on-line da M1plus Parte da amostra (criar a partir de seleção) Criar a partir de seleção Module Arrangement (criar a partir da seleção) .. .. http://support.stoll.com ....

Color Arrangement (criar a partir de seleção)

Com esta função, é possível gerar um Color Arrangement a partir de uma área qualquer de uma amostra.
A função estará disponível para amostras k&w no estado de amostra Amostra base.

Gerar um novo Color Arrangement a partir de uma amostra:

  1. Selecione na amostra a área que deverá ser salva como Color Arrangement.
  2. Clique no ícone [image] na barra de ferramentas Padrão.

      3. - ou -

    • Ativar o menu Módulo / Criar a partir de seleção / Color Arrangement.

      • - ou -

    • Ativar o menu de atalho Seleção / Gerar Color Arrangement a partir da seleção.
    • A caixa de diálogo Novo módulo: transferência de dados aparece.
O Controle Sintral verifica se é possível tecer um Color Arrangement.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Criar a partir de seleção : Module Arrangement (criar a partir da seleção) company logo
Ajuda on-line da M1plus Color Arrangement (criar a partir de seleção) Criar a partir de seleção .. .. http://support.stoll.com ....

Module Arrangement (criar a partir da seleção)

Com esta função, é possível gerar um Color Arrangement a partir de uma área qualquer de uma amostra.

Gerar um novo Module Arrangement a partir de uma amostra:

  1. Selecione na amostra a área que deverá ser salva como Module Arrangement.
  2. Clique no ícone [image] na barra de ferramentas Padrão.

      3. - ou -

    • Ativar o menu Módulo / Criar a partir de seleção / Module Arrangement.

      • - ou -

    • Ativar o menu de atalho Seleção / Gerar Module Arrangement a partir da seleção.
    • A caixa de diálogo Novo módulo: transferência de dados aparece.


Comutar número de fronturas para

O menu Módulo / Comutar número de fronturas para contém as funções seguintes:

Mais informação:
  • 4 fronturas (TC-T/TC-R/TC4)
  • 2 fronturas (Comutar número de fronturas para)


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Comutar número de fronturas para : 4 fronturas (TC-T/TC-R/TC4) company logo
Ajuda on-line da M1plus Comutar número de fronturas para 2 fronturas (Comutar número de fronturas para) .. .. http://support.stoll.com ....

4 fronturas (TC-T/TC-R/TC4)

Quando você altera um módulo para uma máquina com fronturas adicionais, tem de inserir as fronturas adicionais com esta função.
As máquinas com fronturas adicionais:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Variador das fronturas adicionais |  | Variador de fronturas
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Gerar um módulo para fronturas adicionais a partir de um módulo existente:

    • O módulo está aberto no Editor de módulos.
    • A Vista técnica está ativa.
  1. Consoante à máquina, ativar a função Comutar número de fronturas para / 4 fronturas TC-T ou 4 fronturas TC-R ou 4 fronturas TC4) no menu Módulo.
    • As fronturas adicionais são inseridas e a função Exibir fronturas adicionais no menu de atalho da vista técnica é ativada.
    • Salvar o módulo no grupo de módulos correspondente TC-T, TC-R/CMS530 T ou TC4
Para que você possa visualizar as fronturas adicionais da próxima vez que abrir o módulo, você tem de salvar estas definições no menu de atalho com a função Salvar configurações.
Um módulo com quatro fronturas e variador nas fronturas principais pode ser comutado para quatro fronturas com variador nas fronturas adicionais e vice-versa com a função Comutar número de fronturas para / 4 fronturas TC-T ou 4 fronturas TC-R ou 4 fronturas TC4). O variador é convertido automaticamente.
Veja também...
  • Exibir fronturas adicionais
  • Salvar configurações
  • Criar um módulo no Editor de módulos


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Comutar número de fronturas para : 2 fronturas (Comutar número de fronturas para) company logo
Ajuda on-line da M1plus 4 fronturas (TC-T/TC-R/TC4) Comutar número de fronturas para .. .. http://support.stoll.com ....

2 fronturas (Comutar número de fronturas para)

Não é possível inserir um módulo com fronturas adicionais em uma amostra que não tenha fronturas adicionais. Por isso, ele deve ser mudado para duas fronturas.

Mudar um módulo para duas fronturas:

  • O Editor de módulos está aberto com um módulo para uma máquina com fronturas adicionais.
  • A Vista técnica está ativa.
  • Não existem ações da agulha nas fronturas adicionais.
  • Não foi indicado nenhum variador na frontura dianteira.
  • Ative a função Comutar número de fronturas para / 2 fronturas no menu Módulo.
  • As fronturas adicionais são excluídas.
Se um módulo com a função Criar a partir de seleção no menu Módulo a partir de uma amostra para uma máquina com fronturas adicionais, for criado, ele será salvo automaticamente sem fronturas, quando não existirem ações da agulha nem um variador na frontura dianteira.
Com a função Exibir fronturas adicionais no menu de atalho da Vista técnica, as fronturas podem ser ocultadas, mas não excluídas.
Veja também...
  • Criar módulo (a partir de seleção)
  • Exibir fronturas adicionais


Símbolos para Vista de símbolos

As seguintes funções estão disponíveis no menu Módulo / Símbolos para Vista de símbolos para o Editor de módulos:

Mais informação:
  • Exibir (símbolos para Vista de símbolos)
  • Atribuir (símbolos para Vista de símbolos)
  • Atualizar (símbolos para Vista de símbolos)


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Símbolos para Vista de símbolos : Exibir (símbolos para Vista de símbolos) company logo
Ajuda on-line da M1plus Símbolos para Vista de símbolos Atribuir (símbolos para Vista de símbolos) .. .. http://support.stoll.com ....

Exibir (símbolos para Vista de símbolos)

Com esta função você pode exibir os símbolos para a vista de símbolos na vista técnica do Editor de módulos.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Símbolos para Vista de símbolos : Atribuir (símbolos para Vista de símbolos) company logo
Ajuda on-line da M1plus Exibir (símbolos para Vista de símbolos) Símbolos para Vista de símbolos Atualizar (símbolos para Vista de símbolos) .. .. http://support.stoll.com ....

Atribuir (símbolos para Vista de símbolos)

Com esta função, você abre a caixa de diálogo Atribuir símbolos para Vista de símbolos.
Os símbolos para a vista de símbolos são exibidos na vista técnica do Editor de módulos.
Esta função só está disponível na vista técnica do Editor de módulos.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Símbolos para Vista de símbolos : Atualizar (símbolos para Vista de símbolos) company logo
Ajuda on-line da M1plus Atribuir (símbolos para Vista de símbolos) Símbolos para Vista de símbolos .. .. http://support.stoll.com ....

Atualizar (símbolos para Vista de símbolos)

Com esta função, você atualiza os símbolos para a vista de símbolos.

Recalcular os símbolos para a vista de símbolos num módulo local.

Os símbolos de transferência são sobrescritos por símbolos de tricotagem.
    • Um módulo está aberto no Editor de módulos.
    • A vista de símbolos está ativa no Editor de módulos.
  1. Ativar o menu Módulo / Símbolos para a vista de símbolos / Atualizar.
    • Os símbolos para a vista de símbolos do módulo são recalculados.


Utilizar as versões mais recentes do módulo...

Esta função não está disponível se:

  • for utilizado um módulo com uma versão precedente à atual versão de banco de dados na amostra

  • A amostra de desenho não está expandida.

Substituir os módulos existentes na amostra pela versão atual:

  • Ativar a função Utilizar as versões mais recentes do módulo... no menu Módulo.
  • Aparece a caixa de diálogo Substituir versões antigas do módulo e você pode substituir versões antigas por novas versões.
Com a função Versões do menu de atalho do Explorador de módulos ou do menu de atalho da barra de ferramentas Módulos, você pode abrir uma caixa de diálogo onde é possível apagar versões individuais.
Veja também...
  • Versões...
  • Menu de atalho (módulos e arrangements)
  • Menu de atalho (barra de ferramentas Módulos)


Definir de novo (camada de colunas k&w)

Esta função lhe permite definir a camada de colunas em módulos ou partes de amostra.

Definir camada de colunas:

  • Ativar a função Definir de novo no menu Módulo / Camada de colunas k&w.
  • A camada de colunas está definida.
Veja também...
  • Excluir (k&w camada de colunas)


Excluir (k&w camada de colunas)

Esta função lhe permite excluir a camada de colunas em módulos ou partes de amostra.

Excluir camada de colunas:

  • Ativar a função Excluir no menu Módulo / Camada de colunas k&w.
  • A camada de colunas foi removida.
Veja também...
  • Definir de novo (camada de colunas k&w)


Definir pontos de conexão

Definir pontos de conexão:

    • O módulo está aberto.
    • Está selecionada pelo menos uma fileira de tricotagem.
    • Está selecionado um número impar de fileiras de tricotagem.
    • As fileiras selecionadas são agrupadas em uma fileira de amostra.
  1. Ativar a função Definir pontos de conexão no menu Módulo.

      2. - ou -

    • apertar a combinação de teclas Ctrl + Alt + M.
    • Aparece a caixa de diálogo Definir pontos de conexão, onde se podem definir os pontos de conexão para o módulo aberto.
Veja também...
  • Definir pontos de conexão


Inserir módulos (configurações)

O menu Inserir módulos (configurações) contem as seguintes configurações:

  • Configuração do variador relativo

  • Configurações para o variador do módulo ou da amostra

  • Configurações para a prioridade de variador

  • Configurações para agrupar fileiras

Mais informação:
  • Inserir de forma relativa
  • Introduzir variador do módulo
  • Manter variador da amostra
  • Inserir nova fileira para variador do módulo
  • Variador grande antes de pequeno
  • Variador pequeno antes de grande
  • Variador esquerdo antes de direito
  • Variador direito antes de esquerdo
  • Sem ajuste - Não alterar agrupamento na amostra
  • Sem ajuste – Aplicar agrupamento no módulo


Inserir de forma relativa

Inserir módulos sempre de forma relativa:

    • Amostra em modo técnico
  1. Ativar a função Inserir módulos (configurações)/Inserir de forma relativa no menu Módulo.
    • Os módulos com variador absoluto são inseridos sempre com variador relativo na amostra.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Introduzir variador do módulo company logo
Ajuda on-line da M1plus Inserir de forma relativa Inserir módulos (configurações) Manter variador da amostra .. .. http://support.stoll.com ....

Introduzir variador do módulo

Se ao inserir um módulo na amostra houver variadores diferentes numa fileira de tricotagem da amostra e na respectiva fileira de tricotagem do módulo, você pode decidir através da configuração o menu Inserir módulos (configurações), qual é o variador que deve ser utilizado.

Com a configuração Introduzir variador do módulo, você estabelece que o variador do módulo seja introduzido na amostra.

Os módulos são introduzidos numa fileira com VJA^0 sempre com o ajuste Manter variador da amostra.
O variador dum Color Arrangement também é introduzido na amostra:


Manter variador da amostra

Se ao inserir um módulo na amostra houver variadores diferentes numa fileira de tricotagem da amostra e na respectiva fileira de tricotagem do módulo, você pode decidir através da configuração o menu Inserir módulos (configurações), qual é o variador que deve ser utilizado.

  • Com a configuração [image] Manter variador da amostra, você estabelece que o variador da amostra se mantenha na amostra.

  • Quando uma fileira com variador de transferência encontra-se com uma fileira com variador normal na amostra de desenho será aceito o variador de transferência do módulo a pesar de [image] Manter variador da amostra.

Os módulos são introduzidos numa fileira com VJA^0 sempre com o ajuste Manter variador da amostra.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Inserir nova fileira para variador do módulo company logo
Ajuda on-line da M1plus Manter variador da amostra Inserir módulos (configurações) Variador grande antes de pequeno .. .. http://support.stoll.com ....

Inserir nova fileira para variador do módulo

Se ao inserir um módulo na amostra houver variadores diferentes numa fileira de tricotagem da amostra e na respectiva fileira de tricotagem do módulo, você pode decidir através da configuração o menu Inserir módulos (configurações), qual é o variador que deve ser utilizado.
Com a configuração Inserir nova fileira para variador do módulo, você estabelece que seja introduzida uma fileira adicional para o variador a partir do módulo na amostra.

Esta configuração apenas está disponível no modo técnico (amostra expandida).
Os módulos são introduzidos numa fileira com VJA^0 sempre com o ajuste Manter variador da amostra.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Variador grande antes de pequeno company logo
Ajuda on-line da M1plus Inserir nova fileira para variador do módulo Inserir módulos (configurações) Variador pequeno antes de grande .. .. http://support.stoll.com ....

Variador grande antes de pequeno

Com a configuração Variador grande antes de pequeno no menu Inserir módulos (configurações), você estabelece a prioridade de variador.

  • Um trajeto de variador grande é executado antes de um trajeto de variador mais pequeno.

As configurações no menu Módulo / Inserir módulos (configurações), primeiro determinam a prioridade de variador num Module Arrangement gerado por você a partir duma seleção.
As configurações de prioridade no menu Módulo / Inserir módulos (configurações) são ignoradas se a ordem de processos de transferência estiver estabelecida num Module Arrangement.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Variador pequeno antes de grande company logo
Ajuda on-line da M1plus Variador grande antes de pequeno Inserir módulos (configurações) Variador esquerdo antes de direito .. .. http://support.stoll.com ....

Variador pequeno antes de grande

Com a configuração Variador pequeno antes de grande no menu Inserir módulos (configurações), você estabelece a prioridade de variador:

  • Um trajeto de variador pequeno é executado antes de um trajeto de variador maior.

As configurações no menu Módulo / Inserir módulos (configurações), primeiro determinam a prioridade de variador num Module Arrangement gerado por você a partir duma seleção.
As configurações de prioridade no menu Módulo / Inserir módulos (configurações) são ignoradas se a ordem de processos de transferência estiver estabelecida num Module Arrangement.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Variador esquerdo antes de direito company logo
Ajuda on-line da M1plus Variador pequeno antes de grande Inserir módulos (configurações) Variador direito antes de esquerdo .. .. http://support.stoll.com ....

Variador esquerdo antes de direito

Com a configuração Variador esquerdo antes de direito no menu Inserir módulos (configurações), você estabelece a prioridade de variador:

  • O variador com a direção de variador para a esquerda é executado antes do variador com a direção de variador para a direita.

As configurações no menu Módulo / Inserir módulos (configurações), primeiro determinam a prioridade de variador num Module Arrangement gerado por você a partir duma seleção.
As configurações de prioridade no menu Módulo / Inserir módulos (configurações) são ignoradas se a ordem de processos de transferência estiver estabelecida num Module Arrangement.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Variador direito antes de esquerdo company logo
Ajuda on-line da M1plus Variador esquerdo antes de direito Inserir módulos (configurações) Sem ajuste - Não alterar agrupamento na amostra .. .. http://support.stoll.com ....

Variador direito antes de esquerdo

Com a configuração Variador direito antes de esquerdo no menu Inserir módulos (configurações), você estabelece a prioridade de variador:

  • O variador com a direção de variador para a direita é executado antes do variador com a direção de variador para a esquerda.

As configurações no menu Módulo / Inserir módulos (configurações), primeiro determinam a prioridade de variador num Module Arrangement gerado por você a partir duma seleção.
As configurações de prioridade no menu Módulo / Inserir módulos (configurações) são ignoradas se a ordem de processos de transferência estiver estabelecida num Module Arrangement.


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Sem ajuste - Não alterar agrupamento na amostra company logo
Ajuda on-line da M1plus Variador direito antes de esquerdo Inserir módulos (configurações) Sem ajuste – Aplicar agrupamento no módulo .. .. http://support.stoll.com ....

Sem ajuste - Não alterar agrupamento na amostra

Com esta configuração, você estabelece para o modo de inserção direta se o agrupamento é aplicado do módulo o se o agrupamento na amostra e mantido.
No caso de configuração ativa, os módulos sem ajuste de fileiras são inseridos na amostra sem aplicar os agrupamentos do módulo.
Desta forma, os agrupamentos para a inserção são desfeitos, de forma não visível para o usuário. Isto permite, por exemplo, colocar um módulo com várias fileiras de amostra em uma fileira de amostra da amostra, se esta tiver o mesmo número ou mais fileiras técnicas que o módulo completo.

Inserir módulo sem ajuste de fileiras e manter agrupamentos na amostra:

A função apenas está disponível para amostras expandidas antes do processamento técnico.
    • A amostra de desenho está expandida ou a amostra foi criada no modo técnico.
    • Os variadores das fileiras técnicas individuais no módulo coincidem com os variadores das correspondentes fileiras técnicas na amostra.
    • A janela Vista técnica está ativa na representação de fileiras técnicas.
  1. Selecionar módulo.
  2. Ativar a função Inserir no menu Editar.

      3. - ou -

    • Clique no ícone [image] na barra de ferramentas Padrão.
  3. Ativar a configuração Sem ajuste - Não alterar agrupamento na amostra no menu Módulo / Inserir módulos (configurações).
  4. Clicar no ícone [image] na barra de ferramentas Dados do módulo.
    • A vista do tecido abre-se com a vista de símbolos expandida.
  5. Colocar o módulo na fileira técnica desejada.
    • O eco do módulo é amarelo, se o módulo puder ser posicionado.
      Caso durante o posicionamento do módulo surjam fileiras vazias, estas não são removidas automaticamente.
Se houver um conflito, o eco do módulo é vermelho. O módulo pode ser inserido à mesma se você apertar simultaneamente a tecla ^. Os conflitos podem surgir nos casos seguintes:

  • Uma tricotagem é colocada em uma fileira de transferência na amostra.
    Se o módulo for, mesmo assim, inserido, os movimentos de transferência nesta fileira são removidos da amostra.

  • Uma transferência é colocda em uma fileira a tricotar na amostra.
    Se o módulo for, mesmo assim, inserido, as ações da agulha a tricotar nesta fileira são removidas da amostra.

  • O módulo predefine um variador diferente que a amostra.
    Se o módulo for, mesmo assim, inserido, o variador do módulo é aceite na amostra.

Se você comutar a vista de símbolos expandida ou se você mudar para outra vista, a função é desativada. Esta função também é desativada após o processamento técnico, a fim de evitar uma inserção inadvertida de módulos depois do processamento técnico.
Veja também...
  • Ajuste de fileiras
  • Significado das cores no modo técnico
  • Definir fileira de referência
  • Representações da amostra
  • Inserir


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Módulo : Inserir módulos (configurações) : Sem ajuste – Aplicar agrupamento no módulo company logo
Ajuda on-line da M1plus Sem ajuste - Não alterar agrupamento na amostra Inserir módulos (configurações) .. .. http://support.stoll.com ....

Sem ajuste – Aplicar agrupamento no módulo

Com esta configuração, você estabelece para o modo de inserção direta se o agrupamento é aplicado do módulo o se o agrupamento na amostra e mantido.
Com a configuração ativa, os módulos sem ajuste de fileiras, mas com os agrupamentos são inseridos do módulo.
Desta forma, os agrupamentos para a inserção são desfeitos, de forma não visível para o usuário. Isto permite, por exemplo, colocar um módulo com várias fileiras de amostra em uma fileira de amostra da amostra, se esta tiver o mesmo número ou mais fileiras técnicas que o módulo completo.

Inserir o módulo sem ajuste de fileiras, mas com agrupamentos na amostra:

A função apenas está disponível para amostras expandidas antes do processamento técnico.
    • A amostra de desenho está expandida ou a amostra foi criada no modo técnico.
    • Os variadores das fileiras técnicas individuais no módulo coincidem com os variadores das correspondentes fileiras técnicas na amostra.
    • A janela Vista técnica está ativa na representação de fileiras técnicas.
  1. Selecionar módulo.
  2. Ativar a função Inserir no menu Editar.

      3. - ou -

    • Clique no ícone [image] na barra de ferramentas Padrão.
  3. Ativar a configuração Sem ajuste – Aplicar agrupamento no módulo no menu Módulo / Inserir módulos (configurações).
  4. Clicar no ícone [image] na barra de ferramentas Dados do módulo
    • A vista do tecido abre-se com a vista de símbolos expandida.
  5. Colocar o módulo na fileira técnica desejada.
    • O eco do módulo é amarelo, se o módulo puder ser posicionado.
      Caso durante o posicionamento do módulo surjam fileiras vazias, estas não são removidas automaticamente.
Se houver um conflito, o eco do módulo é vermelho. O módulo pode ser inserido à mesma se você apertar simultaneamente a tecla ^. Os conflitos podem surgir nos casos seguintes:

  • Uma tricotagem é colocada em uma fileira de transferência na amostra.
    Se o módulo for, mesmo assim, inserido, os movimentos de transferência nesta fileira são removidos da amostra.

  • Uma transferência é colocda em uma fileira a tricotar na amostra.
    Se o módulo for, mesmo assim, inserido, as ações da agulha a tricotar nesta fileira são removidas da amostra.

  • O módulo predefine um variador diferente que a amostra.
    Se o módulo for, mesmo assim, inserido, o variador do módulo é aceite na amostra.

Se você comutar a vista de símbolos expandida ou se você mudar para outra vista, a função é desativada. Esta função também é desativada após o processamento técnico, a fim de evitar uma inserção inadvertida de módulos depois do processamento técnico.
Veja também...
  • Significado das cores no modo técnico
  • Definir fileira de referência
  • Dados do módulo
  • Inserir
  • Representações da amostra


Exibir módulos usados

Exibir os atalhos de módulos dos módulos utilizados:

  1. Ativar a função Exibir módulos usados... no menu Módulo.
    • Aparece a caixa de diálogo Ligamentos do módulo, onde são listados os grupos de módulos com os nomes dos módulos.
Veja também...
  • Atalhos para módulos (caixa de diálogo)


Inserir fileira das condições-limite

I. Inserir uma fileira das condições-limite para criar um módulo-limite:

  • O Editor de módulos tem de estar ativado na vista técnica.
  • Ative a função Inserir fileira das condições-limite no menu Módulo.
  • Depois da última fileira técnica é inserida uma fileira amarela. Esta fileira é designada fileira de condições-limite. As colunas de controle também adquirem um plano de fundo amarelo nestas fileiras.

II. Em um módulo com várias fileiras de condições-limite, inserir a nova fileira por baixo de uma fileira existente.

    • O módulo com várias fileiras de condições-limite tem de estar aberto no editor de módulos.
  1. Selecionar a fileira de condições-limite por baixo da qual deve ser inserida a nova linha.
  2. Ative a função Inserir fileira das condições-limite no menu Módulo.
    • Por baixo da fileira de condições-limite selecionada é inserida uma nova fileira amarela.
Se você tiver selecionado uma fileira técnica e ativar a função Inserir fileira das condições-limite, a fileira de condições-limite é inserida como última fileira.
Veja também...
  • Criar módulo-limite


Inserir fileira para módulo-limite

I. Inserir uma fileira para os módulos-limite para criar um módulo com condição/condições-limite:

  • O Editor de módulos tem de estar ativado na vista técnica.
  • Ative a função Inserir fileira para módulo-limite no menu Módulo.
  • Debaixo da primeira fileira técnica é inserida uma fileira vermelha na qual pode ser colocado um módulo-limite. Esta fileira é denominada fileira de módulo-limite. As colunas de controle também adquirem um plano de fundo vermelho nestas fileiras.
Se para um par de agulhas forem necessárias várias condições-limite, deve inserir-se para cada uma destas condições-limite uma fileira de módulos-limite.

II. Em um módulo com várias fileiras de módulo-limite, inserir a nova fileira por cima duma fileira existente.

    • O módulo com várias fileiras de módulo-limite tem de estar aberto na vista técnica do Editor de módulos.
  1. Selecionar a fileira de módulo-limite por cima da qual se irá inserir a nova fileira.
  2. Ative a função Inserir fileira para módulo-limite no menu Módulo.
    • Por cima da fileira de módulo-limite selecionada é inserida uma nova fileira vermelha.
Se você tiver selecionado uma fileira técnica e ativar a função Inserir fileira para módulo-limite, a fileira de módulo-limite é inserida como primeira fileira.
Veja também...
  • Criar módulo com condição(condições)-limite


Explorador de módulos de amostra...

Abrir o explorador de módulos para os módulos da amostra:

  1. Ativar a função Explorador de módulos de amostra... no menu Módulo .

      2. - ou -

    • Apertar a combinação de teclas Ctrl + F3.
    • Aparece o Explorador de módulos de amostra com os módulos e arrangements locais.
O Explorador de módulos pode ser ativado várias vezes.

Clique num nome do grupo de módulos na área esquerda do Explorador de módulos para visualizar os módulos contidos neste explorador na área direita.

Veja também...
  • O explorador de módulos de banco de dados e de amostra


Explorador de módulos de banco de dados...

Abrir o explorador de módulos para os módulos do banco de dados:

  1. Ativar a função Explorador de módulos de banco de dados... no menu Módulo.

      2. - ou -

    • Aperte a tecla F3.
    • Aparece o Explorador de módulos de banco de dados.
O Explorador de módulos de banco de dados... pode ser ativado várias vezes.

Clique no nome do grupo de módulos na área esquerda do Explorador de módulos para visualizar os módulos contidos neste explorador na área direita.

Veja também...
  • O explorador de módulos de banco de dados e de amostra


Forma

O menu Forma do programa principal da M1plus contém as funções seguintes:

Mais informação:
  • Editor de cortes (Criar/editar cortes)...
  • Shapewizard (Compor corte k&w)...
  • ShapeSizer...
  • Criar forma vazia
  • Abrir e posicionar corte...
  • Abrir e posicionar corte (Estampar)...
  • Carregar corte novamente...
  • Aplicar Minguar e Aumentar
  • Aplicar rematar...
  • Atributos da forma...
  • Juntar os cantos que faltam
  • Converter forma (shr) -> Corte de malhas (shp)
  • Salvar forma como...
  • Excluir forma
  • Editar corte:
Veja também...
  • Correção do aumento k&w


Editor de cortes (Criar/editar cortes)...

Criar ou editar cortes no Editor de cortes:

  1. Ative a função Editor de corte (Criar/editar cortes)... no menu Forma.

      2. - ou -

    • aperte a combinação de teclas Shift + F11.

      • - ou -

    • Ative a função Editar corte no menu Forma.
    • A caixa de diálogo Editor de cortes é aberta, onde você pode criar cortes.
Veja também...
  • Editor de cortes


Shapewizard (Compor corte k&w)...

Com esta função abre o Shapewizard.

Abrir Shapewizard:

  1. Ativar a função Shapewizard (Compor corte k&w)... no menu Forma.

      2. - ou -

    • apertar a combinação de teclas Ctrl + Shift + F11.
    • O Shapewizard aparece e você pode compor cortes k&w e determinar seqüências de tricotagem.
Veja também...
  • Shapewizard


ShapeSizer...

Com esta função você abre o programa ShapeSizer.

Abrir o ShapeSizer:

  1. Ativar a função ShapeSizer... no menu Forma.
    • Se abrirá o programa ShapeSizer.
Veja também...
  • ShapeSizer (FF)
  • ShapeSizer (k&w)


Criar forma vazia

Esta função lhe permite criar uma forma do tamanho da amostra, que é desenhada com uma cor [image] Cor de peça com forma (dentro da forma) da barra de ferramentas Atributos da forma. Esta forma retangular pode continuar a ser editada através dos ícones da barra de ferramentas. O procedimento a seguir para criar manualmente uma forma é descrito em Criar manualmente a forma.

Criar uma forma:

    • Está aberta uma amostra sem forma.
    • Ainda não foi efetuado o processamento técnico.
  1. Ativar a função Criar forma vazia no menu Forma.
    • A Vista de símbolos (base) é aberta com a forma retangular, vazia do tamanho da amostra.
Veja também...
  • Criar forma manualmente
  • Atributos da forma


Abrir e posicionar corte...

Posicionar forma na amostra:

    • A amostra está aberta.
  1. Ativar a função Abrir e posicionar corte no menu Forma.

      2. - ou -

    • apertar a combinação de teclas Alt + F2.
    • Aparece a caixa de diálogo Abrir.
Veja também...
  • Abrir (corte)


Abrir e posicionar corte (Estampar)...

Esta função lhe permite ativar a caixa de diálogo Abrir no qual pode selecionar as peças com forma k&w (shp) para o método Estampar.

Posicionar as peças com forma k&w na amostra:

    • A amostra k&w está aberta.
  1. Ativar a função Abrir e posicionar corte (Estampar)... no menu Forma.
    • Aparece a caixa de diálogo Abrir para selecionar peças com forma.
Veja também...
  • Abrir (Estampar k&w)


Carregar corte novamente...

Esta função lhe permite carregar novamente o corte anteriormente aberto e posicionado.
No caso de formas (tipos de arquivo *.shk, *.shv, *.shp, *.shr), os k&w Arrangements são mantidos na amostra e as alturas de corte são verificadas.
O ajuste Checkbox active Colocar a forma na 1ª fileira do começo na caixa de diálogo Abrir (corte) é mantida.
No caso de corte k&w (tipo de arquivo kaw), os k&w Arrangements também são carregados novamente.

Carregue novamente o corte com os módulos do banco de dados:

info16: Os módulos de forma locais são apagados.

  1. Chamar o menu Forma / Carregar corte novamente / Carregar corte novamente (módulos do banco de dados)....
    • O arquivo de corte é carregado novamente. Os módulos de forma locais são apagados. Os módulos de forma do corte são transferidos do banco de dados de módulos para a amostra
    Salve os módulos locais previamente no banco de dados de módulos se for necessário.

Carregar corte novamente e manter módulos de forma locais:

info16: Os módulos de forma locais continuam a ser utilizados.

  1. Chamar o menu Forma / Carregar corte novamente / Carregar corte novamente (módulos locais)....
    • O arquivo de corte é carregado novamente. Os módulos de forma locais são mantidos e continuam a ser utilizados.
Veja também...
  • Abrir cortes e formas k&w


Aplicar Minguar e Aumentar

Esta função lhe permite inserir na amostra os módulos para o minguado e aumento a partir dos cantos de forma.

Transferir o minguado da forma para a amostra:

Esta função somente está disponível no modo técnico.
Se você desejar introduzir Ocultar na amostra, deverá introduzir isto antes de Aplicar minguar e aumentar. Caso contrário, a função ocultar sobrescreveria o minguado ou o aumento.
    • Foi posicionada uma forma na amostra através da função Abrir e posicionar corte... do menu Forma.
    • A forma foi recortada da amostra através da função Recortar forma Form ausschneiden.
  1. Ativar a função Aplicar Minguar e Aumentar no menu Forma.
    • Nos cantos de forma onde tenha sido inserido o ícone de Minguar ou aumentar [image] na Vista de símbolos (forma), o módulo atribuído no corte é inserido na amostra.


Aplicar rematar...

Esta função lhe permite inserir na amostra os módulos para rematar a partir dos cantos de forma.

Esta função somente está disponível para uma amostra k&w em modo técnico.

Aplicar rematar na amostra a partir dos cantos de forma:

    • Uma forma foi posicionada na amostra:
    • A forma foi recortada da amostra.
    • Os módulos para o minguado e aumento foram inseridos na amostra.
    • Os módulos para a ocultação foram inseridos na amostra.
  1. Ativar a função Aplicar rematar no menu Forma.
    • Na amostra é aplicada a função Rematar a partir dos cantos de forma.


Atributos da forma...

Esta função lhe permite acessar à caixa de diálogo Atributos da forma, onde poderá ver e modificar os Atributos da forma.

Exibir atributos da forma:

    • Deve estar aberta uma amostra com forma, um módulo ou a Vista de símbolos [forma].
  1. Ative a função Atributos da forma... no menu Forma

      2. - ou -

    • Ativar a função Atributos de forma no menu de atalho da Vista de símbolos [forma].
    • A caixa de diálogo Atributos da forma aparece.
Veja também...
  • Atributos da forma


Juntar os cantos que faltam

Com esta função você junta os cantos de forma que faltam.

Juntar os cantos de forma:

    • A forma é criada de novo no Editor de corte com a função Arquivo/Nova forma(shr)....
    • A forma foi aberta com a função Arquivo/Abrir no Editor de corte.
  1. Ativar a função Juntar cantos que faltam no menu Forma.
    • Aparece a caixa de diálogo Juntar os cantos que faltam.
  2. Introduzir valores para ocultar, minguar e aumentar.
  3. Confirme com OK.
    • São juntados os cantos de forma que faltam.
Veja também...
  • Vista de símbolos (forma)
  • Juntar os cantos que faltam (caixa de diálogo)


Converter forma (shr) -> Corte de malhas (shp)

Esta função lhe permite converter a forma shr aberta em uma forma shp e salvá-la.
Se na forma shr ainda não existirem cores de cantos, estas são acrescentadas automaticamente durante a conversão.
Se a forma shr estiver composta por várias partes adjacentes, serão criadas várias formas individuais através da conversão. As partes têm de estar separadas por pelo menos uma coluna fora da forma. Os nomes dos arquivos das formas individuais criadas se diferenciam por uma numeração contínua.

Converter forma:

  1. Ativar a função Converter forma (shr) -> Corte de malhas (shp) no menu Forma.
    • Aparece a caixa de diálogo Conversão shr -> shp na qual você pode inserir a densidade das malhas e a unidade de comprimento para a conversão.
      Apertando o botão OK a forma é convertida e você pode salvá-la na caixa de diálogo Salvar como com qualquer nome.


Salvar forma como...

Esta função lhe permite salvar a forma de uma amostra Fully Fashion, de modo a poder utilizá-la para outras amostras.

I. Salvar a forma de uma amostra como arquivo individual:

    • Está ativa uma amostra Fully Fashion.
  1. Ativar a função Salvar forma como no menu Forma.
    • Aparece a caixa de diálogo Salvar forma como.
Veja também...
  • Salvar forma como... (Caixa de diálogo)


Excluir forma

Com esta função cancela o posicionamento duma forma.

Se a forma já for recortada, carregará o estado da amostra Amostra base sem forma com o ícone Basis-Muster Status.

I. Excluir forma:

    • Com a função Abrir e posicionar corte... do menu Forma foi selecionada uma forma, mas ainda não foi recortada.
  1. Ativar a função Excluir forma no menu Forma.

      2. - ou -

    • Apertar Alt + F8.
    • A função Abrir e posicionar corte é cancelada.
A função Excluir forma também está disponível no menu de atalho durante o posicionamento da forma.
Veja também...
  • Abrir e posicionar corte...


Editar corte:

Esta função lhe permite abrir o arquivo de corte utilizado.

  • Os cortes Fully Fashion (*.shv) são abertos no Editor de corte.

  • Os cortes k&w (*.kaw) são abertos no ShapeWizard.

Abrir arquivo de corte (*.shv):

  1. Ativar o menu Forma / Editar corte: <Arquivo de corte>.
    • O Editor de corte aparece, onde você pode visualizar e editar o arquivo de corte.

Se não existir nenhuma forma na amostra que tenha sido criada a partir de um corte, a função Editar corte é apresentada a cinzento.
Se existir uma forma na amostra que tenha sido criada a partir de um corte, será exibido o nome do arquivo do corte juntamente com a pasta onde este está armazenado.

O nome do arquivo de corte também é exibido na caixa de diálogo Atributos da forma.
Veja também...
  • Atributos da forma


Parâmetros de amostra

O menu Parâmetros de amostra do programa principal da M1plus contém as funções seguintes:

Função

Objetivo

Configuração...

Abrir a caixa de diálogo Configuração com os parâmetros de amostra.

Alterar máquina/finura/tipo de Setup...

Selecionar máquina nova, finura ou tipo de Setup para a amostra.

Atributos da máquina...

Selecionar atributos de máquina para a amostra.

Dados de fileiras técnicas

Ativar tabelas:

  • Guia-fios...

  • Variador de fronturas...

  • IMPRIMIR...

  • Seqüência de tricotagem...

  • Ativação de funções...

Graduação...

Abrir a tabela de graduações e atribuir a graduação à amostra ou ao módulo.

Graduação (segunda graduação )...

Abrir a tabela de graduações e atribuir a graduação (segunda graduação) à amostra ou ao módulo.

Reprensar...

Abrir a tabela PNP e atribuir o reprensado à amostra ou ao módulo.

Estiragem do tecido...

Abrir a tabela de estiragem do tecido e atribuir a estiragem do tecido à amostra ou ao módulo.

Estiragem auxiliar...

Ativar a tabela de estiragem auxiliar e atribuir a estiragem à amostra ou ao módulo.

Ciclo...

Atribuir ciclo à amostra ou ao módulo.

Velocidade do carro...

Abrir a tabela de velocidades do carro e atribuir a velocidade do carro à amostra ou ao módulo.

Correção do variador

Abrir a tabela de correções de variador e atribuir a correção de variador à amostra ou ao módulo.

Dados de setup...

Ativar os dados de Setup no Editor de Setup2.

Remover as entradas não utilizadas das tabelas de parâmetros de amostra

Reduzir o tamanho de memória da amostra.
: As amostras novas são limpadas automaticamente.

Parâmetros de amostra globais...

Abrir a caixa de diálogo GlobalParameters.
: Esta função não está disponível se estiver aberta uma amostra ou um módulo.

Mais informação:
  • Configuração...
  • Alterar máquina/finura/tipo de Setup...
  • Atributos da máquina...
  • Dados de fileiras técnicas
  • Graduação...
  • Graduação (segunda graduação )...
  • Reprensar...
  • Estiragem do tecido...
  • Estiragem auxiliar...
  • Ciclo...
  • Velocidade do carro...
  • Correção do variador
  • Parâmetros de amostra globais...
Veja também...
  • YD / YDI (guia)
  • YC / YCI (guia)
  • Editor de Setup2 no M1plus


Configuração...

Com esta função, você abre a caixa de diálogo Configuração com ajustes que são válidos para toda a amostra ou módulo.

Ativar a caixa de diálogo Configuração para a amostra ou para o módulo ativos:

    • É aberta uma amostra ou módulo.
  1. Ativar a função Configuração... no menu Parâmetros de amostra.

      2. - ou -

    • aperte a combinação de teclas Shift + F9.
    • Aparece a caixa de diálogo Configuração.
Veja também...
  • Configuração/Configuração k&w


Alterar máquina/finura/tipo de Setup...

Esta função lhe permite selecionar outra máquina, outra finura ou otro tipo de Setup para a amostra ativa, de modo a gerar o programa de tricotagem para outra máquina.

Se você mudar a máquina, as predefinições do guia-fios são canceladas. Em vez disso, são oferecidas as predefinições de guia-fios da nova máquina. Isto também se aplica se você alterar apenas a finura.
Se você quiser alterar apenas a finura e mantiver as predefinições de guia-fios, utilize a função Atributos da máquina... no menu Parâmetros de amostra.

Selecionar outra máquina para a amostra ativa:

  1. Carregar amostra de desenho anterior à Técnica.
  2. Ativar a função Alterar máquina/finura/tipo de Setup.... no menu Parâmetros de amostra.
    • Aparece a caixa de diálogo Selecionar máquina.
  3. Selecionar nova máquina e confirmar a caixa de diálogo com OK.
  4. Confirmar o pedido de confirmação Aplicar dados de graduação para a nova finura? com Sim ou Não.
  5. Adaptar a amostra à nova máquina.

      6. - ou -

    • Manter a amostra inalterada.
    • A amostra está convertida para a máquina selecionada.
As amostras para máquinas especiais (CMS S) não podem ser convertidas.


Atributos da máquina...

Esta função lhe permite mudar as propriedades da máquina para a máquina da amostra ativa.

Mudar as propriedades da máquina para a amostra ativa:

  • Ativar a função Atributos de máquina... no menu Parâmetros de amostra.
  • Aparece a caixa de diálogo Atributos MC, onde você pode mudar as propriedades da máquina.
Veja também...
  • Atributos MC


Dados de fileiras técnicas

O menu Dados de fileiras técnicas contém as funções seguintes:

Função | Objetivo
Guia-fios | Abrir a guia Guia-fios na caixa de diálogo Dados de fileiras técnicas.
Variador | Abrir a guia Variador na caixa de diálogo Dados de fileiras técnicas.
IMPRIMIR | Abrir a guia IMPRIMIR na caixa de diálogo Dados de fileiras técnicas.
Seqüência de tricotagem | Abrir a guia Seqüência de tricotagem na caixa de diálogo Dados de fileiras técnicas.
Ativação de funções | Abrir a guia Ativação de funções na caixa de diálogo Dados de fileiras técnicas.
Mais informação:
  • Guia-fios...
  • Variador...
  • IMPRIMIR...
  • Seqüência de tricotagem...
  • Ativação de funções...


Guia-fios...

Com esta função, você exibe a guia Guia-fios na caixa de diálogo Dados de fileiras técnicas.

Exibir a guia Guia-fios dos dados de fileiras técnicas para a amostra ou módulo ativo:

  • Ativar a função Guia-fios no menu Parâmetros de amostra/Dados de fileiras técnicas.
  • Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia Guia-fios.
A função apenas está disponível para amostras expandidas ou amostras técnicas.
Veja também...
  • Guia Guia-fios


Variador...

Com esta função, você exibe a guia Variador na caixa de diálogo Dados de fileiras técnicas.

Exibir a guia Variador dos dados de fileiras técnicas para a amostra ou módulo ativos:

  • Ativar a função Variador no menu Parâmetros de amostra/Dados de fileiras técnicas.
  • Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia Variador.
Esta função não está disponível se não estiver aberta nenhuma amostra ou módulo.
Veja também...
  • Guia Variador


IMPRIMIR...

Com esta função, você exibe a guia IMPRIMIR na caixa de diálogo Dados de fileiras técnicas.

Exibir a guia IMPRIMIR dos dados de fileiras técnicas para a amostra ou o módulo ativo:

  1. Ativar a função IMPRIMIR no menu Parâmetros de amostra/Dados de fileiras técnicas.
    • Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia IMPRIMIR.
Esta função não está disponível se não estiver aberta nenhuma amostra ou módulo.
Veja também...
  • Guia IMPRIMIR


Seqüência de tricotagem...

Com esta função, você exibe a guia Seqüência de tricotagem na caixa de diálogo Dados de fileiras técnicas.

Exibir a guia Seqüência de tricotagem dos dados de fileiras técnicas para a amostra ou módulo ativo:

  1. Ativar a função Seqüência de tricotagem no menu Parâmetros de amostra / Dados de fileiras técnicas.

      2. - ou -

    • Executar a função Exibir/editar a seqüência de tricotagem no menu de atalho da coluna de controle na Vista de campos do fio.

      • - ou -

    • Apertar a tecla Ctrl+F9.
    • Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia Seqüência de tricotagem.
Esta função apenas está disponível se estiver aberto uma amostra técnica.
Veja também...
  • Guia Seqüência de tricotagem


Ativação de funções...

Com esta função, você exibe a guia Ativação de funções na caixa de diálogo Dados de fileiras técnicas.

Exibir a guia Chamadas das funções dos dados de fileiras técnicas para a amostra ou módulo ativos:

  • Ativar a função Ativação de funções no menu Parâmetros de amostra/Dados de fileiras técnicas.
  • Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia Chamadas das funções.
Esta função não estará disponível se não houver nenhuma amostra aberto.
Veja também...
  • Guia Ativação de funções


Graduação...

Com esta função você abre a tabela de graduações.

Abrir tabela de graduações:

  1. Ative a função Graduação no menu Parâmetros de amostra.

      2. - ou -

    • apertar a combinação de teclas Ctrl + L.
    • É aberta a Tabela de graduações onde você pode editar as entradas para a graduação.
Veja também...
  • Tabela de graduações


Graduação (segunda graduação )...

Com esta função você abre a tabela de graduações para a segunda graduação.

Abrir tabela de graduações:

  • Ativar o menu Parâmetros de amostra / Graduação (segunda graduação )....
  • Aparece a Tabela NPS onde você pode editar as entradas para as graduações da segunda graduação.
Veja também...
  • Tabela NPS


Reprensar...

Com esta função você abre a tabela PNP.

Abrir a tabela PNP:

  • Ativar a função Reprensar no menu Parâmetros de amostra.
  • É aberta a Tabela de PNP onde você pode editar as entradas para o reprensado.
Veja também...
  • Tabela PNP


Estiragem do tecido...

Com esta função você abre a tabela de estiragem do tecido.

Abrir tabela de estiragem do tecido:

  1. Ative a função Estiragem do tecido no menu Parâmetros de amostra.

      2. - ou -

    • apertar a combinação de teclas Ctrl + W.
    • É aberta a Tabela de estiragem do tecido onde você pode editar as entradas para o estiragem do tecido.
Veja também...
  • Tabela de estiragem do tecido


Estiragem auxiliar...

Com esta função você abre a tabela de estiragem auxiliar.

Abrir a tabela de estiragem auxiliar

  1. Ativar a função Estirador auxiliar no menu Parâmetros de amostra.
    • É aberta a Tabela de estiragem auxiliar onde você pode editar as entradas para o estiragem do tecido.
Veja também...
  • Tabela da estiragem auxiliar


Ciclo...

Esta função lhe permite abrir a caixa de diálogo Ciclos ou atribuir ciclos às fileiras e às colunas de uma amostra, para não ter que desenhar completamente partes repetidas de uma amostra. Desta forma, é necessário desenhar apenas uma vez a parte repetida.

Atribuir um ciclo à amostra:

    • A Vista técnica tem de estar ativa.
  1. Selecione na amostra as fileiras ou as colunas às quais deverá ser atribuído um ciclo.
  2. Ativar a função Ciclo... no menu Parâmetros de amostra.

      3. - ou -

    • aperte a combinação de teclas Ctrl + R.
    • Aparece a caixa de diálogo Ciclos, onde você atribui as entradas para o ciclo.
O ajuste da seção Ciclo é transferido para a caixa de diálogo Ciclos na coluna Tipo. As outras entradas são transferidas para as colunas do mesmo nome da tabela.
A cor da entrada também é exibida na coluna de controle ou na barra de colunas da vista técnica.
Para abrir a caixa de diálogo Ciclos diretamente, ative a função sem seleção.
Veja também...
  • Ciclos
  • Colunas de controle
  • Barra de colunas
  • Ciclos


Velocidade do carro...

Com esta função você abre a tabela da velocidade do carro.

Abrir tabela da velocidade do carro:

  1. Ativar a função Velocidade do carro no menu Parâmetros de amostra.

      2. - ou -

    • Apertar a combinação de teclas Ctrl + Alt + V.
    • É aberta a Tabela de velocidade do carro onde você pode editar as entradas para a velocidade do carro.
Veja também...
  • Tabela de velocidades do carro


Correção do variador

Com esta função você abre a tabela de correções de variador.

Abrir tabela de correções de variador:

  • Ativar a função Correção de variador no menu Parâmetros de amostra.
  • É aberta a Tabela de correções de variador onde você pode editar as entradas para a correção de variador.
Veja também...
  • Tabela de correções de variador
  • Tabela PNP


Parâmetros de amostra globais...

Os parâmetros de amostra globais são valores predefinidos para os parâmetros de amostra utilizados para criar as novas amostras. Os parâmetros globais de amostras podem ser exibidos ou alterados através da função Parâmetros de amostra globais....
Os parâmetros de amostra são a base para os parâmetros na caixa de diálogo Configuração, nas tabelas de parâmetros de amostra e no Setup.
Máquinas e finuras especiais requerem parâmetros de amostra próprios. Estes parâmetros de amostra são salvos por defeito em arquivos com marcação para classificação de máquinas e finura.
Exemplo: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
Selecionando uma determinada máquina e finura na caixa de diálogo Nova amostra automaticamente carrega-se o arquivo com os parâmetros de amostra correspondentes.

Esta função não está disponível se estiver aberta uma amostra ou um módulo.
Os parâmetros dos módulos também são assumidos dos parâmetros de amostra globais. Contudo, estes não podem ser modificados. Você pode, no entanto, adicionar e editar entradas próprias.

Exibir parâmetros de amostra globais:

    • Nenhuma amostra ou um módulo pode estar aberto.
  1. Ativar a função Parâmetros de amostra globais... no menu Parâmetros de amostra.
    • Aparece a caixa de diálogo GlobalParameters onde você pode acessar as seguintes caixas de diálogo e tabelas de parâmetros de amostra:
    Botão |  | Objetivo
Seção Configuração
 | Padrão | Configuração
 | k&w | Configuração k&w
Tabela de graduações |  | Tabela de graduações
Tabela da estiragem do tecido |  | Tabela da estiragem do tecido
Tabela da estiragem auxiliar |  | Tabela da estiragem auxiliar
Tabela de velocidades do carro |  | Tabela de velocidades do carro
Tabela de correções de variador |  | Tabela de correções de variador
Funções Sintral |  | Funções Sintral
Tabela NPS |  | Tabela NPS info16 : Apenas para CMS x30 S
Tabela PNP |  | Tabela PNP info16 : Apenas para CMS x30 S

Alterar parâmetros globais de amostras para uma classe de máquina ou finura específica:

    • Ainda não pode existir nenhuma amostra ou módulo.
  1. Abrir arquivo de parâmetros de amostra com marcação para classificação de máquinas e finura.
    Exemplo: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
    • Aparece a caixa de diálogo de globalparameters com marcação para classificação de máquinas e finura.
  2. Alterar as configurações desejadas.
  3. Salvar o arquivo de parâmetros de amostra alterado.
    • Uma amostra ou módulo novo é criado para esta máquina e finura sobre a base dos parâmetros de amostra alterados.
Veja também...
  • Guia Geral
  • Tabelas de parâmetros de amostra
  • Tabela de correções de variador


Programa MC

O menu Programa MC do programa principal da M1plus contém as funções seguintes:

Função |  | Objetivo
Funções Sintral... |  | Atribuir funções de Sintral à amostra.
Criar programa MC |  | Criar programa de tricotagem (JAC/SIN/SET) a partir da amostra.
Efetuar Controle Sintral |  | Testar o programa de tricotagem.
Carregar programa MC para a máquina |  | Carregar programa de tricotagem para a máquina.
Salvar programa MC | Cardimag... | Salvar o programa de tricotagem no disco rígido num arquivo Cardimag.img.
 | KMC... | Salvar o programa de tricotagem para o suporte de dados externo Knit-Memory-Card.
 | Disquete... | Salvar programa de tricotagem em disquete.
Importar os dados de configuração MC | Arquivo de configuração... | Importar os dados de configuração para a M1plus.
 | Cardimag... | Importar os dados de configuração do arquivo img para a M1plus.
 | KMC... | Importar os dados de configuração do KMC para a M1plus.
Exibir programa MC | Sintral | Exibir Sintral do programa de tricotagem.
 | Jacquard MC | Exibir Jacquard do programa de tricotagem (compactado).
 | Jacquard MC descompactado | Exibir o Jacquard do programa de tricotagem descompactado.
 | Configuração | Exibir dados de configuração do programa de tricotagem.
Extrair programa MC |  | Extrair programa de tricotagem (JAC/SIN/SET) do arquivo de amostras.
Formar seqüência com |  | Abrir o editor de seqüências para criar uma seqüência para máquinas T11. : Disponível apenas para ST611, ST711 ou ST811.
Mais informação:
  • Funções Sintral...
  • Criar programa MC
  • Executar Controle Sintral...
  • Carregar programa MC para a máquina...
  • Cardimag... (Salvar programa MC)
  • KMC... (Salvar programa MC)
  • Disquete... (Salvar programa MC)
  • Arquivo de configuração... (Importar os dados de configuração MC)
  • Cardimag... (Importar os dados de configuração MC)
  • KMC... (Importar os dados de configuração MC)
  • Sintral (Exibir programa MC)
  • Jacquard MC (Exibir programa MC)
  • Jacquard MC descompactado (Exibir programa MC)
  • Dados de configuração MC (Exibir programa MC)
  • Extrair programa MC...
  • Formar seqüência com...


Funções Sintral...

Esta função lhe permite atribuir à amostra funções de Sintral.

Abrir tabela das funções Sintral:

  1. Ativar a função Funções Sintral... no menu Programa MC.

      2. - ou -

    • Aperte a combinação de teclas Ctrl + Alt + F.
    • Aparece a caixa de diálogo Funções Sintral.
Veja também...
  • Funções Sintral


Criar programa MC

Esta função lhe permite criar com base no amostra o programa de tricotagem (Sintral, Jacquard e Setup) para a máquina. O programa de tricotagem é constituído pelos dados:

  • Sintral (SIN): Instruções de tricotagem

  • Jacquard MC (JAC): Padrão

  • Setup (SET): Valores (Controle do comprimento do fio, parâmetros de amostra, guia-fios)

Criar o programa de tricotagem para a máquina:

    • O Processamento técnico para a amostra ativa foi realizado.
  1. Ativar a função Criar programa MC no menu Programa MC.

      2. - ou -

    • Aperte a tecla F11.
    • Os dados necessários para o programa de tricotagem (JAC/SIN/SET) são criados e salvos no arquivo de amostras. Se a amostra deve ser dividida, aparece a caixa de diálogoDividir amostra.
    Teste um programa criado automaticamente através da função Controle Sintral no mesmo menu.
Veja também...
  • Dividir a amostra
  • Executar Controle Sintral...


Executar Controle Sintral...

Esta função lhe permite testar o programa de tricotagem (Sintral) da amostra ou qualquer outro programa de tricotagem (extraído).

Quando na amostra existirem dados de programas de tricotagem antigos, um aviso aparecerá durante a extração. Isso acontece se a amostra tiver sido modificada após a criação do programa de tricotagem.

Testar o programa de tricotagem da amostra ativa com o Controle Sintral:

    • Foi criado o programa de tricotagem para a amostra ativa.
  1. Ativar Executar Controle Sintral... da barra de ferramentas Passos de processamento.

      2. - ou -

    • apertar a combinação de teclas Ctrl + F11.

      • - ou -

    • Ativar a função Executar Controle Sintral... no menu Programa MC.
    • O Controle Sintral é iniciado e os arquivos do programa de tricotagem temporariamente extraídos da amostra são carregados.
      O programa de teste pode ser iniciado imediatamente com o botão Iniciar.

O Controle Sintral permite sempre abrir e testar os programas de tricotagem sucessivamente.

O Controle de Sintaxe para os programas de tricotagem da CMT 211 encontram-se no Editor Sintral (UltraEdit-32) .
Veja também...
  • Controle Sintral (programa)


Carregar programa MC para a máquina...

Se a sua máquina e a Workstation de amostras estiverem conectadas em rede, esta função lhe permite carregar uma amostra e/ou os dados da máquina para a máquina.

A partir de um determinada amostra é possível carregar para a máquina os arquivos Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). Durante este processo os dados são extraídos da amostra automaticamente.
Além disso, você pode também carregar uma Encomenda (*.ord) para a memória.

Carregar amostra/dados da máquina online para a memória da máquina:

    • No explorador de máquinas há uma máquina predefinida.
  1. Ativar a função Carregar programa MC para a máquina... no menu Programa MC.
    • O explorador de máquinas é aberto. A caixa de diálogo Carregar dados para a máquina aparece e você pode selecionar a amostra no seu disco rígido e iniciar o processo de carregamento.
Clicando com o botão direito do mouse em um arquivo de amostras no explorador de Windows, é aberto o menu de atalho. Este menu de atalho contém a função Enviar para/Explorador de máquinas online que também lhe permite carregar dados da amostra/da máquina online para a memória da máquina. Para tal não é necessário abrir o programa principal da M1plus.

Se não houver nenhuma máquina predefinida, você pode carregar os dados do amostra/da máquina para a memória da máquina através da função Carregar dados para a máquina no explorador de máquinas.
Veja também...
  • Explorador de máquinas
  • Carregar dados para a máquina


Cardimag... (Salvar programa MC)

Esta função lhe permite salvar o programa de tricotagem (Sintral) e/ou os dados das máquinas e das encomendas no disco rígido, em um arquivo Cardimag.img.

Salvar os dados do programa de tricotagem ativo no disco rígido como arquivo img:

    • Uma amostra está aberta.
  1. Ativar a função Cardimag... no menu Programa MC/Salvar programa MC.
    • Aparece a caixa de diálogo Salvar dados em arquivo img, onde você insere os dados para salvar.
Veja também...
  • Salvar dados no arquivo .img
  • Cartão de memória de tricotagem...


KMC... (Salvar programa MC)

Esta função lhe permite salvar o programa de tricotagem (Sintral) e/ou os dados das máquinas ou das encomendas no suporte de dados externo Knit-Memory-Card.

Salvar o programa de tricotagem para a amostra ativa no Cartão de memória de tricotagem:

    • Uma amostra está aberta.
  1. Ativar a função KMC... no menu Programa MC / Salvar programa MC.
    • Aparece a caixa de diálogo Salvar dados em cartão de memória de tricotagem, onde você insere os dados necessários que pretende salvar.
Esta função lhe permite salvar o programa de tricotagem diretamente a partir da amostra e extrair os dados automaticamente. No entanto, você também pode salvar qualquer outro programa de tricotagem no KMC.
Veja também...
  • Salvar dados no cartão de memória de tricotagem (diálogo)
  • Cartão de memória de tricotagem...


Disquete... (Salvar programa MC)

Esta função lhe permite salvar o programa de tricotagem (Sintral) e/ou os dados das máquinas ou das encomendas no suporte de dados externo Disquete. Os dados podem ser salvos opcionalmente em um arquivo Cardimag.img ou como arquivo individual.

Salvar os dados do programa de tricotagem em disquete:

    • Uma amostra está aberta.
  1. Ativar a função Disquete... no menu Programa MC/Salvar programa MC.
    • Aparece a caixa de diálogo Salvar dados em disquete, onde você insere os dados para salvar.
A função permite salvar o programa de tricotagem diretamente a partir da amostra.
Veja também...
  • Salvar dados em disquete (caixa de diálogo)
  • Cartão de memória de tricotagem...


Ajuda on-line da M1plus : Programa principal M1plus : Barra de menus (M1plus) : Programa MC : Arquivo de configuração... (Importar os dados de configuração MC) company logo
Ajuda on-line da M1plus Disquete... (Salvar programa MC) Programa MC Cardimag... (Importar os dados de configuração MC) .. .. http://support.stoll.com ....

Arquivo de configuração... (Importar os dados de configuração MC)

Esta função lhe permite importar os dados de Setup para a amostra.
Os dados de Setup podem ser importados dos seguintes arquivos:

  • Arquivo setpara a importação de dados de Setup1

  • Arquivo setxpara a importação de dados de Setup2

  • Pasta zip para a importação de dados de Setup2

Importar dados e atribuir eles à amostra:

    • A amostra está aberta.
  1. Ativar o menu Programa MC / Importar os dados Setup MC / Arquivo Setup....

      2. - ou -

    • Apertar a combinação de teclas Alt + F12.
  2. Selecionar o arquivo para a importação na caixa de diálogo Importação Setup e confirmar com a tecla Importar.
  3. info16: Só com dados de Setup1
    Na seguinte caixa de diálogo selecionar os dados a importar e confirmar com a tecla OK.


Cardimag... (Importar os dados de configuração MC)

Esta função lhe permite importar dados de um arquivo setup salvos em arquivo img.

Importar dados do arquivo setup:

  1. Ativar a função Arquivo de configuração... no menu Programa MC/Importar os dados de configuração MC.
    • Aparece a caixa de diálogo Importar Config de arquivo img. Aqui você pode selecionar o arquivo img.
      Com o botão Importar você confirma as configurações.
      Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


KMC... (Importar os dados de configuração MC)

Esta função lhe permite importar dados de um arquivo setup salvos num Knit-Memory-Card.

Importar dados do arquivo setup:

  1. Ativar a função KMC... no menu Programa MC/Importar os dados de configuração MC.
    • Aparece a caixa de diálogo Importar Config de KMC. Aqui você pode selecionar o arquivo do índice de cartões.
      Com o botão OK você confirma as configurações.
      Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Sintral (Exibir programa MC)

Esta função lhe permite extrair os dados de Sintral do arquivo de amostras e exibi-los em modo somente de leitura exibidos em um programa de processamento de texto.

Exibir Sintral do programa de tricotagem da amostra ativa:

    • Foi criado o programa de tricotagem para a amostra ativa.
  1. Ativar a função Sintral no menu Programa MC/Exibir programa MC.

      2. - ou -

    • apertar a combinação de teclas Alt + F10.
    • Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral com o arquivo McDataTmp.sin extraído.
Se você quiser editar os dados, utilize a função Extrair programa MC... para a extração no mesmo menu e depois abra o arquivo <nome da amostra>.wkt no programa Editor Sintral.
Veja também...
  • Editor Sintral
  • Configurações do programa
  • Editor Sintral (UltraEdit-32)


Jacquard MC (Exibir programa MC)

Esta função lhe permite extrair os dados de Jacquard do arquivo de amostra e exibi-os em modo somente de leitura no Editor Sintral.
A exibição corresponde à forma compactada do Jacquard.

Exibir Jacquard do programa de tricotagem da amostra ativa:

    • Foi criado o programa de tricotagem para a amostra ativa.
  1. Ativar o menu Programa MC / Exibir programa MC / Jacquard MC
    • Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral com o arquivo McDataTmp.jac extraído.
Se você pretender editar os dados, ative o menu Programa MC / Extrair programa MC... no mesmo menu e depois abra o arquivo <nome da amostra>.jac no Editor Sintral.
Veja também...
  • Configurações do programa
  • Editor Sintral
  • Editor Sintral (UltraEdit-32)


Jacquard MC descompactado (Exibir programa MC)

Esta função lhe permite extrair os dados de Jacquard do arquivo de amostras e exibi-los em modo somente de leitura no Editor Sintral em forma descompactada (arquivo WKT).

Exibir Jacquard do programa de tricotagem da amostra ativa de forma descompactada:

    • Foi criado o programa de tricotagem para a amostra ativa.
  1. Ativar o menu Programa MC / Exibir programa MC / Jacquard MC descompactado
    • Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral com o arquivo McDataTmp.jac extraído.
Se você pretender editar os dados, ative o menu Programa MC / Extrair programa MC... no mesmo menu e depois abra o arquivo <nome da amostra>.wkt no Editor Sintral.
Veja também...
  • Configurações do programa
  • Editor Sintral
  • Editor Sintral (UltraEdit-32)


Dados de configuração MC (Exibir programa MC)

Esta função lhe permite extrair os dados de configuração do arquivo de amostras e exibi-los em modo somente de leitura.

Exibir configuração do programa de tricotagem da amostra ativa:

    • Foi criado o programa de tricotagem para a amostra ativa.
  1. Ativar a função Dados de configuração MC no menu Programa MC/Exibir programa MC.
    • O arquivo extraído McDataTmp.set é exibido na caixa de diálogo McSetup.
A função está disponível para uma amostra que não tenha um programa de tricotagem, se tiver utilizado a função Importar Programa MC/Dados de configuração MC... no mesmo menu.
Se você quiser editar os dados, utilize a função Extrair programa MC... para a extração no mesmo menu e depois abra o arquivo <nome da amostra>.wkt no programa Editor Sintral.


Extrair programa MC...

Esta função lhe permite extrair os dados de Setup do arquivo de amostras (mdv) e salvar os mesmos como arquivo individual.
Quando na amostra existirem dados de programas de tricotagem antigos, um aviso aparecerá durante a extração. Isso acontece se a amostra tiver sido modificada após a criação do programa de tricotagem.
Se o nome do arquivo não estiver de acordo com as convenções sobre nomes de arquivos para máquinas de tricotar, o ajuste será automático e o aviso correspondente será mostrado na tela.

Extrair os dados de Setup da amostra ativa:

    • Foi criado o programa de tricotagem para a amostra ativa.
  1. Ativar a função Extrair programa MC... no menu Programa MC.
    • A caixa de diálogo Extrair arquivos jac/sin/set... é aberto e você pode indicar o nome do arquivo e selecionar o diretório.

Se durante a extração não for criado nenhum arquivo de Setup, as causas podem ser as seguintes:

  • Na caixa de diálogo Configuração na guia Sintral está selecionado Checkbox active Setup1 sempre no Sintral.

  • A máquina selecionada para a amostra não pode processar um arquivo de Setup.

Dum arquivo mdv você pode extrair os arquivos sin/jac/set (ou somente um arquivo set) diretamente do Windows Explorer. Para esse efeito existem menus de atalho Extract_sin_jac_set e Extract_set.
Os dados Setup2 são compactados num arquivo ZIP.
Veja também...
  • Arquivo de configuração... (Importar os dados de configuração MC)


Formar seqüência com...

Esta função lhe permite definir uma seqüência para as máquinas ST611, ST711 ou ST811 .

Definir seqüência:

  1. Ativar a função Formar seqüência com... no menu Programa MC.
    • O Editor de seqüências abre quando você define uma seqüência.
Veja também...
  • Editor de seqüências


Ferramentas

O menu Ferramentas do programa principal da M1plus contém as funções seguintes:

Mais informação:
  • Explorador de máquinas...
  • Editor Sintral...
  • Editor de seqüências
  • Editor de listas de seqüências...
  • Cartão de memória de tricotagem...
  • Exibir protocolo do processamento técnico...
  • Controle Sintral...
  • Menu de pedidos
  • Configurações do programa...
  • Editar imagem...


Explorador de máquinas...

Com esta função, você inicia o explorador de máquinas. No explorador de máquinas, você forma o seu próprio parque de máquinas ou visualiza as propriedades duma máquina.

Iniciar o Explorador de máquinas:

  • Ative a função Explorador de máquinas... no menu Ferramentas.
  • O explorador de máquinas é aberto.
Veja também...
  • Explorador de máquinas


Editor Sintral...

Esta função lhe permite iniciar um editor de texto. Neste editor você pode abrir e editar os arquivos do programa de tricotagem (jac/sin/set).

Iniciar o editor Sintral:

  1. Selecionar a função Editor Sintral... no menu Ferramentas.
    • Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral.
Veja também...
  • Editor Sintral
  • Editor Sintral (UltraEdit-32)
  • Configurações do programa


Editor de seqüências

Com esta função, você inicia o Editor de seqüências no qual pode abrir e editar arquivos de seqüências (SEQ).

Iniciar editor de seqüências:

  • Ativar o menu Ferramentas / Editor de seqüências
  • É aberto o Editor de seqüências.
Veja também...
  • Editor de seqüências


Editor de listas de seqüências...

Com esta função, você inicia o Editor de listas de seqüências no qual pode abrir e editar arquivos de listas seqüências (SEL).

Iniciar editor de listas de seqüências:

  • Ativar o menu Ferramentas / Editor de listas de seqüências...
  • É aberto o Editor de listas de seqüências.
Veja também...
  • Editor de listas de seqüências


Cartão de memória de tricotagem...

Copiar para a máquina num suporte de dados externo um programa de tricotagem (Sintral) criado por M1plus:

  • Ativar o menu Ferramentas / Knit-Memory-Card.
  • O programa Cartão de memória de tricotagem STOLL arranca.
Veja também...
  • Cartão de memória de tricotagem STOLL (KMC)


Exibir protocolo do processamento técnico...

O arquivo de log é criado automaticamente, a título de protocolo, para uma amostra durante o processamento técnico e é salvo no arquivo da amostra.

Abrir o protocolo do processamento técnico para uma amostra:

  • O Processamento técnico para a amostra ativa foi realizado.
  • O Assistente técnico não está aberto.
  • Ative a função Exibir protocolo do processamento técnico... no menu Ferramentas.
  • Aparece a caixa de diálogo Info Assistente técnico: <nome da amostra>. No arquivo de log são indicadas as regras técnicas processadas e os erros e os problemas que surgiram, bem como as respectivas soluções.
Veja também...
  • Sobre o Assistente técnico: <nome da amostra>
  • Assistente técnico


Controle Sintral...

Com esta função, você inicia o Controle Sintral com o qual pode verificar os programas de tricotagem.

Um Controle de syntaxe para os programas de tricotagem da máquina auxiliar CMT 211 encontra-se no Editor Sintral (UEdit).

Iniciar o programa Controle Sintral:

  • Menu Ferramentas / Controle Sintral...
  • O Controle Sintral é iniciado.
    O programa de teste pode ser executado depois de abrir um arquivo Sintral com o botão Iniciar.
Com a função Efetuar Controle Sintral... (Ctrl + F11) do menu Programa de máquina você testa o programa de tricotagem (Sintral) da amostra atual.
Veja também...
  • Controle Sintral (programa)


Menu de pedidos

Esta função lhe permite iniciar o editor de texto Order.exe. Este editor lhe permite abrir, editar e salvar arquivos de encomendas (*.ord).

Iniciar editor de texto Encomenda:

  • Ativar o menu Ferramentas / Menu de encomendas.
  • O programa Encomenda é iniciado.
Veja também...
  • Encomenda


Configurações do programa...

Esta função lhe permite realizar configurações gerais da M1plus (por exemplo, para salvar automaticamente) em um diálogo do mesmo nome.

Realizar configurações na M1plus:

  • Ative a função Configurações do programa... no menu Ferramentas.
  • A caixa de diálogo Configurações do programa aparece.
Veja também...
  • Configurações do programa


Editar imagem...

Com a função Editar imagem... no menu Ferramentas você executa o programa ImageStoneIcon ImageStone.
Com este programa você edita imagens antes de importar as mesmas no M1plus.

  • Adaptar o tamanho das imagens ao tamanho da amostra.

  • Adaptar a resolução

  • Adaptar o formato de arquivo

O programa ImageStoneIcon ImageStone sempre está instalado em inglês.
Para este programa não há ajuda on-line disponível.
Veja também...
  • Preparar uma imagem em editor de fotos


Janela

O menu Janela do programa principal da M1plus contém as funções seguintes:

Mais informação:
  • Nova janela
  • Em cascata
  • Lado a lado
  • Verticalmente
  • Organizar ícones
  • Lista das vistas abertas


Nova janela

Abrir uma janela nova para a vista ativa duma amostra:

  • Ative a função Nova janela no menu Janela.
  • Para uma amostra é aberta uma janela nova da vista ativa e adicionada às janelas já existentes.
Esta função apenas está disponível se estiver aberto uma amostra ou módulo.
No menu Janela encontra-se uma Lista das janelas abertas.


Em cascata

Todas as janelas abertas são organizadas em cascata com o mesmo tamanho. Os ícones das janelas minimizadas são organizados na borda inferior da tela.


Lado a lado

Todas as janelas abertas são organizadas lado a lado em tamanho otimizado. Os ícones das janelas minimizadas são organizados na borda inferior da tela.


Verticalmente

Todas as janelas abertas são organizadas verticalmente em tamanho otimizado. Os ícones das janelas minimizadas são organizados lado a lado na borda inferior da tela.


Ajuda on-line da M1plus Verticalmente Janela Lista das vistas abertas .. .. http://support.stoll.com ....

Organizar ícones

Os ícones das janelas minimizadas são organizados na borda inferior da tela.


Lista das vistas abertas

Todas as vistas das amostras abertas são exibidas numa lista no menu Janela.
Selecionando um nome você coloca a vista no primeiro plano.


Ponto de interrogação (?)

O menu ? do programa principal da M1plus contém as funções seguintes:

Função | Objetivo
Tópicas da ajuda | Iniciar a ajuda on-line.
Cartão pocket Sintral | Abrir cartão pocket com os comandos Sintral e comandos diretos para máquinas TC, a título de ajuda online.
Sobre a STOLL M1plus | Exibir o número da versão.
Mais informação:
  • Tópicas da ajuda
  • Cartão Pocket Sintral
  • Sobre a STOLL M1plus...


Tópicas da ajuda

O M1plus dispõe de uma Ajuda on-line onde estão descritas todas as funções e sua utilização.

I. Iniciar a ajuda online:

  • Ativar a função Tópicos de ajuda no menu Ajuda
  • A ajuda online é iniciada e exibida na janela Ajuda M1plus.
Você também pode iniciar a ajuda sensível ao contexto numa posição do cursor.

II. Abrir a ajuda sensível ao contexto:

  1. Clicar no ícone [image] na barra de ferramentas Predefinição.
    • No cursor aparece adicionalmente um ponto de interrogação.
  2. Clicar na posição da M1plus sobre a qual necessita de ajuda.

      3. - ou -

    • Coloque o cursor em uma posição de M1plus para a qual você deseja ajuda.
      - e -
      Aperte a tecla F1 do teclado.
    • A ajuda para a função selecionada aparece.
Veja também...
  • Ativar ajuda da M1plus.


Cartão Pocket Sintral

Esta função lhe permite abrir o cartão pocket com os comandos Sintral e diretos para máquinas TC como Ajuda on-line.

Abrir cartão pocket Sintral:

  • Ativar a função Cartão pocket Sintral no menu Ajuda.
  • O cartão pocket Sintral é aberto como Ajuda on-line.


Sobre a STOLL M1plus...

Exibir o número da versão M1plus atual:

  • Ativar a função Sobre o STOLL M1plus... no menu ?
  • Aparece a caixa de diálogo Sobre o Stoll M1plus a qual contem as indicações seguintes:

  • Número da versão

  • Copyright


Barras de ferramentas (M1plus)

O programa principal da M1plus tem várias barras de ferramentas. Estas podem ser exibidas ou ocultas no menu Exibir/barras de ferramentas. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

O programa principal da M1plus contém as barras de ferramentas seguintes:

Mais informação:
  • Padrão
  • Zoom
  • Comentários
  • Passos de processamento
  • Representações da amostra
  • Ferramentas de desenho
  • Cores da amostra
  • Dados do módulo
  • Módulos
  • Ações da agulha - graduação
  • Atributos da forma
  • Barra de status
  • Color Arrangement
  • Representações da amostra k&w


Padrão

Barra de ferramentas Predefinição no programa principal M1plus

A barra de ferramentas Predefinição contém os ícones seguintes:

Função | Objetivo
Novo | Criar uma amostra nova.
Abrir | Abrir amostra salva.
Salvar | Salvar amostra ativa.
Recortar | Excluir uma área selecionada na amostra e salvá-la ao mesmo tempo como parte de amostra na área de transferência.
Copiar | Salvar uma área selecionada como parte de amostra na área de transferência. Com ou sem fileiras em vazio.
Inserir | Colar uma parte de amostra na amostra.
Colar invertido | Inserir na amostra uma parte de amostra em posição invertida.
Criar módulo a partir de seleção | Criar um módulo de uma área selecionada na amostra. Com ou sem fileiras em vazio.
Gerar um novo Module Arrangement a partir da seleção | Gerar um Module Arrangement a partir de fileiras técnicas selecionadas completamente com pelo menos duas cores.
Gerar um novo Color Arrangement a partir da seleção | Gerar um Color Arrangement a partir de fileiras técnicas selecionadas completamente com pelo menos dois processos de transferência.
Desfazer | Cancelar a última ação executada.
Restaurar | Restaurar a última ação desfeita.
Ajuda sensível ao contexto | Exibir a Ajuda sobre um tópico.


Zoom

O programa principal da M1plus tem uma barra de ferramentas Zoom que você pode posicionar na tela conforme quiser. Através da função Zoom no menu Exibir/Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção na frente da função.

Barra de ferramentas Zoom no programa principal M1plus
Barra de ferramentas Zoom no programa principal M1plus

A barra de ferramentas Zoom contém os seguintes elementos:

Função | Objetivo
Grau de zoom maior | Aumentar a representação num grau de zoom.
Grau de zoom menor | Reduzir a representação num grau de zoom.
Definir o grau de zoom | Ajustar grau de zoom 1 a 13. O grau de zoom 10 corresponde a 100 %.
Visão geral | Ajustar o grau de zoom com o qual a amostra completa pode ser exibida.

Você pode modificar o tamanho de representação da amostra para cada vista através da barra de ferramentas Zoom. Você pode selecionar diretamente um grau de zoom ou aumentar ou reduzir a vista passo-a-passo.

Também pode alterar o grau de zoom com as seguintes teclas.
O zoom comporta-se de acordo com a posição do cursor:
a)
Teclas + e - no bloco numérico
b)
Tecla Z para a visão geral. Ativando várias vezes a tecla comuta entre o grau de zoom Z e o grau de zoom utilizado previamente.
c)
A roda do mouse ou Ctrl + roda do mouse (de acordo com as Configurações do programa / Outros).
⇨
O cursor encontra-se dentro da vista:
Zoom na posição do cursor. A posição de cursor mantém-se o mais inalterado que for possível.
⇨
O cursor encontra-se fora da vista:
Zoom no centro da vista.

I. Configurar diretamente o grau de zoom:

  1. Clique no ícone tb tooloptions arrow junto da indicação do grau de zoom.
    • É aberta a lista com os graus de zoom.
  2. Selecione um grau de zoom.
    • O grau de zoom é exibido na caixa de listagem. O tamanho de representação da amostra na janela ativa se ajustou ao grau de zoom correspondente.

II. Mudar os graus de zoom passo-a-passo:

  1. Clicar em um dos botões [image] ou [image] para mudar para o grau de zoom seguinte maior ou menor.
Veja também...
  • Zoom na posição do cursor


Comentários

O programa principal M1plus tem uma barra de ferramentas Comentários que você pode posicionar na tela conforme quiser. Através da função Navegação entre comentários no menu Exibir/Barras de ferramentas estas podem ser mostradas ou ocultadas. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Comentários no programa principal M1plus
Barra de ferramentas Comentários no programa principal M1plus

A barra de ferramentas contém os ícones seguintes:

Função | Objetivo
Primeiro comentário | Ir para o primeiro comentário.
Comentário anterior | Ir para o comentário anterior.
Comentário seguinte | Ir para o comentário seguinte.
Último comentário | Ir para o último comentário.
Centrar o comentário atual | Centrar o comentário atual.

Os ícones da barra de ferramentas Comentários permitem-lhe alternar de um comentário para outro. O comentário atual é apresentado com um contorno vermelho.
A seqüência da entrada determina a ordem de navegarão.

Com a função Comentário/Novo no menu de atalho da vista, você pode inserir comentários em cada posição dentro da amostra.

Veja também...
  • Comentário / Texto...
  • Comentário / Gráfico...
  • Comentário / Pin 1 - Pin 4


Passos de processamento

Expandiertes Muster Status Nach-Technikmuster 2 Teile Status
Technikbearbeitung starten 2 Teile Prüfungslauf 2 Teile starten

A barra de ferramentas contém os ícones seguintes:

 | Função |  | Significado
Estados da amostra
 | Carregar amostra base |  | Carregar amostra base
 | Carregar amostra com forma |  | Carregar amostra com forma
Expandiertes Muster Status | Carregar amostra expandida |  | Carregar amostra expandida
Expandiertes Muster Status |  |  | Carregar amostra com forma expandida
 | Carregar amostra processada |  | Carregar amostra processada
 |  |  | Carregar amostra com forma processada
 | Carregar amostra reprocessada |  | Carregar amostra reprocessada
 |  |  | Carregar amostra com forma reprocessada
Nach-Technikmuster 2 Teile Status ohne Form | Carregar amostra processada 2 peças |  | Carregar amostra processada para duas peças
Nach-Technikmuster 2 Teile Status |  |  | Carregar amostra com forma processada para duas peças
Nach-Prüfungsmuster Status ohne Form | Carregar amostra reprocessada 2 peças |  | Carregar amostra reprocessada para duas peças
 |  |  | Carregar amostra com forma reprocessada para duas peças
Passos de processamento
 | Recortar forma |  | Recortar forma colocada
 | Expandir amostra |  | Expandir amostra Expandir Color Arrangements, Module Arrangements e módulos
tb tooloptions arrow |  | Amostra completa | Expandir a amostra completa para a edição progressiva. O estado de amostra muda para Expandiertes Muster Status Expandiertes Muster Status Amostra expandida
 |  | Seção visível para controle | Expandir a seção visível da amostra para controle.
 |  | Seleção para controle | Expandir fileiras selecionadas para controle.
 |  | Amostra para controle | Expandir a amostra completa para controle.
 | Iniciar o processamento técnico |  | Iniciar processamento técnico
 | Iniciar reprocessamento |  | Iniciar reprocessamento
Technikbearbeitung starten 2 Teile | Iniciar processamento técnico 2 peças |  | Iniciar o processamento técnico para amostras com começo de pente em duas peças lado a lado:
Prüfungslauf 2 Teile starten | Iniciar reprocessamento 2 peças |  | Iniciar o reprocessamento para amostras com começo de pente em duas peças lado a lado:
 | Efetuar Controle Sintral |  | Testar o programa de tricotagem.
Com símbolos ativos também pode iniciar vários ao mesmo tempo.
jump steps of processing
Mais informação:
  • Carregar amostra base
  • Carregar amostra com forma
  • Carregar amostra expandida
  • Carregar amostra processada
  • Carregar amostra reprocessada
  • Carregar amostra 2 peças
  • Carregar amostra reprocessada 2 peças
  • Recortar forma
  • Expandir amostra
  • Iniciar o processamento técnico
  • Iniciar reprocessamento
  • Iniciar processamento técnico 2 peças
  • Iniciar reprocessamento 2 peças
Veja também...
  • Vistas de controle (Expandir)
  • Modo de desenho
  • Executar Controle Sintral...


Carregar amostra base

Com o símbolo Basis-Muster Status na barra de ferramentas passos de processamento você carrega o estado de amostra antes de expandir. Você carrega uma amostra com forma em estado de amostra antes de recortar a forma.


Carregar amostra com forma

Com o símbolo Form-Muster Status na barra de ferramentas Passos de processamento, você carrega uma amostra com forma em estado de amostra antes de expandir.

Veja também...
  • Recortar forma


Carregar amostra expandida

Com os símbolos Expandiertes Muster Status ou Expandiertes Muster Status na barra de ferramentas Passos de processamento, você carrega uma amostra expandida em estado de amostra antes do processamento técnico.

Ícone | Função
Expandiertes Muster Status | Abrir amostra expandida
Expandiertes Muster Status | Abrir amostra com forma expandida
Veja também...
  • Expandir amostra


Carregar amostra processada

Com os símbolos Nach-Technikmuster Status ou Nach-Technikmuster Status na barra de ferramentas Passos de processamento, você carrega uma amostra em estado de amostra depois do processamento.

Ícone | Função
 | Abrir amostra processada
 | Abrir amostra com forma processada
Veja também...
  • Iniciar o processamento técnico


Carregar amostra reprocessada

Com os símbolos Nach-Prüfungsmuster Status ou Nach-Prüfungsmuster Status na barra de ferramentas Passos de processamento, você carrega uma amostra em estado de amostra depois do reprocessamento.

Ícone | Função
 | Abrir amostra reprocessada
 | Abrir amostra com forma reprocessada
Veja também...
  • Iniciar reprocessamento


Carregar amostra 2 peças

Com os símbolos Nach-Technikmuster 2 Teile Status ohne Form ou Nach-Technikmuster 2 Teile Status na barra de ferramentas Passos de processamento, você carrega uma amostra em estado de amostra depois do reprocessamento para tricotagem de duas peças.

Ícone | Função
Nach-Technikmuster 2 Teile Status ohne Form | Abrir amostra reprocessada 2 peças
Nach-Technikmuster 2 Teile Status | Abrir amostra com forma reprocessada 2 peças


Carregar amostra reprocessada 2 peças

Com os símbolos Nach-Prüfungsmuster Status ohne Form ou Nach-Prüfungsmuster Status na barra de ferramentas Passos de processamento, você carrega uma amostra para tricotagem de duas peças em estado de amostra depois do reprocessamento.

Ícone | Função
Nach-Prüfungsmuster Status ohne Form | Abrir amostra reprocessada
 | Abrir amostra com forma reprocessada
Veja também...
  • Iniciar reprocessamento 2 peças


Recortar forma

Com a função Recortar forma Form ausschneiden, você conecta a forma firmemente com a amostra base e cria, portanto, uma amostra com forma

Cortar a área fora da forma:

  • Foi posicionada uma forma na amostra através da função Abrir e posicionar corte... do menu Forma.
  • Ativar o símbolo Form ausschneiden na barra de ferramentas Passos de processamento.
    • Com k&w aparece a caixa de diálogo Opções para recortar k&w .
  • A forma é calculada e conectada firmemente com a amostra base para criar a amostra com forma.
    A área fora da forma recebe o símbolo [image] Fora de forma.
    São introduzidos todos os atributos da forma.


Expandir amostra

Expandieren starten
Com esta função, você inicia a transição automática da amostra de desenho (modo de desenho) para a amostra técnica (modo técnico). Antes de expandir os módulos e arrangements você pode determinar como deseja posicionar as áreas de cor da amostra e os processos de transferência de módulos uns em relação aos outros.

  • Você determina a expansão das áreas de cor na amostra através de Color Arrangements.

  • Você determina a ordem dos processos de transferência através de Module Arrangements.

Os Color Arrangements e os Module Arrangements serão aplicados dos módulos desenhados para a amostra juntamente com as predefinições num processo de processamento automático.
A amostra de desenho converte-se em amostra técnica.

 | Função | Significado
 | Expandir amostra | Expandir amostra Expandir Color Arrangements, Module Arrangements e módulos.
tb tooloptions arrow | Expansão completa | Expandir a amostra completa para a edição progressiva. O estado de amostra muda para Expandiertes Muster Status Expandiertes Muster Status Amostra expandida
 | Seção visível (controle) | Expandir a seção visível da amostra para controle.
 | Seleção (controle) | Expandir fileiras selecionadas para controle.
 | Amostra (controle) | Expandir a amostra completa para controle.
 | Fold-out Expandir CA sem mangas adjacentes, módulos no expandidos | Configuração adicional para o modo k&w que esta ativa para a expansão em conexão com um outro símbolo Em estado aberto somente são expandidos os Color Arrangements mas não os módulos.

Expandir toda a amostra:

    • A amostra base ou a amostra com forma está carregada.
  1. Clicar no símbolo Expandieren starten / tb tooloptions arrow / [image] na barra de ferramentas Passos de processamento.
    • Os módulos e arrangements são expandidos em toda a amostra.
      As fileiras em áreas de amostra separadas são expandidas depois da configuração na caixa de diálogo Configuração / Outras configurações / Resolver fileiras em áreas da amostra separadas.
      Algumas regras do processamento técnico são executadas sem as regras para a atribuição de guia-fios.
      Cria-se a amostra expandida Expandiertes Muster Status.

Expandir módulos e arrangements na área selecionada:

Apenas visualização prévia para verificação
    • A amostra base ou a amostra com forma está carregada.
  1. Selecionar as fileiras desejadas.
  2. Clicar no símbolo Expandieren starten / tb tooloptions arrow / [image] na barra de ferramentas Passos de processamento.
    • Os módulos e arrangements são expandidos na área selecionada.
      Não se executa nenhuma regra do processamento técnico.
      A amostra expandida é representada na Vista de controle.
      A amostra não passa ao estado de amostra duma amostra expandida.
      O resultado não é salvo.
    Pode salvar o resultado como módulo.
    Pode expandir uma área selecionada as vezes que desejadas.
    Através do símbolo [image] / Expandieren starten / tb tooloptions arrow / [image] você pode expandir a amostra completa para a visualização prévia.

Expandir módulos e arrangements na área selecionada duma amostra k&w:

Apenas visualização prévia para verificação
    • A amostra k&w está carregada.
    • Um corte k&w está aberto e posicionado.
  1. Ativar a Representação k&w com minguado [image] na barra de ferramentas Representação da amostra k&w.
  2. Selecionar as fileiras desejadas.
  3. Clicar no símbolo Expandieren starten / tb tooloptions arrow / [image] na barra de ferramentas Passos de processamento.
    • Os módulos e arrangements são expandidos na amostra selecionada.
      Não se executa nenhuma regra do processamento técnico.
      A amostra expandida é representada na Vista de controle
      A amostra não passa ao estado de amostra duma amostra expandida.
      O resultado não é salvo.
Veja também...
  • Vistas de controle (Expandir)
  • Guia Carregar


Iniciar o processamento técnico

Technikbearbeitung starten
Esta função lhe permite iniciar o processamento técnico automático.
O processamento técnico verifica se a amostra tem erros e adiciona outras informações necessárias para a tricotagem. Com base no resultado pode ser criado automaticamente um programa de tricotagem (Sintral). Depois de correções manuais, o reprocessamento repete o processamento técnico para a amostra.

Iniciar o processamento técnico para uma amostra:

    • Está ativa uma amostra expandida.
  1. Clicar no ícone Iniciar processamento técnico Technikbearbeitung starten na barra de ferramentasPassos de processamento.

      2. - ou -

    • Aperte a tecla F10.
    • É aberto o Assistente técnico e iniciado o processamento técnico.
      O processamento técnico está concluído com a mensagem Processamento técnico concluído com êxito!.
Com a combinação de teclas Ctrl + F10, você inicia o processamento técnico passo-a-passo.


Iniciar reprocessamento

Prüfungslauf starten
Esta função lhe permite iniciar o reprocessamento técnico automático.
Com o reprocessamento, você repete o processamento técnico para a amostra depois de correções manuais.

Iniciar o processamento técnico para uma amostra:

    • Está ativa uma amostra processada.
  1. Clicar no ícone Iniciar reprocessamento Prüfungslauf starten na barra de ferramentasPassos de processamento.

      2. - ou -

    • Aperte a tecla F10.
    • É aberto o Assistente técnico [Controle] e repetido o processamento técnico.
      O reprocessamento está concluído com a mensagem Processamento técnico concluído com êxito!.


Iniciar processamento técnico 2 peças

Technikbearbeitung starten 2 Teile
Esta função lhe permite criar duas peças tricotadas lado a lado para uma amostra com começo de pente. Neste caso, a amostra é duplicada para a direita e o começo de pente é gerado para a tricotagem de duas peças.

Está disponível a função Processamento técnico 2 peças Technikbearbeitung starten 2 Teile:

  • Amostra de Desenho
    No estado de amostra Amostra base Basis-Muster Status e Amostra expandida Expandiertes Muster Status ou Form-Muster Status

  • Amostra técnica do M1
    No estado de amostra Amostra processada Technikbearbeitung starten

Tricotar uma amostra com começo de pente em duas peças lado a lado:

    • A amostra ativa se destina a uma máquina com pente e possui um começo de pente.
    • Para o começo de pente não é utilizada nenhuma função Sintral.
      Exceção: A caixa de seleção Utilizar contador de forma para a peça de tricotagem esquerda e direita (#L1, #L2, ...) na caixa de diálogo Configurações de programa, guia Outros está ativa.
  1. Clicar no ícone Processamento técnico 2 peças Technikbearbeitung starten 2 Teile na barra de ferramentasPassos de processamento.
    • É aberto o Assistente técnico.
      Tem início o processamento técnico de duas peças.
    • Aparece o diálogo Largura de acoplamento.
  2. Definir a largura de acoplamento e confirmar a caixa de diálogo com OK.
  3. Aparece a caixa de diálogo Atribuição de campos de fio.
  4. Atribuir o guia-fios que permanece no depósito às barras.
  5. Confirme a caixa de diálogo com OK.
    • Terminado o processamento técnico, a amostra fica visível duas vezes lado a lado com uma distância na frontura da máquina.
      O começo de pente foi adaptado em conformidade.
      Os guia-fios são duplicados e entram tecendo em forma separada para as duas amostras.
O processamento técnico de duas peças é cancelado quando são utilizados mais de dezesseis guia-fios na amostra ou se não houver espaço suficiente para a amostra duas vezes lado a lado (incluindo o intervalo entre as duas peças).
Neste caso carregue a amostra expandida e inicie o processamento técnico novamente.

Você deve atribuir o começo de pente na caixa de diálogo Nova amostra ou posteriormente através da função Substituir começos... no menu Editar. Tenha em atenção que o botão de opção Módulo deverá estar ativo para o começo de pente.
Você pode também utilizar começos de pente próprios, mas tem de utilizar o tipo de fio Fio para pente.
Com a função Alterar máquina/finura/tipo de Setup... do menu Parâmetros de amostra você pode escolher posteriormente uma máquina com pente, sendo igualmente possível selecionar um começo de pente.
A entrada de tricotagem dos guia-fios, também entre as peças, pode ser estabelecida na caixa de diálogo Configuração / Pente, pinçamento.

Veja também...
  • Largura de acoplamento
  • Guia Pente, pinças
  • Guia Pente, pinças (k&w)


Iniciar reprocessamento 2 peças

Prüfungslauf 2 Teile starten
Esta função lhe permite iniciar o reprocessamento técnico automático para a tricotagem de duas peças.
Com o reprocessamento, você repete o processamento técnico para a amostra de duas peças depois de correções manuais.

Iniciar o processamento técnico para uma amostra:

  • Está ativa uma amostra processada para tricotagem de duas peças.
    ( Nach-Technikmuster 2 Teile Status ou Nach-Technikmuster 2 Teile Status ohne Form)
  • Clicar no ícone Reprocessamento técnico 2 peças Prüfungslauf 2 Teile starten na barra de ferramentasPassos de processamento.
  • É aberto o Assistente técnico [Controle] e repetido o processamento técnico.
    O reprocessamento está concluído com a mensagem Processamento técnico concluído com êxito!.


Representações da amostra

O programa principal da M1plus tem uma barra de ferramentas Representações do amostra que você pode posicionar na tela conforme quiser. Através da função Representações da amostra no menu Exibir/Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

A barra de ferramentas Representações da amostra contém os seguintes ícones:

Musterdarstellung Form mit Kantenfarben tb pattern modcolor all Musterdarstellung Garnfarbe und Nadelaktion tb pattern ML symbol tb pattern ML background
Musterdarstellung Form nur Elemente Musterdarstellung Nadelaktion ohne Garnfarbe Musterdarstellung Nadelaktion ohne Garnfarbe Leerstelle für Toolbars tb pattern grid

Barra de ferramentas Representações da amostra da Vista técnica:
 Musterdarstellung Form mit Kantenfarben tb pattern modcolor all Musterdarstellung Garnfarbe und Nadelaktion
Musterdarstellung Form nur Elemente Musterdarstellung Nadelaktion ohne Garnfarbe Musterdarstellung Nadelaktion ohne Garnfarbe Leerstelle für Toolbars tb pattern grid Darstellung Ausrichten

 | Função | Objetivo
Musterdarstellung Form mit Kantenfarben | Cantos de forma | Representar o canto de forma com cores de canto
Musterdarstellung Form nur Elemente | Símbolos da forma | Representar o canto de forma apenas com símbolos da forma
tb pattern modcolor all | Cor de módulo | Representar a cor de módulo como fundo
Musterdarstellung Nadelaktion ohne Garnfarbe |  | Representar a cor de módulo como símbolo
Musterdarstellung Garnfarbe und Nadelaktion | Cores do fio/guia-fios | Representar as cores do fio ou de guia-fios como fundo
Musterdarstellung Nadelaktion ohne Garnfarbe |  | Representar as cores do fio ou de guia-fios como símbolo
tb pattern ML background | Graduação | Representar a graduação da frontura posterior como fundo
tb pattern ML symbol |  | Representar a graduação da frontura dianteira como fundo
 |  | Representar a graduação da frontura dianteira e posterior como fundo info16 : apenas Vista técnica
 | Graduação enquanto fundo das ações da agulha | Representar as graduações da frontura dianteira e posterior como fundo das ações de agulha info16 : apenas Vista técnica
tb pattern grid | Retícula | Mostrar ou ocultar a grade na vista de símbolos ou na vista do tecido.
 | Guia-fios | Mostrar/ocultar a barra de exibição para representação dos trajetos dos guia-fios.
 | Campo de fio | Exibir os campos de fio da amostra ativa.
 | Ações da agulha | Mostrar e ocultar todas as ações da agulha.
 | Alinhar | Endireitar as áreas da amostra de amostras de forma ou k&w.
 | Representação de fileiras técnicasção de fileiras técnicas | Exibir a amostra com todas as fileiras técnicas.
 | Representação de fileiras de amostra | Exibir a amostra só com fileiras de amostra.
Veja também...
  • Sem ajuste - Não alterar agrupamento na amostra
  • Significado das cores no modo técnico


Canto de forma / Símbolos de forma

Por meio desta função você exibe os cantos da forma na vista de símbolos.

É possível carregar uma forma Fully-Fashion numa amostra sem forma através da função Abrir e posicionar corte... no menu Forma e depois exibi-la na vista de símbolos.

Mostrar os dados de forma em uma amostra de formas:

    • Tem de estar ativa uma amostra com forma recortada Form-Muster Status.
  1. Clicar no ícone Musterdarstellung Form mit Kantenfarben u/ou Musterdarstellung Form nur Elemente na barra de ferramentas Representações da amostra.

      2. - ou -

    • Aperte a tecla F2.
    • A amostra recortada é representada na Vista de símbolos (base com forma).
    Com as ferramentas da barra de ferramentas Símbolos de forma, você edita a forma na vista de símbolos (base com forma).
    Se o cursor se encontrar em um ícone, a função desse ícone é exibida na barra de status.
    Você pode modificar a cor dos cantos de forma na caixa de diálogo Atributos da forma.

A combinação dos símbolos com outros estados de amostra resulta nas seguintes vistas:

Estado da amostra | Forma | Passo de processamento | Símbolo ativo | Exibir Título da janela
 |  |  |  | Vista de símbolos (base)
 | carregada |  |  | Vista de símbolos (base + forma móvel)
 | carregada |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de símbolos (base + cantos de forma)
 | carregada |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de símbolos (base + forma recortada)
Expandiertes Muster Status | carregada | Form ausschneiden + Expandieren starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de símbolos (expandida)
 | carregada | Form ausschneiden + Expandieren starten + Technikbearbeitung starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de símbolos (processada)
Basis-Muster Status k&w |  |  |  | Vista de símbolos (base)
Basis-Muster Status k&w | carregada |  |  | Vista de símbolos (base + forma móvel)
Basis-Muster Status k&w | carregada |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de formas
Basis-Muster Status k&w | carregada |  |  | Vista de símbolos (base + forma posicionada)
Form-Muster Status k&w | carregada |  | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de símbolos (base + forma recortada)
Expandiertes Muster Status k&w | carregada | Form ausschneiden + Expandieren starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de símbolos (expandida)
Nach-Technikmuster Status k&w | carregada | Form ausschneiden + Expandieren starten + Technikbearbeitung starten | Musterdarstellung Form mit Kantenfarben Musterdarstellung Form nur Elemente | Vista de símbolos (processada)
Veja também...
  • Atributos da forma
  • Vista de símbolos (forma)
  • Atributos da forma


Guia-fios

Com o ícone [image] da barra de ferramentas Representações da amostra você pode mostrar as barras de exibição para os movimentos dos guia-fios. Para uma amostra nova, os trajetos dos guia-fios são determinados pelo processamento técnico. Para uma amostra importada através dos dados de controle Sintral, os trajetos dos guia-fios já existem.

Mostrar os trajetos dos guia-fios:

  • A Vista técnica deve estar ativa e o Processamento técnico deve estar terminado.
  • Clique no ícone [image] na barra de ferramentas Representações da amostra.
    -> Será mostrada uma barra de exibição por cima de cada fileira técnica onde é visível o trajeto do guia-fios. Os números dos guia-fios são exibidos nas colunas de controle.
Se você clicar novamente no ícone [image] da barra de ferramentas Representações da amostra, as barras de exibição dos guia-fios são novamente ocultadas.

No menu de atalho da Vista técnica você pode Ressaltar um guia-fios e Modificar o trajeto do guia fios.

Veja também...
  • Vista técnica
  • Realçar guia-fios
  • Alterar trajeto do guia-fios


Ações da agulha

Com o ícone [image] da barra de ferramentas Representações da amostra você pode mostrar e ocultar os movimentos das agulhas. As ações da agulha estão normalmente ativadas.

Ocultar as ações da agulha:

  • A Vista técnica tem de estar ativa.
  1. Clique no ícone [image] na barra de ferramentas Representações da amostra.
  2. As ações da agulha estão ocultas. Se houver barras de exibição ativadas, são apenas estas que são visíveis. Se não houver nenhuma barra de exibição ativada, a vista técnica está vazia.
Se você clicar novamente no ícone [image] na barra de ferramentas Representações da amostra, os movimentos das agulhas são novamente mostrados.


Graduação

Com os símbolos tb pattern ML background e tb pattern ML symbol da barra de ferramentas Representações da amostra, você pode exibir as graduações a cores.

tb pattern ML background | Graduação da frontura posterior | Vista de símbolos
tb pattern ML symbol | Graduação da frontura dianteira
 | Exibir a graduação como fundo das ações da agulha | Vista técnica
 | Exibir a graduação da frontura dianteira e posterior.

Mostrar as graduações:

    • A amostra processada está ativa na Vista de símbolos.
  1. Clique no ícone tb pattern ML background ou tb pattern ML symbol na barra de ferramentas Representações da amostra.
    • Por cima e por baixo da fileira técnica exibe-se uma barra de exibição.

  • Se você clicar novamente no ícone, a barra de exibição para as graduações desaparecerá de novo.

  • Se você clicar nos dois ícones, as graduações para a frontura dianteira e a posterior são exibidas.

Mais informação:
  • Graduação enquanto fundo das ações da agulha
Veja também...
  • Vista técnica
  • Desenhar com graduação


Graduação enquanto fundo das ações da agulha

Por meio desta função é mostrada a cor da graduação como cor de fundo das ações da agulha. Desta forma é possível ver rapidamente onde é utilizada uma determinada graduação.

Exibir a cor da graduação como cor de fundo:

    • A Vista técnica da amostra está ativa.
  1. Clicar no ícone [image] Graduação como fundo de ações da agulha na barra de ferramentas Representações da amostra.
    • A graduação usada na amostra forma, juntamente com a respectiva cor, o fundo das ações da agulha.

Em posições com a função Graduação (segunda graduação) ativada é suprimida a cor.

Se na tabela de graduações estiver selecionada uma linha, a graduação pode ser introduzida diretamente na coluna de controle da vista técnica.
Veja também...
  • Tabela de graduações
  • Desenhar com graduação


Alinhar

Com a função Alinhar você endireita as áreas de amostra das amostras com forma ou amostras k&w.
Isto lhe permite processar, por exemplo, áreas Fair Isle mais simplesmente.
Preencher os intervalos que você deseja ocultar, com símbolos de alinhamento.
na barra de ferramentas Símbolos da forma
Os símbolos de alinhamento exibem a direção do fechamento.

  • Clicando no ícone Darstellung Ausrichten na barra de ferramentas Representações de amostra, você endireita as áreas de traçado oblíquo com símbolos de alinhamento.
    Os símbolos de alinhamento são ocultados.

  • Clicando no ícone Darstellung Ausgerichtet na barra de ferramentas Representações da amostra você fecha de volta as áreas.
    Os símbolos de alinhamento aparecem novamente.

Veja também...
  • Alinhar áreas da amostra


Ferramentas de desenho

O programa principal da M1plus tem uma barra de ferramentas Ferramentas de desenho que você pode posicionar na tela conforme quiser. Através da função Ferramentas de desenho no menu Exibir / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção na frente da função.

A barra de ferramentas Ferramentas de desenho no programa principal M1plus:
TB Draw Keybord

Função

Objetivo

Lápis

Selecionar uma linha traçada à mão livre.

Linha

Selecionar uma linha reta.

: Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

  • direção livre

  • direção 45°

  • Linhas de ciclo

Para as Linhas de ciclo você seleciona uma amostra predefinida ou cria uma própria e introduz o número de repetições.

Linha de ciclo

Retângulo/Quadrado

No caso de um retângulo ou quadrado selecionar somente o contorno ou toda a área.

: Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

  • preenchido

  • não preenchido

  • Retângulo

  • Quadrado

Elipse/Círculo

No caso de um círculo ou de uma elipse selecionar somente o contorno ou toda a área.

: Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

  • preenchido

  • não preenchido

  • Elipse

  • Círculo

Polígono

No caso de um polígono selecionar somente o contorno ou o toda a área.

: Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

  • preenchido

  • não preenchido

  • aberto

  • fechado

  • direção livre

  • direção 45°

Spline

No caso de uma curva spline selecionar somente o contorno ou toda a área.
: Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

  • preenchido

  • não preenchido

  • aberto

  • fechado

Preencher linha até a troca de cores

Expandir uma área dentro duma cor e preencher.
: Na barra de ferramentas Propriedades de ferramentas, você pode selecionar entre diferentes opções.

Preencher com a varinha de condão

Selecionar pares de agulhas contíguos com as mesmas propriedades.
: Na barra de ferramentas Propriedades de ferramentas você seleciona os dados que devem ser selecionados e preenchidos (Cor, Módulo/Símbolo de forma, Graduação) e se a seleção dever crescer na diagonal.

Preencher

Preencher as funções ativas do cursor em uma ou várias seleções existentes.

Multi-Copy

Desenhar módulos, várias vezes na amostra.
: Na barra de ferramentas Propriedades de ferramentas você introduz a Distância vertical, a Distância horizontal e o Número de repetições.

TB Draw Keybord

Desenhar com teclado

Desenhar com teclado.
: O fator de repetição é exibido na barra de ferramentas Propriedades de ferramentas.

Distribuir

Distribuir as fileiras sem tecer de modo homogêneo de acordo com os símbolos de distribuição.

Mover

Mover elementos na amostra ou no editor de arrangements.
: Na barra de ferramentas Propriedades de ferramentas, você pode selecionar entre Fileiras e Células.

Adaptar seleção

Alterar o tamanho da área selecionada.

Girar seleção

Girar a área selecionada em torno ao centro.

Inserir quadro

Abrir a caixa de diálogo Quadro com a qual você pode criar um quadro colorido em torno de uma seleção.

Inverter

Criar uma parte de amostra duma área selecionada.

Argyle

Definir losango, salvar e desenhar-lhe como parte de amostra.

Texto na parte de amostra

Abrir a caixa de diálogo Texto na parte de amostra com a qual você pode introduzir texto através do teclado e inserir-lo como parte de amostra na amostra.

Inserir área

Inserir área selecionada ou colunas ou fileiras na amostra.

Excluir área

Remover área selecionada ou colunas ou fileiras da amostra.

Aceitar módulo/cor/parâmetros de amostra

Aceitar como seleção o módulo e/ou a cor ou os parâmetros da amostra e continuar a edição.
: Na barra de ferramentas Propriedades de ferramentas você seleciona entre as opções Cor e Cor e módulo.

Identificar e selecionar módulo

Identificar e selecionar módulos na amostra.

Localizar e substituir

Abrir a caixa de diálogo Localizar e Substituir com as guias seguintes.

  • Substituir ou Trocar

  • Localizar e selecionar

  • Ir para

Ativar/desativar Mover forma

Mudar para o modo de edição da função Abrir e posicionar corte (shv, shp, shr).
:

  • O botão não tem qualquer influência sobre as funções na caixa de diálogo Mover forma.

  • Na barra de ferramentas Propriedades de ferramentas, você seleciona a camada para mover as peças com forma.

Proteger fora da forma

Proteger setor fora da forma ao desenhar com módulos.

Cancelar seleções

Excluir todas as seleções que se encontram na amostra.

Cancelar funções do cursor

Desativar todas as funções do cursor.

Mais informação:
  • Lápis
  • Linha
  • Retângulo/Quadrado
  • Elipse/Círculo
  • Polígono
  • Desenhar com seleção
  • Preencher com varinha de condão
  • Preencher seleção
  • Multi-Copy
  • Desenhar com teclado
  • Aceitar módulo/cor/parâmetros de amostra
  • Identificar e selecionar módulo
  • Ativar/desativar Mover forma
  • Cancelar funções do cursor
  • Propriedades de Ferramentas
Veja também...
  • Selecionar tudo
  • Desenhar com módulos
  • Desenhar com graduação


Lápis

Selecionar uma linha traçada à mão livre:

    • As funções do cursor estão desativadas.
  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      2. - ou -

    • Aperte a tecla V.
    • A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Selecionar com o botão do mouse pressionado as agulhas pretendidas.

      3. - ou -

    • Clique no ponto de início da linha e mova o ponteiro do mouse mantendo pressionada a tecla do mouse.
    • Enquanto o botão do mouse estiver a ser pressionado, a seleção na Vista técnica é apresentada a azul.
  3. Solte a tecla do mouse no ponto final da linha.
    • A seleção é exibida a vermelho.
A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
Com o lápis é possível selecionar agulhas individuais na uma frontura.
Com outras ferramentas de desenho isto não é possível.
Ao desenhar com uma cor, as ações da agulha nas fronturas estão conectadas de forma lógica.

A seleção pode ser influenciada através das seguintes funções:

  • As funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista técnica ou do Vista do tecido lhe permitem ocultar uma frontura. Uma frontura oculta não é selecionada.

Com a função [image] Localizar e selecionar na barra de ferramentas Ferramentas de desenho, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.
Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.
Veja também...
  • Ferramentas de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Mover seleção


Linha

Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

  • direção livre

  • direção 45°

  • Linhas de ciclo
    Para as linhas de ciclo, você seleciona uma amostra de ciclos predefinida ou cria uma própria e introduz o número de repetições.

Selecionar uma linha:

Só se podem selecionar agulhas individuais dentro de uma frontura através do Lápis [image].
    • As funções do cursor estão desativadas.
  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      2. - ou -

    • Apertar a tecla B.
    • A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Clique no ponto de início da linha e mova o ponteiro do mouse mantendo pressionada a tecla do mouse.
    • Enquanto o botão do mouse estiver a ser pressionado, a seleção na Vista técnica é apresentada a azul.
  3. Solte a tecla do mouse no ponto final da linha.
    • A seleção é exibida a vermelho.
A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
São selecionadas linhas verticais, horizontais ou diagonais, se você pressionar durante a seleção as teclas Ctrl e Shift.

A seleção pode ser influenciada através das seguintes funções:

  • As funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista técnica ou do Vista do tecido lhe permitem ocultar uma frontura. Uma frontura oculta não é selecionada.

Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.
Com a função [image] Localizar e selecionar na barra de ferramentas Ferramentas de desenho, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.
Mais informação:
  • Linha de ciclo (Opção)
Veja também...
  • Ferramentas de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Mover seleção


Linha de ciclo (Opção)

Para o ícone [image] com a opção Linha de ciclo, você efetua os seguintes ajustes na barra de ferramentas Propriedades de ferramentas:

Função | Objetivo
Lista de seleção de elementos de ciclos predefinidos | Clicar na lista de seleção e selecionar um elemento de ciclo. info16 : Através do ponto de lista novo, você abre a caixa de diálogo Editar elementos de ciclo. Nesta caixa de diálogo você pode criar outros elementos de ciclo. Para isto você introduz primeiro o tamanho do elemento de ciclo.
Fator de repetição | Fator de repetição do novo tipo de linha ou do tipo de linha definido pelo usuário
Um elemento de ciclo marcado é apagado da lista com a tecla Del.
Os elementos de ciclos não são específicos da amostra e são aplicáveis à M1plus.

As linhas de ciclo podem ser preenchidas com cor, elementos de conexão e módulos.
Com a opção [image] Inserir módulo quando parcialmente selecionado são inseridos completamente módulos maiores.

Veja também...
  • Editar elemento de ciclo


Retângulo/Quadrado

Na barra de ferramentas Propriedades de ferramentas você pode optar para o ícone [image] Retângulo/Quadrado, se deseja selecionar uma superfície preenchida ou apenas o contorno. Além disso, você pode selecionar entre Retângulo e Quadrado.

Selecionar somente o contorno de um retângulo ou quadrado:

    • As funções do cursor estão desativadas.
  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      2. - ou -

    • Apertar a tecla N.
    • A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Na barra de ferramentas Propriedades de ferramentas selecionar a opção não preenchido.
  3. Clicar no ponto de início do retângulo ou do quadrado e deslocar o ponteiro do mouse mantendo pressionado o botão do mouse.
    • Enquanto o botão do mouse estiver a ser pressionado, a seleção na Vista técnica é apresentada a azul.
  4. Soltar o botão do mouse quando o retângulo ou o quadrado tiverem atingido o tamanho desejado.
    • A seleção é exibida a vermelho.
A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
É selecionado um quadrado adicional se você pressionar as teclas Ctrl e Shift durante a seleção.
Se você fizer a seleção na Vista técnica, sem estar selecionado um módulo, remova as malhas que se encontram por baixo da seleção, através das teclas Ctrl e Shift.

A seleção pode ser influenciada através das seguintes funções:

  • As funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista técnica ou do Vista do tecido lhe permitem ocultar uma frontura. Uma frontura oculta não é selecionada.

Com a função [image] Localizar e selecionar na barra de ferramentas Ferramentas de desenho, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.
Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.
Veja também...
  • Ferramentas de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Mover seleção


Elipse/Círculo

Na barra de ferramentas Propriedades de ferramentas você pode optar para o símbolo [image] Elipse/Círculo, se deseja selecionar uma superfície preenchida ou apenas o contorno. Além disso, você pode selecionar entre Elipse e Círculo.

Selecione apenas o contorno em um círculo ou em uma elipse:

    • As funções do cursor estão desativadas.
  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    • A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Na barra de ferramentas Propriedades de ferramentas selecionar a opção não preenchido.
  3. Clique no ponto de início da elipse ou do círculo e mova o ponteiro do mouse mantendo pressionada a tecla do mouse.
    • Enquanto o botão do mouse estiver a ser pressionado, a seleção na Vista técnica é apresentada a azul. O local onde se clica a tecla esquerda do mouse marca o centro da elipse ou do círculo.
  4. Solte a tecla do mouse quando alcançar o tamanho desejado da elipse ou do círculo.
    • A seleção é exibida a vermelho.
A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
É selecionado um círculo adicional se você pressionar durante a seleção as teclas Ctrl e Shift.
Se você fizer a seleção na Vista técnica, sem estar selecionado um módulo, remova as malhas que se encontram por baixo da seleção, através das teclas Ctrl e Shift.

A seleção pode ser influenciada através das seguintes funções:

  • As funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista técnica ou do Vista do tecido lhe permitem ocultar uma frontura. Uma frontura oculta não é selecionada.

Com a função [image] Localizar e selecionar na barra de ferramentas Ferramentas de desenho, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.
Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.
Veja também...
  • Ferramentas de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Mover seleção


Polígono

Na barra de ferramentas Propriedades de ferramentas, você pode optar para o símbolo [image] Polígono, se deseja selecionar uma superfície preenchida ou apenas o contorno.

Selecionar apenas o contorno em um polígono:

    • As funções do cursor estão desativadas.
  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    • A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Na barra de ferramentas Propriedades de ferramentas selecionar a opção Polígono não preenchido.
  3. Defina o ponto de início da primeira linha clicando em uma agulha no tecido e mova o ponteiro do mouse.
    • A seleção é apresentada a azul na Vista técnica.
  4. Defina o ponto final da linha clicando em uma agulha no tecido.
    • O ponto final de uma linha passa automaticamente a ser o ponto de início da linha seguinte.
  5. Repita os passos 3 e 4 até obter a forma desejada.
  6. Defina o ponto final da última linha clicando duas vezes.
    • O primeiro ponto e o último ponto clicados são interligados.
      Uma mão Cursor Hand 1692 aparece no cursor.
  7. Corrigir o polígono com o cursor Cursor Fist 1688 através dos pontos de ajuste.
  8. Concluir a função com um duplo clique dentro do polígono.
    • A função é concluída e a seleção é representada a vermelho.
A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.

A seleção pode ser influenciada através das seguintes funções:

  • As funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista técnica ou do Vista do tecido lhe permitem ocultar uma frontura. Uma frontura oculta não é selecionada.

Com a função [image] Localizar e selecionar na barra de ferramentas Ferramentas de desenho, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.
Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.
Veja também...
  • Ferramentas de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Mover seleção


Spline

Com esta função você desenha uma linha curva com pontos de controle.

Na barra de ferramentas Propriedades de ferramentas você combina as opções seguintes para a função Spline [image]:

  • Spline preenchido

  • Spline não preenchido

  • Spline aberto

  • Spline fechado

Selecionar um contorno fechado com uma curva spline:

    • As funções do cursor estão desativadas.
    • Uma amostra de desenho está carregada em estado de amostra antes de expandir ( Basis-Muster Status Form-Muster Status).
  1. clique no ícone [image].
    • A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Na barra de ferramentas Propriedades de ferramentas selecionar as opções Spline não preenchido e Spline fechado.
  3. Defina o ponto de início (amarelo) da primeira curva parcial clicando numa agulha no tecido e mova o ponteiro do mouse.
  4. Definir pontos intermédios da curva clicando em uma agulha no tecido.
    • O ponto intermédio transforma-se em ponto inicial da próxima curva parcial.
      O traço da curva depois do ponto intermédio (amarelo) define também a curvatura da curva parcial precedente.
  5. Repita os passos 3 e 4 até obter a forma desejada.
  6. Definir o ponto final (amarelo) da última curva parcial clicando duas vezes.
    • O primeiro ponto e o último ponto clicados são interligados.
      A curva não pode ser continuada.
  7. Clicar duas vezes num ponto de controle amarelo e mover-lo com o mouse depois de aparecer o símbolo de mão.
  8. Concluir a seleção com um duplo clique fora da curva.
    • A função é concluída e a seleção é apresentada a vermelho na Vista de símbolos.
Se uma seleção não estiver na posição desejada, você pode movê-la antes de concluir a seleção mantendo a tecla Tab apertada.
Com a função Localizar e Substituir [image] na barra de ferramentas Ferramentas de desenho, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.
Veja também...
  • Ferramentas de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Mover seleção


Desenhar com seleção

Esta função lhe permite ligar/desligar a seleção automática da área desenhada.

Ligar/desligar seleção automática da área desenhada:

  • Ativar o menu de atalho Seleção / Desenhar com seleção.
  • A função ativada é assinalada por uma marca de seleção.
    Se a função estiver ativada, a área desenhada é selecionada automaticamente.
    Se a função estiver desativada, é mantida a seleção que já existia antes.


Preencher linha até a troca de cores

Com [image], você pode gerar e preencher um área dentro dum color.

info16:
Pode preencher a área com os seguintes elementos:

  • Ações da agulha

  • Cores

  • Graduações (na Vista de símbolos)

  • Partes de amostra

  • Módulos

  • Módulos do editor de Jacquard MC

  • Atributos da forma

Na barra de ferramentas Propriedades de ferramentas, você seleciona entre as opções:

Opção |  |  | Significado
 | preencher na horizontal |  | Preencher área em direção horizontal até a troca
 |  | Preencher para a esquerda | Preencher área em direção horizontal para a esquerda até a troca.
 |  | Preencher para a direita | Preencher área em direção horizontal para a direita até a troca.
 | preencher na vertical |  | Preencher área em direção vertical até a troca
 |  | Preencher para cima | Preencher área em direção vertical para a cima até a troca
 |  | Preencher para baixo | Preencher área em direção vertical para a baixo até a troca
Checkbox active Cor de fundo |  |  | Preencher até a troca da cor de fundo.
Checkbox active Cor da amostra |  |  | Preencher até a troca da cor de amostra.
Checkbox active Módulos |  |  | Preencher até a troca da cor de módulo.
Checkbox active Símbolo de forma |  |  | Preencher até a troca do símbolo de forma.
Checkbox active Graduação |  |  | Preencher até a troca da graduação.
A ferramenta [image] também está disponível para a edição de Color Arrangement e Module Arrangement.
Utilizando módulos / partes de amostra com um tamanho superior do que malhas 1x1 é utilizada a configuração na barra de ferramentas Dados do módulo.
A posição do primeiro clique define a posição de inserção do primeiro módulo, segundo a qual se alinham os restantes módulos.
Clicando somente uma vez, o módulo é inserido na sua altura completa (preenchendo horizontalmente).


Preencher com varinha de condão

Por meio deste símbolo você pode selecionar uma área na amostra, de acordo com vários critérios.

Se ao mesmo tempo em que você usa a varinha de condão estiver ativa uma função de cursor, esta é introduzida na área selecionada.

Se estiver selecionado um módulo, este é preenchido na área da ourela da seleção, de acordo com os ajustes na barra de ferramentas Dados do módulo.
A posição de cursor define o ponto de início a partir do qual a seleção é preenchida.

Para o símbolo [image] você realiza os seguintes ajustes na barra de ferramentas Ferramentas Propriedades:

Elemento | Significado
Checkbox active Cor de fundo | Selecionar pares de agulhas contíguos com a mesma cor de fundo.
Checkbox active Cor da amostra | Selecionar pares de agulhas contíguos com a mesma cor de amostra.
Checkbox active Módulos | Selecionar pares de agulhas contíguos com o mesmo módulo.
Checkbox active Símbolo de forma | Selecionar pares de agulhas contíguos com o mesmo símbolo de forma.
Checkbox active Graduação | Selecionar pares de agulhas contíguos com a mesma graduação.
Checkbox active Crescer na diagonal | Esta função pode estar ativada adicionalmente às funções anteriores. Neste caso, os pares de agulhas com a mesma propriedade não devem ficar sobrepostos. É o suficiente se tocarem num canto.

Na vista de tecido e na vista técnica o elemento Cor de fundo tem a mesma função que o elemento Cor de amostra.

  • Se a cor é um componente dum módulo de várias cores, o módulo completo pode ser selecionado com a função Completar módulos selecionados parcialmente no menu Seleção

  • Mantenha pressionada a tecla Ctrl se quiser adicionar uma seleção a outra seleção existente.

  • Mantenha apertada a tecla Shift se desejar selecionar, dentro duma seleção existente, pares de agulhas com a mesma propriedade.
    Os pares de agulhas com propriedades correspondentes são selecionados, a seleção dos restantes pares de agulhas é anulada.

Preencher as funções de cursor ativas num campo de cor existente:

    • Existe um campo de cor.
    • Vários campos com a mesma cor são possíveis.
  1. Selecionar o módulo da Barra de módulos ou do Explorador de módulos.
    Exemplo: Trança 2x2<
  2. Selecionar na barra de ferramentas Dados do módulo os ajustes para o preenchimento com módulos.
    Exemplo:
  3. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    • A barra de ferramentas Propriedades de ferramentas exibe o módulo selecionado, a função de desenho [image] e o símbolo para módulos.
  4. Clicar numa posição dentro do campo de cor.
    A posição define o ponto de início a partir do qual a seleção é preenchida.
    • A área selecionada será preenchida com o módulo selecionado, de acordo com os ajustes estabelecidos na barra de ferramentas Dados do módulo.
Veja também...
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Dados do módulo


Preencher seleção

Pode preencher uma área com uma função de cursor utilizando [image]. Se estiver selecionado um módulo, este é preenchido no setor da ourela da seleção, de acordo com os ajustes na barra de ferramentas Dados do módulo.

Na barra de ferramentas Propriedades de ferramentas, você pode ver as opções seguintes:

  • Imagem e nome do módulo ou arrangement selecionado

  • Ferramenta de desenho [image] ativa

  • Dados ativos (módulo, cor, graduação)

  • Indicação para o comportamento da ferramenta de desenho

Preencher uma seleção existente com as funções ativas do cursor:

    • Existe uma área selecionada.
    • São possíveis várias seleções.
  1. Selecionar o módulo da Barra de módulos ou do Explorador de módulos.
    Exemplo: Trança 2x2<
  2. Selecionar na barra de ferramentas Dados do módulo os ajustes para o preenchimento com módulos.
    Exemplo:
  3. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    - ou -
    apertar a combinação de teclas Alt + F5.
    • A barra de ferramentas Propriedades de ferramentas exibe o módulo selecionado, a função de desenho [image] e o símbolo para módulos.
  4. Clicar numa posição dentro ou fora da seleção.
    A posição define o ponto de início a partir do qual a seleção é preenchida.
    • O setor selecionado será preenchido com o módulo selecionado, de acordo com os ajustes estabelecidos na barra de ferramentas Dados do módulo.

Preencher a entrada de colunas de controle em várias fileiras selecionadas:

    • Várias fileiras estão selecionadas.
    • São possíveis várias seleções.
  1. Selecionar uma entrada do menu de atalho duma coluna de controle.
  2. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    - ou -
    apertar a combinação de teclas Alt + F5.
  3. Clicar dentro ou fora da seleção na amostra.
    • A coluna de controle é preenchida nas fileiras com as entradas selecionadas.
Veja também...
  • Ferramentas de desenho
  • Dados do módulo
  • Nível 4: Posicionamento de módulos


Multi-Copy

Com esta função você pode colar módulos ou partes de amostra na amostra.

Para o símbolo [image] você efetua os seguintes ajustes na barra de ferramentas Ferramentas Propriedades:

Elemento | Significado
Caixa de entrada Distância vertical | Indique o número de fileiras após as quais o módulo deve ser repetido.
Caixa de entrada Distância horizontal | Indique o número de colunas após as quais o módulo deve ser repetido.
Caixa de entrada Repetições | Introduzir número de repetições.

Você pode inserir a distância para a inserção múltipla dos módulos nas caixas de entrada. A distância também pode ser definida inserindo o módulo duas vezes.

I. Desenhar o módulo várias vezes na amostra, através da indicação da distância:

  1. Clique no módulo desejado na barra de ferramentas Módulos ou no Explorador de módulos.
  2. Ativar o ícone [image] da barra de ferramentas Ferramentas de desenho.

      3. - ou -

    • Ativar a função com a tecla C.
  3. Indicar a distância vertical após a qual deve ser repetido o módulo na caixa de entrada [image] da barra de ferramentas Ferramentas Propriedades
    4. Se existir uma entrada em este campo e no campo de edição [image] não existir nenhuma entrada ou um 0, o módulo é apenas repetido na vertical.
  4. Na caixa de entrada [image] indique a distância horizontal após a qual o módulo deve ser repetido.
    5. Se existir uma entrada em este campo e no campo de edição [image] não existir nenhuma entrada ou um 0, o módulo é apenas repetido na horizontal.
  5. Indique o número de repetições na caixa de entrada [image].
    6. O número de repetições pode ser determinado com o mouse.
    Por isso, não é absolutamente necessário introduzir algum valor neste campo.
  6. Desenhe com o módulo no tecido.
    • O módulo é repetido nos intervalos por você indicados, a partir da posição onde você clicou no tecido.

Você pode atribuir a distância vertical (Distância de fileiras) e a distância horizontal (Distância de colunas) bem como a direção e a repetição do módulo ao módulo diretamente na caixa de diálogo Propriedades de: <Nome do módulo> na guia Ciclos. Neste caso, os valores aparecem automaticamente depois da seleção do módulo na barra de ferramentas. Os valores atribuídos diretamente ao módulo não podem ser editados na barra de ferramentas.

II. Desenhar o módulo várias vezes na amostra através do mouse:

  1. Clique no módulo desejado na barra de ferramentas Módulos ou no Explorador de módulos.
  2. Ativar o ícone [image] da barra de ferramentas Ferramentas de desenho.

      3. - ou -

    • Ativar a função com a tecla C.
  3. Posicionar o eco do módulo no local desejado na amostra e clicar uma vez com o botão esquerdo do mouse.
    • O módulo é inserido na amostra.
  4. Mover o eco do módulo em relação à primeira posição e clicar novamente com o botão esquerdo do mouse.
    • O módulo é novamente inserido. A distância é inserida automaticamente nos campos de entrada da barra de ferramentas. O número de repetições é colocado automaticamente no valor 1.
  5. Para inserir mais cópias do módulo com a distância indicada, apertar várias vezes o botão esquerdo do mouse.

      6. - ou -

    • Para alterar a distância em relação à última posição de inserção, deslocar a última cópia inserida usando para isso o botão direito do mouse.
    O deslocamento somente e possível quando o eco salta para o cursor.
    Mova o cursor previamente, desloque (Panning) PanningCursor-hand somente a vista.
Você também pode alterar a distância para a repetição do módulo usando para o efeito as teclas de setas no bloco de números do teclado.
Veja também...
  • Desenhar com módulos
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Desenhar com teclado

Com o ícone TB Draw Keybord da barra de ferramentas Ferramentas de desenho ativa ou desativa o modo de teclado. Através do modo de teclado, você insere partes de amostra, módulos, ou atributos em direção das teclas de setas do teclado numérico. Com as teclas de cursor, você muda a posição sem desenhar.
O modo de teclado trabalha independentemente do teclado do mouse de Windows que pode ativar através de Iniciar/Painel de controle/Opções de acessibilidade/Mouse.

O bloco numérico no modo de teclado
Num sem função | ./. sem função | * sem função | - sem função
7 | 8 | 9 | + sem função
4 | Inserir na posição inicial 5 | 6
1 | 2 | 3 | Enter Inserir na posição inicial
Ins sem função |  | Delete sem função

As teclas de cursor para navegar:
Cursortasten

Desenhar com as teclas de setas do bloco numérico:

  1. Uma parte de amostra, módulo, ou atributo está selecionado.
  2. O modo de teclado está ativo.
  3. Clique na posição inicial desejada na amostra.
  4. Introduzir um fator de repetição através das teclas alfanuméricas.
    • O fator de repetição é exibido na barra de ferramentas Propriedades de ferramentas.
    Com Esc cancela a entrada.
    Com a tecla Backspace apaga um fator de repetição.
  5. Pressiona a tecla de direção 5 para inserir na posição inicial.
    6. Com Enter também insere na posição inicial.
  6. Pressione uma das oito teclas de direção.
    • A última parte de amostra, módulo, ou atributo inserido em modo de teclado será inserida em direção da tecla de direção ativada. Sem fator de repetição a inserção e efetuada uma vez.
    Enquanto a tecla direcional estiver pressionada desenhará-se continuamente.

Fora da ourela da amostra não se inserirá nada.
Os módulos podem ser inseridos de forma incompleta.


Distribuir

Com o ícone Distribuir [image] na barra de ferramentas Ferramentas de desenho, você realiza uma compensação de comprimento entre as peças com forma dum tecido k&w.

Remover áreas sem tecer:

Também pode remover áreas nas quais existem símbolos para não tecer em combinação com outros símbolos de forma ou símbolos dentro ou fora da forma.

  1. Selecionar área na amostra.
  2. Clique no ícone Distribuir [image] na barra de ferramentas Ferramentas de desenho.
    3. Também pode realizar os passos 1 e 2 de forma inversa.
  3. Clicar no botão Executar.
    • Dentro das áreas selecionadas, as áreas por coluna por baixo do símbolo Não tecer ^ são deslocadas para cima.
      As áreas por cima do símbolo Não tecer v são deslocadas para baixo.
      As áreas nas quais existe, por exemplo, minguar adicionalmente à não tecer, também são removidas.

Inserir áreas sem tecer:

  1. Selecionar área na amostra
  2. Clique no ícone Distribuir [image] na barra de ferramentas Ferramentas de desenho.
    3. Também pode realizar os passos 1 e 2 de forma inversa.
  3. Introduzir outros valores na caixa de diálogo Inserir/remover Não tecer se desejar.
  4. Mover o cursor para o extremo inferior o superior da seleção até que o símbolo Cursor Spacing_UP and Down aparece no cursor.
  5. Clicar com o botão esquerdo do mouse.
  6. Aumentar a seleção para cima ou para baixo arrastando com mouse ou o teclado.
  7. Clicar na posição final com o botão esquerdo do mouse.

O significado dos diferentes cursores:

Cursor | Significado
Cursor Spacing_UP and Down | Não é possível ampliar Criar uma nova seleção
 | Ampliar para cima
 | Ampliar para baixo
Veja também...
  • Inserir/remover Não tecer


Mover

Com o símbolo Mover [image] na barra de ferramentas Ferramentas de desenho move elementos na amostra, em Color Arrangements e Module Arrangements e em módulos.
Na barra de ferramentas Propriedades de ferramentas, você seleciona entre Fileiras e Células:

Mover um elemento no editor de Color Arrangements:

    • Um Color Arrangement está aberto no Editor de Color Arrangements.
  1. Clique no ícone Mover [image] na barra de ferramentas Ferramentas de desenho.

      2. - ou -

    • Apertar a tecla M.
  2. Selecionar a opção Fileira.
  3. Clicar no elemento desejado na área de execução.
  4. Deslocar o cursor para cima na coluna.
  5. Clicar na barra amarela por cima da posição desejada.
    • O elemento selecionado é deslocado para uma fileira adicional.


Adaptar seleção

Esta função lhe permite escalar a área selecionada.

Alterar o tamanho de uma seleção:

    • A Vista de símbolos ou a Vista do tecido está ativa.
    • Tem de estar selecionada uma área.
  1. Ativar o ícone Adaptar seleção [image] na barra de ferramentas Ferramentas de desenho.
    • Uma moldura retangular com alças de ajuste é exibida ao redor da seleção.

    A função ativada é assinalada pelo símbolo [image] ativo.
    Na barra de ferramentas Propriedades de ferramentas, você seleciona a opção desejada:

    • Option active Seleção

    • Option active Seleção + cor

    • Option active Seleção + dados da forma

    • Option active Seleção + cor + dados da forma

    Se você desejar desativar a função, clique no símbolo Adaptar seleção [image].
    A percentagem para a alteração de tamanho é exibida na barra de status ao escalar.

  2. Clique com a tecla esquerda do mouse em uma alça de ajuste e mova o ponteiro do mouse na direção desejada mantendo apertada a tecla do mouse.
  3. Soltar o botão do mouse quando a escalada desejada for atingida.
    Mover o ponteiro do mouse acima do lado oposto da seleção para inverter a seleção.
    • Uma nova seleção é visível. A seleção anterior foi removida.

As teclas seguintes mudam o comportamento:

É necessário apertar a tecla correspondente ao mesmo tempo que se aperta também a tecla direita do mouse.

  • Shift: Esta tecla lhe permite escalar ou inverter para um valor múltiplo com número inteiro do tamanho inicial.

  • Tab: A seleção é separada e movida.

  • Ctrl: A nova seleção (escalada) é adicionada à seleção original.

  • Esc: O processo de escalada é cancelado sendo reposto o estado original.

A função Adaptar seleção agora também está disponível para Ações da agulha.

Veja também...
  • Mover seleção


Girar seleção

Esta função lhe permite girar a área selecionada.

Girar a seleção em torno ao centro:

    • A Vista de símbolos ou a Vista do tecido está ativa.
    • Tem de estar selecionada uma área.
  1. Ativar o ícone Girar [image] na barra de ferramentas Ferramentas de desenho.
    • Uma moldura retangular com alças de ajuste é exibida ao redor da seleção.
      A função ativada é assinalada pelo símbolo [image] ativo.
      Na barra de ferramentas Propriedades de ferramentas, você seleciona a opção desejada:

    • Seleção

    • Seleção + cor

    • Seleção + dados da forma

    Se você desejar desativar a função, clique no símbolo Girar [image].
    O número de graus é exibido na barra de status ao girar.

  2. Clique com a tecla direita do mouse em uma alça de ajuste e mova o ponteiro do mouse na direção desejada mantendo apertada a tecla do mouse.
  3. Soltar o botão do mouse quando a rotação desejada for atingida.
    • Uma seleção nova, girada está visível. A seleção anterior foi removida.

As teclas seguintes mudam o comportamento:

É necessário apertar a tecla correspondente ao mesmo tempo que se aperta também a tecla direita do mouse.

  • Tab: A seleção é separada e movida, não girada.

  • Ctrl: A nova seleção (escalada) é adicionada à seleção original.

  • Esc: O processo de escalada é cancelado sendo reposto o estado original.

Veja também...
  • Mover seleção


Inserir quadro

Com esta função você insere uma moldura com módulos com um tamanho de 1x1 na amostra.

Inserir uma moldura ao redor duma seleção:

  1. Criar uma seleção na amostra.
  2. Selecionar um módulo com um tamanho de 1x1.
  3. Clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      4. - ou -

    • Ativar o menu de atalho Seleção / Emoldurar a seleção com cor / ação de agulha....
    • Aparece a caixa de diálogo Moldura.
  4. Definir a moldura na caixa de diálogo e confirmar com OK.
    • Uma moldura correspondente é criada na amostra.
      SymbolView framed inverted

Inserir uma moldura dentro duma seleção:

  1. Criar uma seleção na amostra.
  2. Executar a função Inverter seleção no menuSeleção.
  3. Selecionar um módulo com um tamanho de 1x1.
  4. Clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      5. - ou -

    • Ativar o menu de atalho Seleção / Emoldurar a seleção com cor / ação de agulha....
    • Aparece a caixa de diálogo Moldura.
  5. Definir a moldura na caixa de diálogo e confirmar com OK.
    • Uma moldura correspondente é criada na amostra.
      SymbolView framed

Com Closing X você fecha a caixa de diálogo.

Pode encontrar o procedimento simplificado com M1plus V5.10 aqui:
Moldura dentro da seleção
Veja também...
  • Marco
  • Inverter seleção


Inverter

Com esta função você pode criar uma parte de amostra a partir duma seleção invertida.

Inverter uma seleção:

    • A amostra de desenho está ativa na Vista de símbolos.
    • Tem de estar selecionada uma área.
  1. Clique no ícone Inverter [image] na barra de ferramentas Ferramentas de desenho.
    • Aparece a caixa de diálogo Inverter.
  2. Selecionar o eixo na caixa de diálogo Inverter.
    Dialog Spiegeln
    • A partir da seleção é criada uma parte de amostra invertida correspondentemente.
      1
  3. Clicar duas vezes na parte de amostra invertida.
    • A moldura amarela desaparece.
      A parte de amostra invertida está inserida firmemente na amostra.

Opções ao inverter:

  • Com a opção center F a parte de amostra invertida é posicionada na seleção original.

  • Com o botão do mouse esquerdo você pega a parte da amostra invertida com o cursor para movê-la.

  • Você também pode desenhar a parte de amostra invertida com as funções de desenho na amostra.

  • Com as teclas de setas pode deslocar a parte de amostra invertida.

  • Com a função Desenhar com seleção ou com a combinação de teclas Ctrl +C a parte de amostra invertida é selecionada automaticamente.
    Isto lhe permite inverter uma área consecutivamente.
    1

  • A seleção na barra de ferramentas Dados de módulos determina a transferência de dados da parte de amostra invertida para a amostra.

Veja também...
  • Mover seleção
  • Inverter (caixa de diálogo)


Argyle

Com esta função você pode criar uma parte de amostra para amostras Argyle com forma dum losango.

Definir losango:

    • A amostra de desenho está ativa na Vista de símbolos.
  1. Clicar no símbolo Argyle [image] na barra de ferramentas Ferramentas de desenho.
    • Aparece a caixa de diálogo Argyle.
  2. Definir o losango na caixa de diálogo Argyle.
  3. Desenhar a parte de amostra losango.
    • A parte de amostra está inserida firmemente na amostra.
Veja também...
  • Argyle (caixa de diálogo)


Aceitar módulo/cor/parâmetros de amostra

Dependendo da vista ativa e as opções selecionadas, esta função lhe permite aceitar as características seguintes da amostra:

 | Vista de símbolos e de tecido | Vista técnica | Vista de formas
Cor |  |  |
Parâmetros do amostra |  |  |
Cor e módulo |  |  |
Atributos da forma |  |  |

Nas amostras de forma pode-se selecionar, com esta função na Vista de formas, a cor de um canto de forma e, seguidamente, desenhar-se com a mesma, por exemplo, para ampliar a largura do canto de forma.
Esta função é ativada automaticamente na Vista dos campos de fio para a seleção de um campo de fios.

I. Selecionar as características que devem ser aplicadas:

    • Uma Vista está ativa.
  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    • Na barra de ferramentas Propriedades de ferramentas estão disponíveis as seguintes opções:
    Opção | Combinação de teclas
Option active Módulo/Ação de agulha | F5
Option active Cor | F6
Option active Cor e módulo | F5 + F6
Option active Atributos da forma | F7

II. Aceitar apenas uma cor:

  1. Clique no ícone [image] da barra de ferramentas Ferramentas de desenho
  2. Na barra de ferramentas Propriedades de ferramentas selecionar a opção Cor.
  3. Clicar numa ação da agulha na amostra.
    • É selecionada a cor da ação da agulha.
      A cor é seguidamente selecionada na barra de ferramentas Cores da amostra e você pode começar imediatamente a desenhar com esta cor.
    Com a tecla F6 é aceita a cor sobre a qual o cursor se encontra, independentemente da função selecionada na barra de ferramentas.

III. Aplicar módulo e cor:

  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
  2. Na barra de ferramentas Propriedades de ferramentas selecionar a opção Cor e Módulo.
  3. Clicar num módulo na amostra.
    • O módulo fica colado com sua cor ao cursor, podendo ser colocado em qualquer outra posição dentro da amostra. Com a ajuda da barra de ferramentas dados do módulo você poderá determinar de que forma os módulos serão inseridos na amostra na área da ourela da seleção e que atributos do módulo que serão aceitos na amostra.
    Com a tecla F5 + F6 é aceito o módulo com a cor sobre a qual o cursor se encontra, independentemente da função selecionada na barra de ferramentas. Na barra de módulos o módulo é selecionado automaticamente.
Veja também...
  • Canto de forma / Símbolos de forma
  • Ferramentas de desenho
  • Cores da amostra
  • Tabela de graduações
  • Dados do módulo
  • Desenhar com graduação


Identificar e selecionar módulo

Identificar e selecionar módulos na amostra:

Mantenha pressionada a tecla Ctrl se quiser adicionar uma seleção a outra seleção existente.
  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
  2. Mover o ponteiro de mouse sobre um módulo na amostra.
    • Nesta posição aparece o eco do módulo deste módulo.
  3. Clique em qualquer ponto do módulo.
    • O módulo é selecionado.
Mantendo pressionada a tecla Shift você também pode identificar módulos incompletos.

As ações seguintes cancelam a função:

  • Clicar de novo no ícone

  • Apertar a tecla Esc

  • Ativar outra função

Nos dois primeiros casos permanece ativada a ferramenta de desenho que estava anteriormente ativa.

As áreas de Jacquard também são identificadas.
Em um módulo de combinação são identificados os módulos individuais.

  • As funções Proteger frontura dianteira e Proteger frontura posterior no menu de atalho das Vistas lhe permitem ocultar uma frontura. É sempre selecionada uma frontura oculta.

  • A função Localizar e selecionar [image] na barra de ferramentas Ferramentas de desenho, lhe permite procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.

  • A função Exibir módulos usados... no menu Módulo lhe permite exibir em uma janela os nomes dos módulos que se encontram na amostra.

Veja também...
  • Ferramentas de desenho
  • Eco das funções de desenho
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Exibir módulos usados


Ativar/desativar Mover forma

Com esta função e o correspondente movimento do mouse, você move uma forma ou peças com forma.
Na barra de ferramentas Propriedades de ferramentas, você seleciona a função [image] entre as opções:

Opção | Significado
Caixa de entrada e setas direcionais TB DRAW MOVE ARROWS | Introduzir a largura dos passos (1-999 agulhas) Mover a forma ou peças com forma selecionadas pela largura de passo indicada com as setas direcionais. info16 : Em k&w na técnica 1x1 se arredonda automaticamente ao próximo número par.
TB DRAW MOVE L0 L1 | Mover a peça com forma nas duas camadas | info16 : Só no k&w
TB DRAW MOVE L0 | Mover a peça com forma somente na camada dianteira
TB DRAW MOVE L1 | Mover a peça com forma somente na camada posterior

Mover forma existente na amostra:

    • Na amostra base há uma forma aberta e posicionada, no entanto, ainda não recortada.
  1. Clique no ícone Ativar/desativar mover forma [image] na barra de ferramentas Ferramentas de desenho.
  2. Mover uma peça com forma mantendo apertado o botão do mouse.

      3. - ou -

    • Mover uma peça com forma através duma seta direcional da barra de ferramentas Propriedades de ferramentas.
      TB DRAW MOVE ARROWS

      • - ou -

    • Mover uma peça com forma através duma tecla direcional do teclado.
      Cursortasten
Com o ícone [image] na barra de ferramentas Ferramentas de desenho, você fixa a forma para poder desenhar.
Clicando novamente no símbolo [image], a forma pode ser movida de volta.
Se estiver ativado o movimento da forma não é possível selecionar nada.
Mas pode cancelar uma seleção existente.

Mover várias formas simultaneamente:

    • Na amostra base há uma forma k&w com várias peças com forma abertas e posicionadas, no entanto, ainda não recortada.
  1. Clique no ícone Ativar/desativar mover forma [image] na barra de ferramentas Ferramentas de desenho.
  2. Selecionar as camadas desejadas na barra de ferramentas Propriedades de ferramentas.
  3. Selecionar as peças com forma mantendo apertada a tecla CTRL.
  4. Mover as peças com forma mantendo apertado o botão do mouse e a tecla CTRL.

Veja também...
  • Ferramentas de desenho


Proteger fora da forma

Esta função lhe permite proteger a área fora de forma ao desenhar com módulos.

: A ampliação automática da forma ao inserir módulos fora da forma é a predefinição.

: Com a proteção ativada os módulos são inseridos, se possível, também parcialmente até o canto de forma.

Proteger a área fora da forma:

A forma está recortada (Amostra de forma Form-Muster Status)

  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      2. - ou -

    • Ativar menu Seleção / Proteger / Proteger fora da forma.
    • exibe a proteção ativa da área fora da forma.
  2. Clicar o ícone [image] para desativar a proteção.
Veja também...
  • Proteger


Cancelar funções do cursor

Desativar todas as funções do cursor:

  1. clique no ícone [image] na barra de ferramentas Ferramentas de desenho

      2. - ou -

    • apertar a tecla Esc.
    • Todas as funções do cursor são canceladas.

As funções do cursor são:

  • Ação da agulha

  • Módulo

  • Cor

  • Graduação

Veja também...
  • Ferramentas de desenho


Propriedades de Ferramentas

A barra de ferramentas Propriedades de ferramentas lhe permite influenciar a propriedade das ferramentas de desenho.
As propriedades ajustáveis dependem da ferramenta selecionada na barra de ferramentas Ferramentas de desenho.

Os elementos seguintes são exibidos na área de exibição:

  • Imagem e nome do módulo ou arrangement selecionado

  • Ferramenta de desenho ativa

  • Dados ativos (módulo, cor, graduação)

  • É possível desenhar na coluna de controle

  • É possível desenhar no Color Arrangement

Veja também...
  • Ferramentas de desenho


Cores da amostra

O programa principal M1plus tem uma barra de ferramentas Cores da amostra que você pode posicionar na tela conforme quiser. Através da função Cores da amostra no menu Exibir / Barras de ferramentas a mesma pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Cores da amostra no programa principal M1plus
Barra de ferramentas Cores da amostra no programa principal M1plus

I. Seleção de uma cor:

  1. Clique com o botão esquerdo do mouse na cor desejada.
    • A cor selecionada é apresentada como ícone apertado.

II. Desativar cores:

Se selecionar outra cor desativará automaticamente a cor selecionada atualmente.
  1. Clique com o botão esquerdo do mouse no ícone da cor selecionada.
    • Deixará de estar selecionada qualquer cor.

III. Modificar a cor para, por exemplo, criar uma paleta de cores com as cores da estação:

    • Está selecionada a cor que você deseja modificar.
  1. Clique com o botão direito do mouse numa das cores da barra de ferramentas Cores da amostra.
    • O menu de atalho é aberto.
  2. Com o botão esquerdo do mouse selecione no menu de atalho a função Modificar cor.
    • Aparece a caixa de diálogo Cores, na qual você seleciona uma nova cor ou define uma nova cor.
A função Copiar cor da área de transferência do menu de atalho permite procurar três números sucessivos de no máx. três dígitos na área de transferência. Estes são interpretados como valores RGB e atribuídos à cor atual.

IV. Copiar a cor da área de transferência:

Os valores RGB devem ter sido copiados para a área de transferência por meio de um outro programa.
    • Está selecionada uma cor na barra de ferramentas.
    • Existem valores RGB na área de transferência.
  1. Clique com o botão direito do mouse numa das cores da barra de ferramentas Cores da amostra.
    • O menu de atalho é aberto.
  2. No menu de atalho selecione com o botão esquerdo do mouse a função Copiar cor da área de transferência.
    • A cor selecionada na barra de ferramentas recebe os valores RGB da área de transferência.

O menu de atalho da barra de ferramentas dispõe de várias paletas de cores. Com elas você pode representar rapidamente a amostra em diferentes tonalidades.

Se houver uma área de Jacquard dentro da amostra e você mover o ponteiro do mouse sobre esta área, as cores do Jacquard são adicionalmente marcadas com um J na barra de ferramentas Cores da amostra.
Mais informação:
  • Símbolos (cores da amostra)
  • Menu de atalho (cores da amostra)
  • Menu de atalho (cores de guia-fios)
  • Símbolos de cor e números de cor
Veja também...
  • Cores
  • Vanizar (caixa de diálogo)


Símbolos (cores da amostra)

A barra de ferramentas Cores da amostra contém os ícones seguintes:

Ícone | Objetivo
Cores dos fios (Predefinição) | Representar os símbolos de cor predefinidos na barra de ferramentas.
Cores do fio (Vanizar) | Representar símbolos de cor para guia-fios na barra de ferramentas. : A caixa de diálogo Vanizar é aberta, na qual você pode compor até 16 cores de vanizagem a partir de 32 cores dos fios.
Cores dos fios (MGauge 1:2) | Representar símbolos de cor para multi gauge na barra de ferramentas. : Desenhar junto com módulo MG.
Cores dos fios (Fios técnicos) | Representar símbolos de cor para fios técnicos na barra de ferramentas.
Cores do guia-fios | Representar símbolos de cor para guia-fios na barra de ferramentas.
Tenha em atenção que no momento de salvar como Jacquard MC <name>.jac se perdem todas as cores existentes na imagem que tenham um número superior a 40. No arquivo de texto estas cores se salvam como ?. Quando os abrir novamente será exibido o número de cor 1.
Caso utilize cores com números superiores a 40, salve a imagen como Jacquard MC <name>.mdv em formato M1plus.


Menu de atalho (cores da amostra)

O menu de atalho da barra de ferramentas Cores da amostra contém as funções seguintes:

Função | Objetivo
Alterar cor | Ativar a caixa de diálogo Cores e determinar uma nova cor.
Buscar cor da Área de transferência | Colar cor da área de transferência.
Criar nova gama de cores | Ativar a caixa de diálogo Criar nova paleta de cores.
Carregar gama de cores | Ativar a caixa de diálogo Carregar paleta de cores.
Excluir gama de cores | Depois dum pedido de confirmação apagar a paleta de cores ativa.
Restaurar predefinição da Stoll | Depois dum pedido de confirmação aplicar o padrão Stoll à gama de cores ativa. A gama de cores ativa é sobrescrita com a correspondente gama de cores de GlobalParameters. info16 : As cores de guia-fios também são configurados segundo o padrão de Stoll.
Renomear gama de cores | Ativar a caixa de diálogo Carregar gama de cores e salvar a gama de cores com um novo nome juntamente com a amostra.
M1plus Paleta 1 Gama 2 | Selecionar a gama de cores desejada.

I. Seleção de uma paleta de cor:

  1. Clique com o botão direito do mouse numa das cores da barra de ferramentas Cores da amostra.
    • O menu de atalho é aberto.
  2. Selecionar no menu de atalho com o botão esquerdo do mouse a paleta de cores desejada.

Você também pode apagar e renomear as paletas de cores Paleta 1, Paleta 2 e seus esquemas de cor próprios.

II. Excluir paleta de cores:

  1. Selecionar paleta de cores:
  2. Clique com o botão direito do mouse numa das cores na barra de ferramentas Cores da amostra.
    • O menu de atalho é aberto.
  3. Selecionar no menu de atalho com o botão esquerdo do mouse a função Excluir paleta de cores.
    • Um pedido de confirmação aparece e você indica se realmente deseja apagar a paleta de cores.
  4. Clicar no botão Sim.
Na importação de imagens é criada uma paleta de cores própria com o nome da imagem. A paleta de cores contém as cores da imagem.
Veja também...
  • Carregar gama de cores
  • Cores da amostra
  • Vanizar (caixa de diálogo)


Menu de atalho (cores de guia-fios)

O menu de atalho da barra de ferramentas Cores da amostra para a área cores de guia-fios contém as funções seguintes:

Função | Objetivo
Selecionar a cor principal | Ativar a cor principal para selecioná-la
Selecionar subcor | Ativar a subcor para selecioná-la Todas as subcores definidas estão disponíveis. Se nenhuma subcor estiver definida, aparece nenhuma subcor definida a cinzento.
Multi finura | Definir a cor principal com as suas subcores como multi gauge em técnica 1:2 grossa. O símbolo de cor é assinalado com MG. info16 : Desenhar junto com módulo MG.
Alterar cor | Ativar a caixa de diálogo Cores e determinar uma nova cor.
Adicionar subcor e selecionar-la | Adicionar uma subcor à cor principal e selecionar-la para desenhar. A subcor é derivada automaticamente da cor principal. Cor principal com subcor
Apagar subcor | Apagar a subcor da gama. Todas as subcores definidas estão disponíveis. Se nenhuma subcor estiver definida, aparece nenhuma subcor definida a cinzento.
Restaurar predefinição da Stoll | Depois dum pedido de confirmação aplicar o padrão Stoll à gama de cores ativa. A gama de cores ativa é sobrescrita com a correspondente gama de cores de GlobalParameters. info16 : As cores de fio também são determinadas segundo o padrão Stoll.
Veja também...
  • Criar nova gama de cores
  • Renomear gama de cores
  • Carregar gama de cores
  • Cores da amostra
  • Vanizar (caixa de diálogo)


Símbolos de cor e números de cor

As paletas da barra de ferramentas Cores da amostra contém os seguintes símbolos de cor:

Símbolo de cor

Números de cores

Significado

Fio padrão

#1 - #32

Cada cor representa um fio.

Fio multi gauge 1:2

#33[MG] - #64[MG]

Cada símbolo de cor representa um fio em técnica 1:2 grossa.
: Desenhar junto com módulo MG.

Fio técnico

#201 - #216

A característica é a letra T.
Cada símbolo de cor representa um fio especial para começos e transições.

  • Fio de cós

  • Fio de pente

  • Fio de separação

  • Fio de elástico

Guia-fios

#65 - #96

A característica é o número do trajeto de guia-fios (1-8).
Cada símbolo de cor representa um guia-fios.
É possível atribuir subcores a cada símbolo de cor.

Separador

-

Separação entre os guia-fios com posição inicial esquerda e direita.

Símbolos de cor na barra de ferramentas Vanizar

Cores de vanizagem

P1 - 16: #1 - #32 / #1 - #32

Cada cor representa um fio de vanizagem.
16 fios de vanizagem de 32 cores de fios

Os valores das cores das gamas Padrão e 1:2 multi gauge são idênticas.
O significado de uma cor é distinguido internamente pelo número de cor.

Se você permanecer um momento com o ponteiro do mouse num símbolo de cor, aparece o número da cor.
Veja também...
  • Cores da amostra


Dados do módulo

Barra de ferramentas Dados de módulos no programa principal M1plus
Barra de ferramentas Dados de módulos no programa principal M1plus

Você pode determinar com os seguintes símbolos:

  • A inserção do módulo na área de ourela da seleção

  • A inserção do módulo na ourela duma área protegida

  • A inserção dos atributos do módulo na amostra

Função | Objetivo
Aceitar ações da agulha | Mantém-se a cor que está dentro do tecido.
Aceitar cores | Só se insere a cor do módulo no tecido. Mantêm-se as ações da agulha do tecido.
Aplicar graduação | Inserir a graduação do módulo no tecido.
Ourela livre Inserir módulo quando totalmente selecionado | Se coloca um retângulo virtual em volta da seleção existente. Partindo do canto inferior esquerdo deste retângulo se coloca uma grade invisível sobre o retângulo. Os campos da grade são do tamanho do módulo selecionado. O módulo só encherá os campos que se encontrem totalmente dentro da seleção. Os campos que estão parcialmente dentro da seleção se mantêm vazios. : Cada seleção que não esteja relacionada será considerada individualmente.
Ourela coberta Inserir módulo quando parcialmente selecionado | Se coloca um retângulo virtual em volta da seleção existente. Partindo do canto inferior esquerdo deste retângulo se coloca uma grade invisível sobre o retângulo. Os campos da grade são do tamanho do módulo selecionado. O módulo encherá os campos que se encontrem dentro da seleção. Ao contrário do que acontece em Ourela livre, também se enchem os campos que estão parcialmente dentro da seleção. : Cada seleção que não esteja relacionada será considerada individualmente. Setores protegidos não serão sobrescritos
Ourela exata Inserir módulo apenas em posições selecionadas | Se coloca um retângulo virtual em volta da seleção existente. Partindo do canto inferior esquerdo deste retângulo se coloca uma grade invisível sobre o retângulo. Os campos da grade são do tamanho do módulo selecionado. O módulo encherá os campos que se encontrem totalmente dentro da seleção. Nos campos que só estão parcialmente dentro da seleção se recortam os módulos de modo a caberem exatamente na seleção. Os movimentos de transferência, cuja agulha receptora se encontre fora da seleção, não são cortados. As funções do cursor que são do tamanho de um par de agulhas se enchem sempre com ourela exata. : Todas as seleções existentes são consideradas como uma área conjunta.
Aplicar dados da forma | Inserir os dados da forma do módulo no tecido.
Aceitar dados nas colunas de controle | Os dados da parte de amostra atual ou do módulo são transferidos para as colunas de controle. : Ao ativar o ícone, a caixa de diálogo Módulo/Parte de amostra: transferência de dados é aberta. Nesta caixa de diálogo podem ser selecionados os dados que devem ser transferidos.
Inserir módulos sem ajuste | Ativar ou desativar o modo de inserção direta. Com a função ativada os módulos são inseridos sem ajuste de fileiras. : As configurações no menu Módulo / Inserir módulos (configurações) são respeitadas.
Cor de módulo | Comutar entre cor original e cor editada.
Inserir módulo com fio de vanizagem | Foi selecionado um módulo com fio de vanizagem. Pode ser atribuído outro fio de vanizagem à cor de vanizagem.
Outras cores de módulo | Abrir caixa de diálogo com outras cores de módulos.
As configurações Aceitar ações da agulha, Aceitar cores e Aplicar graduação ( [image] [image] [image]) podem ser combinadas da forma que quiser.

Exemplo: Preencher o módulo de trança 2x2< num polígono (área selecionada):

Módulo de trança 2x2<
Módulo de trança 2x2<
área selecionada
Ourela livre
Ourela coberta
Ourela exata

Esta barra de ferramentas lhe permite determinar como se inserem os módulos na área-limite da seleção na amostra, que atributos do módulo se transferem para a amostra e com que definições os módulos são transferidos durante a inserção.

Se você quiser inserir no tecido um módulo com uma cor diferente da cor existente, não é necessário modificar a cor do módulo. Basta selecionar a nova cor na barra de ferramentas Cores do fio. Esta cor se denomina por Cor de edição. Na barra de ferramentas está contornada com a cor do módulo.
Cor de módulo
Cor de edição

Selecionar a cor de edição em módulos de várias cores:

  1. Clique na barra de ferramentas Cores do fio.
  2. Selecionar módulo.
  3. Clique na barra de ferramentas Dados do módulo na cor do módulo que deverá ser substituída pela cor de edição.

A cor de edição se remove novamente através da função Restabelecer todas as cores de edição no menu de atalho da barra de ferramentas Dados do módulo. Clicando com o botão direito do mouse em qualquer ícone da barra de ferramentas aparece o menu de atalho.
Pode copiar qualquer área da amostra como parte de amostra para a área de transferência. O conteúdo da área de transferência se pode ver no grupo de módulos Partes de amostra na Barra de módulos. A parte de amostra não é salvada automaticamente no banco de dados do módulo. Quando da inserção da área de transferência para a amostra, se considera o conteúdo da área de transferência como um módulo e você pode decidir através da barra de ferramentas Dados do módulo se você quer inserir na amostra somente a(s) ação/ações da(s) agulha(s), somente a(s) cor(es) ou a(s) ação/ações da(s) agulha(s) e a(s) cor(es).

Veja também...
  • Significado das cores no modo técnico
  • Partes de amostra


Módulos

O programa principal M1plus tem uma barra de ferramentas Módulos que você pode posicionar na tela conforme quiser. Através da função Módulos no menu Exibir / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Módulos no programa principal M1plus
Barra de ferramentas Módulos no programa principal M1plus

Os grupos de módulos com os módulos da amostra aberta podem ser selecionados em uma caixa de listagem.
Os atalhos de módulos dentro do subgrupo selecionado aparecem na barra de ferramentas.
Se detiver o ponteiro do mouse sobre a imagem, além do nome do módulo é indicada a dimensão do módulo.

O módulo se seleciona clicando nele com o botão esquerdo do mouse.
A seleção é anulada clicando outra vez no módulo.
Para melhor identificação, um módulo selecionado é exibido sob um fundo a cores e representado de forma ampliada no limite inferior da barra de ferramentas.

Clicando duas vezes, é aberto um módulo no Editor de módulos para ser editado.

Com Alt e duplo clique podem ser exibidas as propriedades dum módulo.

Na barra de ferramentas Módulos você pode selecionar ou apagar vários módulos:

  • Arrastar uma moldura retangular sobre os módulos com o botão esquerdo do mouse apertado.

  • Adicionar outros módulos com a tecla Ctrl e fazendo clic no botão esquerdo do mouse.

  • Com a combinação de teclas Ctrl + A (seleciona todos os módulos do grupo de módulos aberto).

  • Selecionar um módulo com o botão esquerdo do mouse e selecionar um módulo adicional com a tecla Shift e um clique com o botão esquerdo do mouse. Isto lhe permite selecionar todos os módulos dentro da seleção.

Na barra de ferramentas Módulos , com os símbolos você muda para as diferentes guias:

Guia

Significado

Módulos do banco de dados

Módulos do banco de dados de módulos M1plus

  • Módulos Stoll protegidos contra gravação

  • Módulos Próprios protegidos contra gravação

Modulleiste lokale Module

módulos e partes de amostra locais

Módulos e partes de amostra da amostra ativa

Modulleiste lokale MA (Module Arrangements)

Module Arrangements locais

Module Arrangements da amostra ativa

Modulleiste lokale Color Arrangements (CA)

Color Arrangements locais

Color Arrangements da amostra ativa

Modulleiste lokale k&w Arrangements (CA)

k&w Arrangements locais

k&w Arrangements da amostra ativa

Mais informação:
  • Menu de atalho (barra de ferramentas Módulos)
  • Guia Module Arrangements locais
Veja também...
  • Organizar módulos, partes de amostra e arrangements
  • Utilizar as versões mais recentes do módulo...
  • O explorador de módulos de banco de dados e de amostra
  • Partes de amostra


Menu de atalho (barra de ferramentas Módulos)

Algumas funções também podem ser ativadas através de um menu de atalho.
Clique com o botão direito do mouse num módulo ou num arrangement na barra de ferramentas Módulos.

O menu de atalho contém as funções seguintes:

Veja também...
  • Selecionar todos os módulos
  • Versões...
  • Criar atalho -> Área de transferência
  • Inserir módulo<- área de transferência
  • Criar cópia
  • Gerar Color Arrangement
  • Editar módulo
  • Exibir módulo no Explorador
  • Excluir módulo
  • Remover módulos não utilizados
  • Renomear
  • Exportar
  • Salvar no banco de dados
  • Exibir atalhos...
  • Propriedades...
  • Ativar proteção contra gravação
  • &Desativar proteção contra gravação
  • Exibir


Guia Módulos do banco de dados

Nas guias módulos do banco de dados são representados os tipos de módulos seguintes:

  • Módulos e subgrupos do grupo de módulos Favoritos (Barra de módulos).

    • Tranças Fio flutuante um lado

    • Aran

    • Petinet

    • Estruturas

  • Partes de amostra do grupo de módulos Usuário/<Nome do usuário>/Partes de amostra.

No Explorador de módulos de banco de dados..., você pode deslocar grupos de módulos adicionais para o grupo de módulos Favoritos (Barra de módulos) apertando o botão esquerdo do mouse.

O grupo de módulos que você desloca se transforma num subgrupo daquele grupo de módulos no qual você solta novamente o botão esquerdo do mouse.


Guia Módulos e partes de amostra locais

Nas guias Módulos locais são representados os tipos de módulos seguintes:

Grupo de módulos | Significado
<nome da amostra> | São exibidos os módulos e partes de amostra da amostra atual. As imagens de módulo têm como característica a letra L no canto superior esquerdo.

O número no canto superior direito significa que no banco de dados de módulos existe uma versão mais recente do módulo em questão.
A função Utilizar as versões mais recentes do módulo... no menu Módulo lhe permite substituir a versão antiga pela versão nova.

Se estiverem carregadas várias amostras, pode selecionar os nomes de amostra.


Guia Module Arrangements locais

Nas guias Module Arrangements locais são representados os tipos de módulos seguintes:

Grupo de módulos | Significado
<nome da amostra> | São exibidos os Module Arrangements da amostra atual.
Se estiverem carregadas várias amostras, pode selecionar os nomes de amostra.


Guia Color Arrangements locais

Nas guias Color Arrangements locais são representados os Arrangements seguintes:

Grupo de módulos | Significado
<nome da amostra> | São exibidos os Color Arrangements da amostra atual.
Se estiverem carregadas várias amostras, pode selecionar os nomes de amostra.


Guia k&w Arrangements locais

Nas guias k&w Arrangements locais são representados os Arrangements seguintes:

Grupo de módulos | Significado
<nome da amostra> | São exibidos os k&w Arrangements da amostra k&w atual.
Se estiverem carregadas várias amostras, pode selecionar os nomes de amostra.


Ações da agulha - graduação

Através da função Ações da agulha - graduação no menu Exibir / Barras de ferramentas pode mostrar ou ocultar a barra de ferramentas Ações da agulha - graduação.
Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

A barra de ferramentas contém os ícones seguintes:

tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow Leerstelle für Toolbars Leerstelle für Toolbars

Mais informação:
  • Ações da agulha - graduação (Introdução de fio)
  • Ações da agulha - graduação (outras ações)
  • Graduação


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Ações da agulha - graduação : Ações da agulha - graduação (Introdução de fio) company logo
Ajuda on-line da M1plus Ações da agulha - graduação Ações da agulha - graduação (outras ações) .. .. http://support.stoll.com ....

Ações da agulha - graduação (Introdução de fio)

A barra de ferramentas Ações da agulha - graduação contém os seguintes ícones para a introdução de fio:

 | Função
Ações da agulha
 | Malha dianteira com transferência | A transferência sempre é inserida antes da tricotagem
 | Malha traseira com transferência
 | Malha retida dianteira com transferência
 | Malha retida traseira com transferência
 | Malha à frente
 | Malha atrás
 | Malha retida dianteira
 | Malha retida traseira
 | Malha dianteira - Malha traseira
 | Malha dianteira - Malha retida traseira
 | Malha retida dianteira - Malha traseira
 | Malha retida dianteira - Malha retida traseira
Aufnahme14.bmp Flottung mit Umhängen nach vorne | Fio flutuante com transferir para frente
 | Fio flutuante com transferir para trás
 | Fio flutuante
 | Nenhuma ação da agulha
 | Malha de partição dianteira com transferência
 | Malha de partição traseira com transferência
 | Malha de Split à frente
 | Malha de partição traseira


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Ações da agulha - graduação : Ações da agulha - graduação (outras ações) company logo
Ajuda on-line da M1plus Ações da agulha - graduação (Introdução de fio) Ações da agulha - graduação Graduação .. .. http://support.stoll.com ....

Ações da agulha - graduação (outras ações)

A barra de ferramentas Ações da agulha - graduação contém os seguintes ícones para outras ações:

Função

Desprender dianteira

Desprender traseira

Desprender dianteira - Desprender traseira

Enfiar dianteira

Enfiar traseira

Enfiar dianteira - Enfiar traseira

Desprender dianteira - Enfiar traseira

Enfiar dianteira - Desprender traseira

Desprender dianteira sem desfazer malhas

Desprender traseira sem desfazer malhas

Desprender dianteira - Desprender traseira sem desfazer malhas

Agrupar opcionalmente camada de tricotagem k&w

Malha traseira com transferência para trás

Malha traseira com transferência para frente

Malha dianteira – Malha traseira com transferência para trás

Malha dianteira – Malha traseira com transferência para frente

Malha dianteira – Malha retida traseira com transferência para trás

Malha retida dianteira – Malha traseira com transferência para frente

Agulha não ocupada

Agulha livre

Não verificar ocupação das agulhas

Posição transparente no módulo


Graduação

A barra de ferramentas Ações da agulha - graduação contém os seguintes ícones para graduações:

 | Função
tb stitchlength front | Graduação para a frontura dianteira | tb tooloptions arrow | Abrir tabela e selecionar valor
tb stitch length rear | Graduação para a frontura posterior
tb stitchlength2nd front | Segunda graduação para a frontura dianteira
tb stitchlength 2nd rear | Segunda graduação para a frontura posterior
Veja também...
  • Desenhar com graduação


Atributos da forma

O programa principal M1plus tem uma barra de ferramentas Atributos da forma para Fully Fashion e para k&w.

A barra de ferramentas contém os ícones seguintes:

Função | Objetivo
Fora da forma | Reduzir forma.
Cor de peça com forma (dentro da forma): <Nº> | Atribuir uma cor de peça com forma a uma peça com forma. Selecionar cor através de tb tooloptions arrow .
Canto: <Nº> | Atribuir uma cor de cantos a um canto. Selecionar cor através de tb tooloptions arrow .
Marcação: <Nº> | Atribuir marcação de forma Selecionar cor através de tb tooloptions arrow .
Aplicar Spickel | Aumentar área de Spickel.
Minguar/aumentar | Desenhar ícone Minguar no canto de forma.
Ocultar | Desenhar ícone Excluir no canto de forma.
Separação | Editar separação criada automaticamente.
Rematar | Desenhar ícone Rematar no canto de forma.
Alteração da graduação | Desenhar ícone Alteração da graduação no canto de forma.
Alinhar dentro da peça com forma para a esquerda ou para a direita | Introduzir os símbolos de alinhamento dentro duma forma. A área a direita do símbolo é movida para a esquerda.
 | A área a esquerda do símbolo é movida para a direita.
Alinhar à esquerda ou à direita | Introduzir símbolos de alinhamento para a esquerda ou para a direita. A peça com forma é movida para a esquerda.
 | A peça com forma é movida para a direita.
Suspender para baixo ou para cima | Aumentar para baixo a área para a suspensão em formas k&w.
 | Aumentar para cima a área para a suspensão em formas k&w.
 | Desenhar a área para a suspensão em formas k&w antes de recortar com uma direção indefinida.
Separação camada | Entre a camada à frente e a camada atrás de uma fileira de forma k&w no canto de forma desenhar uma separação.
Posicionar a marcação de ourela a esquerda | Desenhar a marcação na ourela esquerda
Posicionar a marcação de ourela a direita | Desenhar a marcação na ourela direita
Minguado de vários passos por cima ou por baixo | Desenhar símbolo para minguado de vários passos. Minguados por baixo
 | Minguados por cima
 | Ajustar a largura de superposição 1, 2 ou 3.
Remover atributos da forma individuais | Remover o atributo da forma selecionado adicionalmente
Remover todos os atributos da forma | Remover todos os atributos da forma e a cor de cantos.
Deslocar linha | Deslocar fileiras de forma.
Seleção | Selecionar uma ou várias fileiras de forma.
Escalonamento fixo | Atribuir um escalonamento abrangendo 1 a 6 colunas a um canto de forma.
Escalonamento automático com área copiada | Colar várias vezes uma área copiada num canto de forma.
Aplicar nos dois lados | Inserir atributos da forma nas duas metades da forma.

Com a tecla F6 você aceita o canto de forma ou a cor de peça com forma da posição de cursor.
Com a tecla F7 você aceita o atributo da forma na posição de cursor.
Para desenhar, você utiliza as ferramentas da barra de ferramentas Ferramentas de desenho.
Com a tecla Ctrl você combina atributos da forma da barra de ferramentas Atributos da forma.

Mais informação:
  • Combinação de atributos da forma na vista de símbolos [Forma]
  • Fora da forma
  • Cor de peça com forma (dentro da forma): <Nº>
  • Canto: <Nº>
  • Marcação: <Nº>
  • Aplicar Spickel
  • Não tecer k&w
  • Minguar/Aumentar
  • Ocultar
  • Separação
  • Rematar
  • Alteração da graduação
  • Alinhar dentro da peça com forma para a esquerda ou para a direita
  • Alinhar à esquerda ou à direita
  • Separação camada
  • Remover atributos da forma
  • Deslocar linha
  • Minguado de vários passos por cima ou por baixo


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Atributos da forma : Combinação de atributos da forma na vista de símbolos [Forma] company logo
Ajuda on-line da M1plus Atributos da forma Fora da forma .. .. http://support.stoll.com ....

Combinação de atributos da forma na vista de símbolos [Forma]

Símbolos que pode desenhar fora ou dentro da forma.

fora da forma

dentro da forma

Símbolos que pode desenhar (Ctrl) combinados.

fora da forma

dentro da forma


Fora da forma

Com esta função e a ferramenta de desenho ativada, você reduz a área da forma.
O escalonamento, os movimentos e os números dos cantos mantêm-se.
A cor de peça com forma #1 e os símbolos da forma são apagados na área selecionada.

O ícone [image] está disponível na Vista de símbolos (com símbolos de forma) e no Editor de Color Arrangements.

Veja também...
  • Canto de forma / Símbolos de forma
  • Criar forma vazia


Cor de peça com forma (dentro da forma): <Nº>

Com [image] e uma cor de peça com forma selecionada, você expande a área de forma.
O escalonamento, os movimentos e os números dos cantos mantêm-se.
A cor de peça com forma selecionada é introduzida na área selecionada.
Você reconhece a cor de peça com forma selecionada pela barra de cor por baixo do símbolo.
O número aparece na dica de ferramentas.

Seleção da cor de peça com forma
Seleção da cor de peça com forma
Veja também...
  • Canto de forma / Símbolos de forma
  • Criar forma vazia


Canto: <Nº>

Com [image], você entra cantos.
Com tb tooloptions arrow seleciona um número de cantos.

A cor de canto selecionada é entrada na área selecionada.
Você reconhece a cor de canto selecionada pela barra de cor por baixo do símbolo.
O número aparece na dica de ferramentas.
A tabela de seleção mostra uma visão geral dos atributos da forma:

Coluna | Função
Nº | Exibir o número do canto.
 | Exibir a identificação de cor do canto.
Função | Exibir a função do canto.
Módulos | Exibir os módulos atribuídos.
Ocultar | Exibir os módulos atribuídos para ocultar.
Começo | Exibir os módulos atribuídos para o começo.
Final | Exibir os módulos atribuídos para o fim.
Graduação | Exibir a graduação no canto de forma.
Veja também...
  • Atributos da forma


Marcação: <Nº>

Com [image] define marcações de forma.
Com tb tooloptions arrow seleciona uma marcação.

A cor de marcação selecionada é entrada na área selecionada.
Você reconhece a cor de marcação selecionada pela barra de cor por baixo do símbolo.
O número aparece na dica de ferramentas.
A tabela de seleção mostra uma visão geral das marcações:

Coluna | Função
Nº | Exibir o número do canto.
Módulos | Exibir o tipo de módulo atribuído.
Lado | Exibir o lado atribuído.
Veja também...
  • Tabela de cantos/marcações


Aplicar Spickel

Para a função Aplicar Spickel é criado um elemento no Editor de cortes que descreve uma área na qual não se deve tricotar.
Ao posicionar a forma calculada a partir do corte, o ícone [image] é introduzido na Vista de símbolos (forma).
Com o ícone [image] e a ferramenta de desenho ativa, você aumenta a área que não tece.
A diferença em relação a fora da forma [image] é que, no caso do Spickel, o processamento técnico pode inserir uma conexão em esta área.

Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Não tecer para baixo ou para cima

Com os símbolos [image] e [image], você pode alterar graficamente a área para Não tecer na Vista de formas.

  • Vista de formas

  • Editor de cortes


Não tecer k&w

Com [image] pode alterar a área para não tecer antes de recortar a forma k&w.

Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Minguar/Aumentar

Com o ícone [image] na Vista de símbolos (com Símbolos da forma), você altera graficamente o elemento de forma selecionado.
Pode combinar a ferramenta de formas Minguar/Aumentar com a ferramenta de formas Ocultar.
A largura para a função minguar/Aumentar é predefinida no Editor de cortes, juntamente com o módulo com que se pretende minguar ou aumentar. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos da forma, quando da criação da forma.

Veja também...
  • Atributos da forma
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Ocultar

O ícone [image] só fica disponível na Vista de formas se for selecionado um canto de forma. Este ícone permite aumentar a largura na qual os módulos de amostra devem ser ocultados.
A largura para a função Ocultar é predefinida no Editor de cortes, juntamente com o módulo com que se pretende ocultar. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos da forma, quando da criação da forma.

Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Separação

O ícone [image] só fica disponível na Vista de formas se for selecionado um canto de forma.

Você vai obter automaticamente uma separação na forma, no momento em que dois cantos de forma se encontram.

Na Vista de formas você pode editar a separação inserida. Nesse caso, a separação é inserida à direita do campo em que você está a desenhar.

Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Rematar

Geralmente, o ícone [image] só fica disponível na Vista de formas se for selecionado um canto de forma. Este ícone permite modificar a largura para o remate.
O módulo para o Remate é predefinido no Editor de corte. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos da forma, quando da criação da amostra.

Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Alteração da graduação

A graduação para um canto de forma e uma largura de ourela para a aplicação desta graduação já pode ser predefinida no Editor de cortes, na seção Graduação na ourela da forma.
Se a forma resultante deste corte for posicionada numa amostra ou se daí for criado um novo tecido base Fully Fashion, estas indicações são automaticamente transferidas para a guia Geral da caixa de diálogo Atributo da forma.

Com o ícone Atributo da forma Alteração da graduação [image] você pode adicionar isto até o passo de processamento Expandir na Vista de símbolos com o símbolo [image] ou você pode apagar isto com os símbolos [image] + [image].

o ícone só está completamente disponível quando na Representação da amostra está ativo Símbolo de forma Musterdarstellung Form nur Elemente.

Se você desenhar com o ícone na Vista de símbolos uma Alteração da graduação num canto de forma o qual, até então, não tinha definida ainda qualquer Alteração da graduação, você deverá introduzir, adicionalmente, o valor NP na guia Geral em Atributo da forma para que os valores NP sejam aceites na amostra.

A alteração de graduações é inserida novamente pelo passo de processamento Expandir Expandieren starten. Se intervenções manuais forem efetuadas na Alteração de graduação que não devem ser sobrescritas pela Expansão as mesmas devem ser apagadas com os símbolos [image] + [image].

Veja também...
  • Atributos da forma
  • Canto de forma / Símbolos de forma


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Atributos da forma : Alinhar dentro da peça com forma para a esquerda ou para a direita company logo
Ajuda on-line da M1plus Alteração da graduação Atributos da forma Alinhar à esquerda ou à direita .. .. http://support.stoll.com ....

Alinhar dentro da peça com forma para a esquerda ou para a direita

Com [image] e [image], você entra símbolos de alinhamento numa forma ou numa peça com forma.

A área a direita do símbolo é movida para a esquerda.

A área a esquerda do símbolo é movida para a direita.

O alinhamento dentro duma peça com forma facilita desenhar o motivo.
Exemplo: Fair Isle

info16:
As ajudas de desenho Alinhar dentro da peça com forma jà não estão disponíveis na amostra expandida Expandiertes Muster Status.


Alinhar à esquerda ou à direita

Com [image] e [image], você entra símbolos de alinhamento na área entre peças com forma.

Através de símbolos de alinhamento, as peças com forma são fechadas ou abertas.


Separação camada

Com o ícone [image] você pode desenhar entre a camada dianteira e a camada traseira de uma fileira de forma uma separação na ourela da forma. Desta forma você vai obter uma abertura lateral do tubo a tricotar.

  • Vista de formas

  • Editor de cortes


Remover atributos da forma

Com o símbolo [image] da barra de ferramentas Atributos da forma você remove todos os atributos da forma e a cor de cantos da vista da forma.
Com o símbolo [image] e outra função adicional da barra de ferramentas Atributos da forma, você remove o correspondente atributo da forma.

símbolo selecionado simultaneamente | Função
 | Remover o atributo da forma da área expandida. Todos os outros atributos da forma mantêm-se.
A cor de cantos pode ser removida junto com todos os atributos da forma e também com o símbolo Fora da forma [image].


Deslocar linha

Com o ícone [image] você pode deslocar fileiras da forma.

Esta função permite deslocar uma fileira selecionada da forma, mas só para uma outra fileira da forma em que a tricotagem foi suspensa. Para conseguir isto, clicar com o botão esquerdo do mouse na fileira da forma e deslocar ela mantendo a tecla do mouse apertada.
Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Escalonamento fixo

Com o ícone [image], você atribui num canto de forma um escalonamento selecionado [image] abrangendo 1 a 6 colunas.

Veja também...
  • Editar canto de forma
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Seleção

Com o ícone [image] você pode efetuar a seleção de uma ou várias fileiras da forma. As fileiras selecionadas da forma são apresentadas numa cor mais clara.

Veja também...
  • Selecionar fileiras da forma
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Escalonamento automático com área copiada

Com o ícone [image] você pode inserir num canto de forma uma área copiada várias vezes. O escalonamento é adaptado automaticamente, conforme a posição do cursor, os movimentos e os números dos cantos mantêm-se.

Veja também...
  • Editar canto de forma
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Aplicar nos dois lados

Todas as funções da barra de ferramentas Atributos da forma estão ativas apenas numa metade de corte k&w, se não estiver selecionado, adicionalmente, o botão [image].


Minguado de vários passos por cima ou por baixo

Com os símbolos [image] e [image] na vista da forma, você entra minguado de vários passos ou o apaga.
Na barra de ferramentas Propriedades de ferramentas, em k&w, você seleciona entre as opções:

Opção | Significado
TB DRAW MOVE L0 L1 | Nas duas camadas
TB DRAW MOVE L0 | Somente na camada dianteira
TB DRAW MOVE L1 | Somente na camada posterior

Introduzir minguado de vários passos por baixo:

    • A ferramenta de desenho lápis está selecionada
  1. Selecionar a largura de superposição (1, 2 ou 3) na lista de seleção [image].
  2. Clique no ícone [image] para minguado por baixo na barra de ferramentas Atributos da forma.
  3. Desenhar minguado de vários passos na vista de formas.
As marcações na vista de formas podem ser movidas através da função Arrastar e Soltar.


Barra de status

O programa principal da M1plus tem uma barra de status na margem inferior da janela de programas. Através da função Barra de status no menu Exibir/Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção na frente da função.

Se o cursor estiver sobre uma função da barra de menus ou sobre um ícone da barra de ferramentas, na barra de status à esquerda será exibida a respectiva mensagem.

O conteúdo da barra de status depende da vista ativa:

  • Vista de símbolos / Vista do tecido / Vista técnica

  • Barras de exibição da vista técnica

  • Vista dos campos de fio

  • Vista de símbolos [forma]

  • Editor de Jacquard

Se você apertar o botão esquerdo do mouse, são exibidas informações relativas às funções seguintes:

  • Selecionar e desenhar com módulos

  • Alterar trajeto do guia-fios

Mais informação:
  • Barra de status (Vista de símbolos, de tecido, técnica)
  • Barras de status (barras de visualização da vista técnica)
  • Barra de status (Vista dos campos de fio)
  • Barra de status (Vista de símbolos [forma])
  • Barra de status (Editor de Jacquard)
  • Barra de status para selecionar e desenhar com módulos
  • Barra de status ao modificar o trajeto de guia-fios


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Barra de status : Barra de status (Vista de símbolos, de tecido, técnica) company logo
Ajuda on-line da M1plus Barra de status Barras de status (barras de visualização da vista técnica) .. .. http://support.stoll.com ....

Barra de status (Vista de símbolos, de tecido, técnica)

Em relação à posição atual do cursor dentro de uma fileira de tricotagem, a barra de status apresenta, da esquerda para a direita, as informações seguintes:

Exibir | Significado
Nome do módulo |
Posição da forma | 1. Posição do canto esquerdo inferior da forma -> 2. Valor offset da posição ao mover. = 3. Nova posição ao mover info16 : Esta exibição é visível somente dentro da função Abrir e posicionar corte (shv, shp, shr).
 | Graduação com índex NP, valor NP e valor mm. Uma posição sem graduação é exibida por meio de [graduação indefinida]. info16 : No editor de módulos não é exibido nenhum valor em mm.
Status Bar Color + YC | Número de fio, guia-fios e cor. Nas áreas de Jacquard, à frente do número, é exibido adicionalmente Jacquard: . As cores de vanizagem são exibidas com cores de fundo e de primeiro plano. Status Bar Plating Color Os guia-fios são indicados com número e página.
Nome da ação da agulha | Na área que se encontra fora de uma forma é exibido fora de forma.
 | Frontura à frente ou atrás e barra de cores para a frontura ou frontura adicional. info16 : As fronturas adicionais são visíveis apenas na vista técnica. A barra de cores é exibida de forma aumentada.
 | Coluna e fileira na vista do tecido info16 : O número da fileira depende do modo de representação ativo Representação de fileiras técnicas ou Representação de fileiras de amostra.
ou | Coluna e fileira (fileira técnica, fileira de amostra) na vista técnica. info16 : A coluna é editada da forma seguinte: < | 10: Coluna 10 à esquerda do meio
ou | Coluna a começar do meio e fileira (fileira técnica, fileira de amostra) na vista técnica com a função Exibição centro da frontura ativa. info16 : < |: à esquerda do meio, |>: à direita do meio


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Barra de status : Barras de status (barras de visualização da vista técnica) company logo
Ajuda on-line da M1plus Barra de status (Vista de símbolos, de tecido, técnica) Barra de status Barra de status (Vista dos campos de fio) .. .. http://support.stoll.com ....

Barras de status (barras de visualização da vista técnica)

Em relação à posição atual do cursor dentro de uma barra de exibição são exibidas na barra de status, da esquerda para a direita, as informações seguintes:

Barra de exibição | Barra de status | Significado
Guia-fios |  | Nome e trajeto Nota: No módulo é exibido Espaço reservado.
 | Tipo: Nome, ação: Nome | Tipo e ação do guia-fios
Graduação |  | Índex NP, valor NP e valor mm Nota: No editor de módulos não é exibido nenhum valor em mm.
 |  | Frontura à frente ou atrás e barra de cores para a frontura ou frontura adicional. Nota: A barra de cores para as fronturas adicionais é exibida de forma aumentada.
 |  | Coluna e fileira (fileira técnica, fileira de amostra)
 | ou | Coluna a começar do meio e fileira (fileira técnica, fileira de amostra) com a função Exibição centro da frontura ativa Nota: < |: à esquerda do meio, |>: à direita do meio
Uma posição sem graduação é exibida por meio de Graduação indefinida.


Barra de status (Vista dos campos de fio)

Com a Vista dos campos de fio ativa para uma amostra ou módulo, são exibidas na barra de status, da esquerda para a direita, as informações seguintes em relação à posição atual do cursor dentro da janela:

Exibir | Significado
Campo de fio x | Número do campo de fio Nota: Um valor negativo é atribuído pela M1plus, mas que é significativo apenas para o processamento técnico.
Cor | Cor do campo de fio
 | Número do fio, campo do guia-fios e guia-fios. Uma posição sem guia-fios é indicada pelo sinal (-).
 | Coluna e fileira (fileira técnica, fileira de amostra)
ou | Coluna a começar do meio e fileira (fileira técnica, fileira de amostra) com a função Exibição centro da frontura ativa. Nota: < |: à esquerda do meio, |>: à direita do meio
Os dados exibidos encontram-se na caixa de diálogo Atribuição de campos de fio.


Barra de status (Vista de símbolos [forma])

Com a Vista de formas ativa para uma amostra de Fully Fashion ou um arquivo de formas aberto na Vista de símbolos [forma]s, são exibidas na barra de status, da esquerda para a direita, as informações seguintes em relação à posição atual do cursor dentro da janela:

Exibição na barra de status | Significado
Dentro da forma | O cursor encontra-se dentro da forma
Fora da forma | O cursor encontra-se fora da forma
(Nome da função), número do canto | O cursor encontra-se num canto de forma
Posição da forma
 | 1. Posição do canto esquerdo inferior da forma -> 2. Valor offset da posição ao mover. = 3. Nova posição ao mover Nota: Esta exibição é visível somente dentro da função Abrir e posicionar corte (shv, shp, shr).
?, >>, << | Direção do carro
 | Seqüência de tricotagem com indicação de fileiras e nome
Camada de tricotagem à frente / atrás | Camada de tricotagem dianteira ou posterior
 | Coluna e fileira (fileira técnica, fileira de amostra)
Antes da exibição Dentro da forma, Fora da forma e Número de canto é visualizada a direção do carro, se esta foi atribuída.


Barra de status (Editor de Jacquard)

No Editor de Jacquard são exibidas na barra de status, da esquerda para a direita, as informações seguintes em relação à posição atual do cursor:

  • Número de Jacquard

  • Cor de Jacquard

  • Ícone da cor de Jacquard

  • Coluna e fileira, barra de Jacquard


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Barra de status : Barra de status para selecionar e desenhar com módulos company logo
Ajuda on-line da M1plus Barra de status (Editor de Jacquard) Barra de status Barra de status ao modificar o trajeto de guia-fios .. .. http://support.stoll.com ....

Barra de status para selecionar e desenhar com módulos

Durante a seleção é exibido o tamanho da seleção. Ao desenhar com módulos, é exibido adicionalmente o número de módulos inseridos.

Barra de status para a seleção através das colunas de controle:

Exibir | Significado
Fileiras: Início (y1) final (y2) | Tamanho da seleção
 | Fileira técnica e fileira de amostra info16 : Na vista do tecido e de formas é exibido apenas o número de fileira. O mesmo depende na vista do tecido do modo de representação ativo Representação de fileiras técnicas ou Representação de fileiras de amostra.

Barra de status para selecionar e desenhar com módulos para as ferramentas de desenho:

A exibição se realiza à esquerda das indicações já existentes da vista ativa.
Ferramenta de desenho |  | Barra de status
 | Lápis | Número de módulos inseridos Posição individua: Número # (n)
 | Linha | Posição de início (x, y) -> posição atual (x, y) = comprimento atual (em x e em y) e número atual de módulos
 | Retângulo | Posição de início (x, y) -> posição atual (x, y) = comprimento atual (em x e em y) e o número atual de módulos (em x e em y)
 | Elipse Modo Selecionar | Centro e tamanho atual (comprimento em x e em y)
 | Elipse Modo Desenhar | Posição atual inferior esquerda -> posição atual superior direita = tamanho atual (comprimento em x e em y) e número atual de módulos (em x e em y)
 | Polígono | Posição primeiro ponto angular, posição último ponto angular, posição ponto angular atual e número de pontos angulares definidos
Com a ferramenta de desenho Linha ou Retângulo só é exibido o número de módulos se estiver selecionado um módulo. Ao desenhar com módulos de combinação, o número de módulos inseridos não é exibido.
Ao desenhar com a ferramenta de desenho Elipse, as posições inferior esquerda e superior direita constituem os pontos angulares de um retângulo imaginário colocado sobre a elipse.


Barra de status ao modificar o trajeto de guia-fios

Ao modificar o recorrido do guia-fios são exibidos o recorrido do guia-fios e o recorrido de sobre-tecido à esquerda das indicações sobre o guia-fios.

Exibir | Significado
Posição do guia-fios: Guia-fios: Nome [valor1 <-> valor2] | Posição atual para o trajeto do guia-fios
Posição do guia-fios: Modificar nome do trajeto de fim de curso: Comprimento (Valor) | Comprimento atual (em 1/16 polegadas) para o trajeto de fim de curso do guia-fios
Veja também...
  • Alterar trajeto do guia-fios


Color Arrangement

A barra de ferramentas é ativa apenas para o Editor CA.

Grafik aus 'Color Arrangement' (iqcl553.png) Grafik aus 'Color Arrangement' (iqgq4cf2.png) Transparente Bereiche einfügen Strukturumhängen nicht erlaubt eintragen Grafik aus 'Color Arrangement' (i3g0ib32.png) Grafik aus 'Color Arrangement' (i8q1gdt2.png) Grafik aus 'Color Arrangement' (is3u8pr.png) Grafik aus 'Color Arrangement' (i90dal72.png) Ziffer 1 eintragen Ausgewählte Ziffer eintragen Lage 0 und Lage 1

O símbolo nas [image] Propriedades de ferramentas indica que você pode introduzir um símbolo no Editor de CAs.

A barra de ferramentas contém os ícones seguintes:

 | Função | Objetivo
Repetir Grafik aus 'Color Arrangement' (iqcl553.png) eRepeatColorLeft eRepeatColorRight Grafik aus 'Color Arrangement' (iqgq4cf2.png) |  | Definir ciclos de repetição por área de cor na fileira de ciclo.
Sobrelargura eAddColorStartLeft Spaltenbereich einfügen eAddColorStartRight |  | Introduzir colunas adicionais a partir duma área de cor.
Sobrelargura também no canto de forma eAddshapeBorderStarLeft Überbreite Formrand eAddshapeBorderStarRight |  | Introduzir colunas adicionais a partir duma área de cor. Alargar a amostra também para além do canto de forma. Os cantos de forma não são deslocados.
 | Processamento de ourelas | Introduzir o processamento de ourelas para a alteração da largura do campo de cor.
 | Jacquard | Introduzir a marcação para geradores de Jacquard.
Transparente Bereiche einfügen | Área indefinida | Introduzir a área de cor sem definição. A cor do tecido base é aplicada automaticamente.
 | Predefinições para transferência de forma | Introduzir as predefinições para a transferência dos aumentos e minguados.
 | Predefinições para transferência de estrutura | Introduzir as predefinições para transferência de estrutura.
Strukturumhängen nicht erlaubt eintragen | Transferência de estrutura não permitida | Excluir a transferência de estrutura nesta fileira de referência. A transferência das estruturas efetua-se a seguir.
 | Predefinições para transferência automática | Introduzir as predefinições para transferência automática.
 | Apagar símbolo de alinhamento | Remover símbolos de alinhamento na área fora da forma
Atribuir área |  | Selecionar e definir áreas. : Somente para Color Arrangement.
Grafik aus 'Color Arrangement' (i3g0ib32.png) | Área: Iniciar
Grafik aus 'Color Arrangement' (i8q1gdt2.png) | Área: Primeira repetição
Grafik aus 'Color Arrangement' (is3u8pr.png) | Área: Seguinte repetição
Grafik aus 'Color Arrangement' (i90dal72.png) | Área: Final
Grafik aus 'Color Arrangement' (il1thfb.png) | Excluir área
Ziffer 1 eintragen Ausgewählte Ziffer eintragen | Número de fileira de referência | Numerar a fileira de referência ou adicional com 1 - 4 ou um algarismo selecionado (n).
 | Selecionar algarismo | Selecionar algarismo (5 - 999).
 | Fileira adicional | Definir fileira adicional
Atribuir camadas de tricotagem |  | Atribuir entradas a uma ou às duas camadas de tricotagem : Só k&w.
Lage 0 und Lage 1 | Camada de tricotagem L0 e L1
 | Camada de tricotagem L0
 | Camada de tricotagem L1
 | Excluir | Apagar a entrada clicando com este ícone
Mais informação:
  • Apagar alinhamento
  • Atribuir área de repetição


Repetições

Você introduz a repetição duma seqüência de tricotagem no Color Arrangement com os ícones Rapport wiederholen Musterspalte, eRepeat-R, eRepeatColor-right e Rapport wiederholen rechts Muster da barra de ferramentas Color Arrangement.

 | Função | Objetivo
Rapport wiederholen Musterspalte | Repetição a partir da ourela de amostra esquerda | Repetir a área de coluna selecionada dentro da cor a partir da ourela de amostra esquerda.
 | Repetição a partir da ourela de cor esquerda | Repetir a área de coluna selecionada a partir da ourela de cor esquerda.
 | Repetição a partir da ourela de cor direita | Repetir a área de coluna selecionada a partir da ourela de cor direita.
Rapport wiederholen rechts Muster | Repetição a partir da ourela de amostra direita | Repetir a área de coluna selecionada dentro da cor em relação à última coluna de amostra.

Exemplo: Marca de ciclo para entrar tecendo

Efeito:
Com o símbolo eRepeat-R a conexão de malha retida é disposta de forma de forma irregular, já que a marca é inserida a partir do respectivo limite de cor esquerdo.

Com o símbolo Rapport wiederholen Musterspalte a conexão de malha retida é disposta de forma de forma regular, já que a marca é inserida de forma contínua a partir da coluna de amostra esquerda.


Sobrelargura

Com os ícones [image], Spaltenbereich einfügen e [image] da barra de ferramentas Color Arrangement, você insere colunas adicionais a partir da área de cor esquerda ou direita.
Nenhuma coluna é introduzida para além da ourela da amostra (ourela da forma).

Função | Objetivo
Colunas adicionais com alinhamento na ourela de amostra esquerda | Entrar colunas adicionais na área de cor esquerda
Coluna adicional à esquerda e à direita da ourela de amostra | Entrar colunas adicionais na área de cor à esquerda e à direita.
Colunas adicionais com alinhamento na ourela de amostra direita | Entrar colunas adicionais na área de cor direita

Exemplo: Conexão Intarsia através do ícone Spaltenbereich einfügen

CA mit +


Sobrelargura também na ourela da forma

Com os ícones [image], Überbreite Formrand e [image] da barra de ferramentas Color Arrangement, você insere colunas adicionais também para além da ourela de amostra (ourela de forma).

Função | Objetivo
Sobrelargura também na ourela de forma com alinhamento na ourela de amostra esquerda | Entrar colunas adicionais na área de cor esquerda também para além da ourela de forma
Sobrelargura também à esquerda e à direita da ourela da forma | Entrar colunas adicionais na área de cor à esquerda e à direita também para além das ourelas de forma
Sobrelargura também na ourela de forma com alinhamento na ourela de amostra direita | Entrar colunas adicionais na área de cor direita também para além da ourela de forma

  • A cor de forma não é deslocada.

  • A área Dentro da forma é ampliada.

  • Como com Spaltenbereich einfügen a coluna adicional também é inserida dentro da amostra à esquerda ou direita de cada área de cor correspondente.


Processamento de ourelasde ourelas

Com o ícone Reihen einfügen na barra de ferramentas Color Arrangement, você introduz o processamento de ourelas para a alteração de largura dum campo de cor. Nenhuma coluna é introduzida para além da ourela da amostra (ourela da forma).

Exemplo: Alimentação com malha retida e fio flutuante

CA mit H


Jacquard

Com o ícone Jacquard einfügen na barra de ferramentas Color Arrangement, você introduz uma marca para geradores de Jacquard no Color Arrangement.


Área indefinida

Com o ícone Transparente Bereiche einfügen na barra de ferramentas Color Arrangement, você introduz uma área sem definição no Color Arrangement. A cor do tecido base é aplicada automaticamente nesta área.


Predefinição para transferência de forma

Com o ícone Mindern-Umhängen eintragen na barra de ferramentas Color Arrangement, você introduz marcas para a transferência de minguados e aumentos na coluna da forma do Color Arrangement.

Exemplo: Transferência de minguado

CA mit Minder-Umhängen


Ajuda on-line da M1plus : Programa principal M1plus : Barras de ferramentas (M1plus) : Color Arrangement : Predefinições para transferência de estrutura company logo
Ajuda on-line da M1plus Predefinição para transferência de forma Color Arrangement Transferência de estrutura não permitida .. .. http://support.stoll.com ....

Predefinições para transferência de estrutura

Com o ícone Struktur-Umhängen eintragen na barra de ferramentas Color Arrangement, você introduz marcas para a transferência de estruturas no Color Arrangement.

Exemplo: Influenciar seqüência de transferências


Transferência de estrutura não permitida

Com o ícone Strukturumhängen nicht erlaubt eintragen na barra de ferramentas Color Arrangement, você introduz marcas no Color Arrangement que impedem a transferência de estruturas.


Apagar alinhamento

Com o ícone Ausrichtsymbol löschen na barra de ferramentas Color Arrangement, você introduz marcas no Color Arrangement que impedem o alinhamento.


Predefinições para transferência automática

Com o ícone Auto-Umhängen einfügen na barra de ferramentas Color Arrangement, você introduz marcas para a transferência automática no Color Arrangement.

Exemplo: Influenciar seqüência de transferências


Atribuir área de repetição

Com os símbolos [image], [image], [image] e [image] da barra de ferramentas Color Arrangement você define quatro áreas dentro duma área de procura duma cor ou do atributo de forma Rematar [image].
Com o símbolo [image] você exclui áreas existentes completamente ou parcialmente.

Função | Objetivo
Atribuição da seleção como área de inicio. | Inserir uma área de seleção marcada dentro de uma área de procura duma cor como área de inicio
Atribuição da seleção como primeira área de repetição | Inserir uma área de seleção marcada dentro de uma área de procura duma cor como primeira área de repetição
Atribuição da seleção como segunda área de repetição Esta indica a posição das repetições de umas em relação as outras. | Inserir uma área de seleção marcada dentro de uma área de procura duma cor como segunda área de repetição
Atribuição da seleção como área final | Inserir uma área de seleção marcada dentro de uma área de procura duma cor como área final
Exclusão da seleção | Excluir a área de seleção marcada por completo ou parcialmente

Exemplo: Rematar de esquerda para a direita com malha de fixação fora da forma

Grafik aus 'Bereich zuordnen' (ib2mfms2.png)


Número de fileira de referência

Com os algarismos Ziffer 1 eintragen (1-4) e Ausgewählte Ziffer eintragen na barra de ferramentas Color Arrangement, você numera as fileiras de referência ou as fileiras adicionais no Color Arrangement.

Exemplo: fileiras adicionais numeradas

Numerar a fileira adicional com um algarismo selecionado:

  1. Selecionar o algarismo na lista de seleção [image].
    • O ícone Ausgewählte Ziffer eintragen torna-se ativo.
  2. Clicar no campo da fileira adicional.
    • O algarismo selecionado é introduzido no campo da fileira adicional.


Fileira adicionaladicional

Com o ícone Zusatzreihe definieren na barra de ferramentas Color Arrangement, você marca uma fileira como fileira adicional.

Exemplo: Processos de transferência em fileiras adicionais


Camada de tricotagem L0 e L1

Você determina a camada de tricotagem duma entrada no Color Arrangement com os ícones Lage 0 und Lage 1, Lage 0 e Lage1 na barra de ferramentas Color Arrangement.

Ícone | Função
Lage 0 und Lage 1 | Ambas as camadas de tricotagem L0 e L1
 | Camada de tricotagem dianteira L0
 | Camada de tricotagem posterior L1

Exemplo: Color Arrangement gerado automaticamente


Limpar

Com o ícone Attribut entfernen na barra de ferramentas Color Arrangement, você remove entradas do Color Arrangement.

Você pode apagar todas as entradas exceto a cor de peça com forma e o atributo Fora da forma.


Representações da amostra k&w

Barra de ferramentas Representações da amostra k&w

Mostra u oculta a barra de ferramentas Representações da amostra k&w com a função Representações da amostra k&w no menu Exibir/Barras de ferramentas. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

A barra de ferramentas Representações da amostra k&w contém os seguintes ícones:

Função | Objetivo
Todas as camadas de tricotagem | Exibir camada à frente e atrás.
Camada de tricotagem L0 | Exibir apenas a camada da frente.
Camada de tricotagem L1 | Exibir apenas a camada posterior.
Exibir apenas as colunas da camada de tricotagem L0 | Exibir apenas as fileiras e colunas de camada dianteira. info16 : Só para técnica 1x1
Exibir apenas as colunas da camada de tricotagem L1 | Exibir apenas as fileiras e colunas de camada posterior. info16 : Só para técnica 1x1
Exibir a amostra recortada | Visualização prévia de k&w Exibir estrutura e cor. Atribuir CA e MA
Exibir amostra aberta | Visualização prévia de k&w Exibir minguado e Não tecer Alinhar a forma de acordo com os símbolos de alinhamento. info16 : Efetua as alterações nos escalonamentos dos cantos exteriores na vista da forma com esta representação.
Exibir amostra contraída | Visualização prévia de k&w Não exibir Não tecer Inserir ou remover a função Não tecer na manga curta ou no corpo curto. Dica: Coloque um pin [image] para poder voltar a achar rapidamente uma posição depois de comutar a vista.
Veja também...
  • Alinhar áreas da amostra


Combinações de teclas (programa principal M1plus)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções no programa principal da M1plus.

As combinações de teclas no programa principal M1plus:

Combinação de teclas | Função
F1 | Ativar a Ajuda.
F2 | Exibir símbolos de forma e cor de cantos
F3 | Módulo / Explorador de módulos de banco de dados
F4 | Abrir a caixa de diálogo Atribuição de campos de fio
F5 | Barra de ferramentas Ferramentas de desenho / Aceitar módulo
F5 (Vista de símbolos (forma)) | Aceitar atributos da forma. Exemplo: Marcações de forma
F5 (Vista de formas antes de recortar) | Selecione a seqüência de tricotagem na barra de módulos.
F6 | Barra de ferramentas Ferramentas de desenho / Aceitar cor
F6 (Vista de formas) | Selecionar na tabela dos atributos da forma o canto de forma para o qual aponta o cursor. O cursor encontra-se numa posição com cor de canto: A cor de canto é aceita. O cursor encontra-se numa posição sem cor de canto: Dentro da forma ou Fora da forma é aceita.
F5+F6 | Barra de ferramentas Ferramentas de desenho / Aplicar módulo e cor.
F7 | Barra de ferramentas Ferramentas de desenho / Aceitar atributos da forma
F8 | Seleção / Agrupar / agrupar em uma fileira de amostra.
F9 | Passos de processamento / Expandir amostra
F10 | Passos de processamento / Processamento técnico Iniciar reprocessamento.
F11 | Criar programa MC. Sintral, Jacquard, Setup
F12 | Arquivo / Salvar como.
. (ponto) | Menu de atalho: Cursor / Exibição de coordenadas / Simples
, (virgula) | Menu de atalho: Cursor / Exibição de coordenadas / Perfil 1
- (hífen) | Menu de atalho: Cursor / Exibição de coordenadas / Perfil 2
B | Ferramenta de desenho Linha
E | Exibir vista de controle. A função utilizada a última vez desde a barra de ferramentas Vistas de controle é utilizada.
M | Ferramenta de desenho Mover
N | Ferramenta de desenho Retângulo
P | Proteger a seleção
T | Ferramentas de desenho Lápis
X | Sincronizar modos de exibição. : Não tem efeito em janelas divididas da mesma vista.
Z | Grau de zoom com o qual a amostra completa pode ser exibida. Ativando novamente a tecla Z regressará para o grau de zoom anterior.
Tecla de espaço (Vista de formas) | Quando o ponteiro do mouse se encontra na Vista de formas, a indicação vai rolando no sentido do ponteiro do mouse.
Ctrl+F2 | Exibir / Visão geral
Ctrl+F3 | Abrir explorador de módulos de amostra
Ctrl+F4 | Editar / Criar/Editar Jacquard
Ctrl+F5 | Representação de fileiras técnicas
Ctrl+F6 | Representação de fileiras de amostra
Ctrl+F8 | Seleção / Agrupar / Cancelar agrupamento
Ctrl+F9 | Parâmetros de amostra / Dados de fileiras técnicas
Ctrl+F10 | Iniciar processamento técnico passo-a-passo
Ctrl+F11 | Programa MC / Efetuar Controle Sintral...
Ctrl+F12 | Arquivo / Fechar
Ctrl+A | Seleção / Selecionar tudo
Ctrl+B | Seleção / Avançar até a seleção O grau de zoom ajustado mantém-se inalterado
Ctrl+C | Editar / Copiar
Ctrl+D | Seleção / Cancelar seleção.
Ctrl+E | Criar a última vista de controle utilizada e posicioná-la em primeiro plano.
Ctrl+F | Localizar e selecionar
Ctrl+H | Localizar e substituir
Ctrl+I | Editar / Colar invertido
Ctrl+L | Parâmetros de amostra / Graduação...
Ctrl+M | Módulo / Módulo novo
Ctrl+N | Arquivo / Nova amostra
Ctrl+O | Arquivo / Abrir
Ctrl+P | Desativar toda a proteção
Ctrl+R | Parâmetros de amostra / Ciclo...
Ctrl+S | Arquivo / Salvar
Ctrl+U | Vista / Ativar transferência automática
Ctrl+V | Editar / Colar
Ctrl+W | Parâmetros de amostra / Sistema de estiragem do tecido...
Ctrl+X | Editar / Recortar
Ctrl+Y | Editar / Restaurar
Ctrl+Z | Editar / Desfazer
Ctrl+. (ponto) | Menu de atalho: Cursor / Exibição de coordenadas / Configurações para o ponto
Ctrl+, (virgula) | Menu de atalho: Cursor / Exibição de coordenadas / Configurações para a virgula
Ctrl+- (hífen) | Menu de atalho: Cursor / Exibição de coordenadas / Configurações para o hífen
Shift+F2 | Barra de ferramentas Dados do módulo / Aceitar cores e ações da agulha
Shift+F3 | Barra de ferramentas Dados do módulo / Aceitar ações da agulha
Shift+F4 | Barra de ferramentas Dados do módulo / Aceitar cores
Shift+F5 | Aceitar todos os atributos da forma (exceto cor de canto) nesta posição
Shift+F6 | Abrir a vista de símbolos
Shift+F7 | Cor do fio para o fundo, cor do módulo para o símbolo na Vista de símbolos
Shift+F8 | Cor do módulo para o fundo, cor do fio para o símbolo na Vista de símbolos
Shift+F9 | Parâmetros de amostra / Configuração
Shift+F10 | Carregar o estado de amostra antes do processamento técnico
Shift+F11 | Forma / Editor de corte (Criar/editar cortes)...
Shift+F12 | Exibir fronturas adicionais
Shift+1 | Editar / Definir fileira de referência
Alt+F2 | Forma / Abrir e posicionar corte
Alt+F3 | Arquivo / Importar / Módulos
Alt+F4 | Arquivo / Sair da M1plus
Alt+F5 | Seleção / Preencher
Alt+F6 | Exibir / Opções / Vista de trás
Alt+F7 | Forma / Aplicar forma
Alt+F8 | Forma / Excluir forma
Alt+F9 | Arquivo / Importar / Imagem como amostra...
Alt+F10 | Sintral / Exibir Sintral
Alt+F11 | Arquivo / Importar / Controle Sintral como amostra...
Alt+F12 | Programa MC / Importar os dados Setup MC / Arquivo de setup...
Alt+↑ | Rolagem de amostra para cima
Alt+↓ | Rolagem de amostra para baixo
Alt+← | Rolagem de amostra para a esquerda
Alt+→ | Rolagem de amostra para a direita
Ctrl+Shift+F10 | Carregar o estado da amostra Amostra base
Ctrl+Shift+F11 | Forma / Shapewizard (Compor corte k&w)...
Ctrl+Shift+F | Localizar e selecionar / Na amostra completa (somatório)
Ctrl+Shift+M | Módulo / criar a partir de seleção / Módulo
Ctrl+Shift | Ocupação dos guia-fios na caixa de diálogo Atribuição de campos de fio: Selecionar todos os campos de fio dum guia-fios.
 | Tabela de campos de fio na caixa de diálogo Atribuição de campos de fio Selecionar todos os campos de fio duma combinação de guia-fios Exemplo: Todos os campos de fio com Y4+Y5
Ctrl+Alt+A | Módulo / Definir pontos de conexão
Ctrl+Alt+B | Exibir a seleção em modo ampliado.
Ctrl+Alt+F | Programa MC / Funções Sintral...
Ctrl+Alt+M | Exibir / Exibir limites do módulo
Ctrl+Alt+P | Cancelar a proteção da seleção
Ctrl+Alt+V | Parâmetros de amostra / Velocidade do carro
Ctrl+Alt+F4 | Apagar campos de fio
Teclas e seleções
Ctrl +Ferramenta de desenho | Aumentar a seleção existente
Ctrl+Alt+ Ferramenta de desenho | Reduzir a seleção existente
Ctrl+Shift + Ferramentas de desenhoRetângulo/Quadrado | Selecionar quadrado adicional
Tab + Ferramentas de desenho | Deslocar a seleção durante a seleção
Teclas e menus Seleção / Cor / Girar forma, escalar/inverter
Shift + Girar | Girar num múltiplo de 15 graus.
Shift + Escalar/Inverter | Escalar ou inverter num múltiplo do tamanho original.
Tab+ Girar, Escalar/Inverter | A seleção é separada e movida.
Ctrl+ Girar, Escalar/Inverter | A nova seleção é adicionada à seleção original.
Esc + Girar, Escalar/Inverter | O processo é cancelado sendo reposto o estado original.
Del | Editar / Apagar (área, fileiras, colunas)...
Insert | Editar / Inserir (área, fileiras, colunas)...
Esc | Cancelar funções do cursor
+ (bloco numérico) | Grau de zoom maior
- (bloco numérico) | Grau de zoom menor
* (bloco numérico) | Aumentar a largura das colunas de controle.
÷ (bloco numérico) | Reduzir a largura das colunas de controle.
5 (bloco numérico) com tecla Num pressionada | Posicionar a forma centrada.
Mais informação:
  • Combinações de teclas para menus de M1plus


Combinações de teclas para menus de M1plus

Função |  |  | Combinação de teclas
Arquivo
 | Nova amostra... |  | Ctrl+N
 | Abrir... |  | Ctrl+O
 | Fechar |  | Ctrl+F12
 | Salvar |  | Ctrl+S
 | Salvar como... |  | F12
 | Importar
 |  | Imagem como amostra... | Alt+F9
 |  | Controle Sintral como amostra... | Alt+F11
 |  | Módulos... | Alt+F3
 | Sair do M1plus |  | Alt+F4
Editar
 | Desfazer |  | Ctrl+Z
 | Restaurar |  | Ctrl+Y
 | Recortar |  | Ctrl+X
 | Copiar |  | Ctrl+C
 | Inserir |  | Ctrl+V
 | Inserir invertido |  | Ctrl+I
 | Preencher |  | Alt+F5
 | Inserir área... |  | Insert
 | Excluir área... |  | Del
 | Localizar e substituir... |  | Ctrl+H
 | Criar/Editar Jacquard... |  | Ctrl+F4
 | Definir fileira de referência |  | Shift+1
Exibir
 | Abrir Vista técnica |  | Ctrl+T
 | Abrir vista dos campos de fio... |  | F4
 | Ativar transferência automática |  | Ctrl+U
 | Exibir limites do módulo |  | Ctrl+Alt+M
 | Visão geral |  | Ctrl+F2
Módulo
 | Novo |  |
 |  | Módulo... | Ctrl+M
 | Criar a partir de seleção
 |  | Módulo... | Ctrl+Shift+M
 | Definir pontos de conexão |  | Ctrl+Alt+A
 | Explorador de módulos de banco de dados... |  | F3
 | Explorador de módulos de amostra... |  | Ctrl+F3
Seleções
 | Selecionar tudo |  | Ctrl+A
 | Cancelar seleções |  | Ctrl+D
 | Avançar até a seleção |  | Ctrl+B
 | Agrupar
 |  | agrupar em uma fileira de amostra | F8
 |  | Cancelar agrupamento | Ctrl+F8
Forma
 | Editor de cortes (Criar/editar cortes)... |  | Shift+F11
 | Shapewizard (Compor corte k&w)... |  | Ctrl+Shift+F11
 | Abrir e posicionar corte... |  | Alt+F2
 | Excluir forma |  | Alt+F8
Parâmetros da amostra
 | Configuração... |  | Shift+F9
 | Dados de fileiras técnicas |  | Ctrl+F9
 | Graduação... |  | Ctrl+L
 | Estiragem do tecido... |  | Ctrl+W
 | Ciclo... |  | Ctrl+R
 | Velocidade do carro... |  | Ctrl+Alt+V
 | Setup2... |  | Ctrl+2
Programa MC
 | Funções Sintral... |  | Ctrl+Alt+F
 | Criar programa MC |  | F11
 | Efetuar Controle Sintral... |  | Ctrl+F11
 | Importar os dados Setup MC / Arquivo Setup... |  | Alt+F12
 | Exibir programa MC / Sintral... |  | Alt+F10


Caixas de diálogo (M1plus)

O programa principal M1plus contém diálogos controlados pelo usuário.
Estas caixas de diálogo lhe permitem efetuar configurações ou dar entradas sobre uma determinada seqüência de funções.

Ativar informações sobre uma caixa de diálogo:

  1. Ativar a caixa de diálogo no programa.
  2. Selecionar o ícone [image] na barra de ferramentas Padrão.
    • No cursor aparece primeiro adicionalmente um ponto de interrogação.
  3. Clicar na caixa de diálogo.
    • É aberta a ajuda da caixa de diálogo.
O ícone [image] permite ativar alguns tópicos da ajuda adicionais, aos quais não se pode acessar através da tecla F1.
Mais informação:
  • Nova amostra
  • Módulo:: <Nome do módulo> (caixa de diálogo)
  • Módulo novo
  • Module Arrangement novo
  • Novo Color Arrangement
  • Novo módulo de combinação
  • Novo módulo de passos
  • Novo módulo-recipiente Técnica
  • Novo módulo recipiente Inversão
  • Editor de Jacquard novo
  • Definição de módulos Jacquard
  • Configuração/Configuração k&w
  • Selecionar máquina
  • Abrir
  • Salvar amostra como ...
  • Importar Controle Sintral
  • Importar módulos
  • Inverter (caixa de diálogo)
  • Importação de módulos - pedido de confirmação
  • Salvar dados no arquivo .img
  • Salvar dados no cartão de memória de tricotagem (diálogo)
  • Salvar dados em disquete (caixa de diálogo)
  • Descrição da amostra
  • Estatística
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>
  • Lista de versões para o <nome de módulo>
  • Indicar nº de cores do gerador
  • Ativar proteção contra gravação
  • &Desativar proteção contra gravação
  • Definir pontos de conexão
  • Nova forma
  • Salvar forma como... (Caixa de diálogo)
  • Atalhos para módulos (caixa de diálogo)
  • Localizar e substituir (caixa de diálogo)
  • Substituir começos
  • Aplicar / substituir começo k&w
  • Técnica 1x1
  • Módulo/Parte de amostra: Transferência de dados
  • Inserir área
  • Inserir fileiras <nome da amostra>
  • Inserir colunas <nome da amostra>
  • Inserir colunas (Editor CA)
  • Inserir fileiras/colunas na forma
  • Inserir fileiras (Editor de Jacquard)
  • Inserir colunas (Editor de Jacquard)
  • Numerar fileiras
  • Jacquards (Caixa de diálogo)
  • Números de fileira de referência no CA
  • Abrir (corte)
  • Abrir (Estampar k&w)
  • Novo grupo de atributos
  • Novo canto de forma/marcação
  • Copiar atributos
  • Substituir módulos secionados
  • Informação
  • Aviso
  • Configurações
  • Criar nova gama de cores
  • Carregar gama de cores
  • Renomear gama de cores
  • Vanizar (caixa de diálogo)
  • Propriedades da régua
  • Editar comentário
  • Cores
  • Abrir cortes e formas k&w
  • Densidade das malhas
  • Dados de fileiras técnicas
  • Configurações de idioma
  • Configuração de idioma do comando IMPRIMIR
  • Substituir entrada em tabela
  • Marco
  • Ciclos
  • KI / K<I>
  • Configurações do programa
  • Editar elemento de ciclo
  • Import Configuração
  • Atributos MC
  • Ocupação dos guia-fios (Atributos de máquina)
  • Funções Sintral
  • Atributos da forma
  • Dividir a amostra
  • Texto na parte de amostra
  • Atribuir os símbolos para a vista de símbolos
  • Controle Color Arrangement
  • Inserir/remover Não tecer
  • Juntar os cantos que faltam (caixa de diálogo)
  • Inverter desenho k&w na camada de tricotagem L1
  • Largura de acoplamento
  • Correção do aumento k&w
  • Argyle (caixa de diálogo)
  • Campos de fio alterados / já não utilizados (diálogo)
  • Opções para recortar k&w
  • Predefinições (caixa de diálogo)
  • Exibição de coordenadas (caixa de diálogo)


Nova amostra

Com esta caixa de diálogo você pode criar uma amostra nova.
Ative a caixa de diálogo através da função Nova amostra... no menu Arquivo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Caixa de entrada
Nome da amostra

Introduzir o nome da amostra.
A caixa de diálogo é aberta com a exibição noname [n+1]. O número n é o número de amostras criados a partir de Iniciar M1plus.

Seção Máquina

Exibir as propriedades da máquina:

  • Nome da máquina

  • Número de carros

  • Finura

  • Distância entre sistemas

  • Número total de agulhas

  • Tipo de Setup

Caixa de exibição com símbolo de seleção

Abrir a caixa de diálogo Selecionar máquina para selecionar uma máquina.

Seção Formas

Seção Doubling

Seção Tipo de amostra

Botões de opção

Selecionar o tipo de amostra e a técnica de criar amostras.
: A seleção mantém-se até a caixa de diálogo ser ativada novamente.

Amostra base (amostra sem forma)

Amostra com forma (amostra Fully Fashion)

Amostra k&w (artigo completo knit and wear)
Assegure-se que, ao selecionar uma máquina própria, a caixa de seleção Pente esteja ativada nas Propriedades da máquina própria.
: Não para CMS 420E, CMS 502

Amostra de Desenho

Criar a amostra graficamente em modo de desenho

Amostra técnica

Criar a amostra em modo técnico
: Você pode criar as amostras k&w apenas em modo de desenho.

Seção Tecido base

Caixa de listagem para a seleção de módulos
com o ícone Arrastar e soltar

Selecionar o módulo que será utilizado para preencher o tecido base. Na caixa de listagem estão disponíveis os módulos do grupo de módulos Stoll/tecido base ou knit and wear/k&w_tecido base (apenas para amostras k&w) do Explorador de módulos.
:

  • Os módulos-recipiente deste grupo de módulos não estão disponíveis.

  • O módulo Não gera na amostra a ação de agulha Não.

  • A seleção mantém-se até a caixa de diálogo ser ativada novamente.

  • Gere y utilize módulos próprios se desejar utilizar repetidamente determinados dados de colunas de controle para amostras novas.

Caixa de entrada
Altura

Introduzir número de fileiras de amostra.

Caixa de entrada
Largura

Introduzir número de colunas.

Seção Começo

Para os campos com o ícone [image] aplica-se o seguinte:
Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Os botões na caixa de diálogo:

Botão

Função

Explorador de módulos

Abrir o Explorador de módulos e exibir o grupo de módulos Módulos.

Criar amostra de desenho
ou
Criar amostra técnica

Este botão só está disponível para uma nova amostra quando é selecionada uma máquina na seção Máquina.
Criar e exibir a amostra de acordo com as configurações. Os módulos na amostra são exibidos na Barra de módulos da amostra.
A função Sintral é carregada para a Tabela de funções Sintral dos Parâmetros da amostra.
A caixa de diálogo é fechada.

Para [image] Amostra com forma aplica-se ainda o seguinte:
Quando da criação da amostra aparece a janela Calcular forma com uma barra de progresso.
A forma da amostra será criada a partir do modelo de forma selecionado, os módulos de forma definidos no modelo serão aplicados na amostra.

Cancelar

Fechar a caixa de diálogo sem criar uma amostra.

Se você utilizar um começo de pente para uma máquina própria, a caixa de seleção Pinçar/Cortar nos Atributos da máquina dos Parâmetros de amostra é automaticamente ativada, mesmo que a tenha desativada nas propriedades da máquina própria.
Na caixa de diálogo Configurações do programa, você pode determinar na guia Carregar em qual vista deve ser criada a nova amostra.
Mais informação:
  • Seção Forma
  • Seção Doubling
  • Seção Começo
Veja também...
  • Nova amostra...
  • Guia Opções
  • Guia Opções
  • Módulo-recipiente Técnica
  • Vista do tecido
  • Vista técnica
  • Módulos
  • Tabela de funções Sintral
  • Canto de forma / Símbolos de forma
  • Configurações do programa


Seção Forma

A seção Forma só está disponível para amostras com forma.
Nesta seção define-se a forma para a amostra Fully Fashion.

Nesta seção você efetua os seguintes ajustes:

Seção Formas
 | Exibir arquivo de corte ou de modelos para Fully Fashion que se usará como modelo de forma para a amostra.
Caixa de exibição com símbolo de seleção | Ativar a caixa de diálogo Abrir para selecionar um arquivo novo. : A caixa de diálogo aparecerá também ao selecionar o botão de opção [image] na seção Tipo de amostra, se ainda não tiver sido selecionado nenhum arquivo de forma ou o mesmo não era válido.
Caixas de entrada Densidade das malhas [100 mm] | No campo de entrada Largura e Altura são exibidos os valores salvos durante o corte. Estes podem ser modificados para um corte (<nome>.shv). A partir destes valores é calculado o tamanho do tecido base e exibido na seção Tecido base.


Seção Doubling

A seção Doubling aparece para o corpo e, se estiver disponível, para as mangas, se já tiver sido selecionado um começo para a amostra nas seguintes caixas de diálogo:

  • Nova amostra

  • Substituir começos

  • k&w inserir / substituir começo

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Checkbox active Doubling | Ativar Doubling.
Exibir Largura inicial | Largura inicial da amostra como introduzida na caixa de entrada para a largura. No Fully Fashion e k&w de acordo com a forma selecionada.
Caixa de entrada Largura do punho | Introduzir a largura do punho desejada : A largura do punho deve ser maior do que a largura inicial da amostra. A largura do punho é otimizada automaticamente em caso duma CMS T, ou seja alargada em uma ou várias malhas.
Caixa de listagem | Selecionar subgrupos a partir do grupo de módulos Técnica (k&w) / Minguado de vários passos

Criar de novo uma amostra base com Doubling:

  1. Ativar o menu Arquivo / Nova amostra....
    • A caixa de diálogo Nova amostra aparece.
  2. Selecionar Amostra base [image] e Amostra de Desenho.
    auswahl
  3. Selecionar Doubling.
  4. Introduzir Largura do punho.
    O valor para a Largura do punho tem de ser maior do que a Largura inicial.
  5. Fechar a caixa de diálogo Nova amostra com Criar amostra de desenho.
    • A caixa de diálogo é fechada. Aparece uma amostra base com forma colocada.
  6. Ativar a função Recortar Form ausschneiden.
    • A forma é recortada e o punho é alargado.
      Para o lado direito automaticamente são definidos uma ou várias malhas menos que no lado esquerdo por fora da forma. Para uma manga direita (manga esquerda invertida) automaticamente são definidas uma ou várias malhas menos para o lado esquerdo.


Seção Começo

A seção Começo está disponível para amostras base ou com forma.
Nesta seção é determinado o começo da amostra.
O começo para uma amostra k&w só pode ser inserido depois de conectar a amostra com a forma k&w.

Nesta seção você efetua os seguintes ajustes:

Seção Começo
Checkbox active Utilizar pente |  | Se a caixa de seleção estiver ativa, será criado um começo de pente. : A caixa de seleção só está disponível para as máquinas com pente. Assegure-se que, ao selecionar uma máquina própria, a caixa de seleção Pente esteja ativada nas Propriedades da máquina própria.
 | Option active Sintral Option active Módulo | O começo do pente é criado pela função Sintral ou pela técnica de módulos. : Se a caixa de seleção Utilizar pente estiver desativada, os botões de opção não estão disponíveis.
Botão Da árvore de módulos |  | As caixas de listagem da árvore de módulos são configuradas para o grupo de módulos Começos. A seleção de módulos no campo Começo (módulos atribuídos com Arrastar & soltar) será cancelada. : O botão só está disponível se, no campo Começo, tiver sido atribuído um módulo com Arrastar & soltar da barra de ferramentas Módulos ou do Explorador de Módulos .
Cinco caixas de listagem para a árvore de módulos |  | Configurar a árvore de módulos do grupo de módulos Começos do Explorador de módulos por meio das cinco caixas de listagem superiores. A seguir, um módulo pode ser selecionado no caixa de listagem Começo.
Caixa de listagem Começo com o ícone Arrastar e soltar |  | Selecionar o módulo-recipiente Técnica para o começo da árvore de módulos configurada. : Você também pode atribuir o módulo com Arrastar e Soltar da barra de ferramentas Módulos ou do Explorador de Módulos. Em seguida, as caixas de listagem da árvore de módulos deixam de estar disponíveis. Sem seleção na caixa de listagemComeço (entrada em vazio), a amostra é criada sem começo.
Caixa de listagem Tricotagem de limpeza com o ícone Arrastar e soltar |  | Se podem selecionar os módulos do grupo de módulos Técnica/Peças tricotadas especiais/Tricotagem com frontura vazia do Explorador de módulos. : A caixa de listagem apenas está disponível se a caixa de seleção Utilizar pente estiver desativada. Não é necessária a tricotagem de limpeza no caso de utilizar um começo com pente.


Módulo:: <Nome do módulo> (caixa de diálogo)

Nesta caixa de diálogo você pode determinar os dados que deverão ser transferidos do módulo editado para a amostra.
Aparece a caixa de diálogo Módulo: <nome de módulo> caso você edita e fecha um módulo local.
Os ajustes tem efecto quando o módulo local já é utilizado na amostra.

Nesta caixa de diálogo você efetua os seguintes ajustes para amostras de desenho:

Elemento | Significado
Seção aceitar
Checkbox active Ação de agulha | Introduzir as ações de agulha alteradas na amostra
Checkbox active Cor | Introduzir a cor de módulo alterada na amostra
Checkbox active Graduação | Introduzir as graduações alteradas na amostra
Checkbox active Dados da forma | Introduzir os dados da forma alterados na amostra
Checkbox active Dados de colunas de controle | Introduzir os dados alterados das colunas de controle do módulo na amostra info16 : Os ajustes na barra de ferramentas Dados do módulo determinan a transferência de dados das colunas de controle.
Checkbox active Variador | Introduzir as indicações de variador alteradas na amostra
Para amostras técnicas não pode efetuar ajustes.

Os botões na caixa de diálogo:

Botão | Função
Sim | Fechar a caixa de diálogo e o Editor de módulos. Os dados do módulo selecionados são aceites nas posições do módulo em a amostra.
Não | Fechar a caixa de diálogo e o Editor de módulos. As alterações não são salvas.
Cancelar | Fechar a caixa de diálogo sem fechar o Editor de módulos.
Veja também...
  • Guia Opções
  • Módulo-recipiente Técnica
  • Vista do tecido
  • Vista técnica
  • Módulos
  • Tabela de funções Sintral
  • Canto de forma / Símbolos de forma
  • Guia Opções
  • Configurações do programa
  • Nova amostra...
  • Seção Forma
  • Seção Doubling
  • Seção Começo


Módulo novo

Com esta caixa de diálogo você pode criar um módulo novo.
Ativar a caixa de diálogo através da função Novo / Módulo... no menu Módulo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Caixa de entrada
Nome do módulo

Introduzir o nome do módulo.
O módulo se abre com a exibição noname [n+1]. O número n dos módulos criados a partir do Início M1plus é aumentado por 1.

Botões de opção
Tipo de amostra

Selecionar o tipo de amostra para o qual está destinado o módulo novo.
: A seleção mantém-se até a caixa de diálogo ser ativada novamente.

Amostra base (amostra sem forma)

Amostra k&w (artigo completo knit and wear)

Caixa de listagem para o tecido base

Seleção de um tecido base para o módulo novo.
Na caixa de listagem estão disponíveis os módulos do grupo de módulos Stoll/tecido base ou knit and wear/k&w_tecido base (apenas para amostras k&w) do Explorador de módulos.
:

  • Módulos-recipientes não estão disponíveis.

  • O módulo Não gera no módulo a ação da agulha Não.

  • A seleção mantém-se até a caixa de diálogo ser ativada novamente.

Caixa de entrada
Altura

Introduzir número de fileiras de amostra.

Caixa de entrada
Largura

Introduzir número de colunas.

Para os campos com o ícone [image] aplica-se o seguinte:
Com a função Arrastar e soltar você pode arrastar qualquer módulo da Barra de módulos ou do explorador de módulos para o campo.

Os botões na caixa de diálogo:

Botão | Função
OK | Abrir a caixa de diálogo Propriedades de: <Nome do módulo/Nome de grupo de módulos> com a guia Técnica e fechar esta caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem criar um módulo.
Veja também...
  • Módulo...
  • Criar um módulo no Editor de módulos


Module Arrangement novo

Com esta caixa de diálogo você pode gerar um Module Arrangement novo.
A caixa de diálogo é ativada através da função Novo / Module Arrangement no menu Módulo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome do módulo | Introduzir o nome do Module Arrangement. A caixa de diálogo se abre com a exibição noname [n+1]. O número n é o número de Module Arrangements gerados a partir de Iniciar M1plus.
Seção Tipo de amostra
Botões de opção | Selecionar tipo de amostra. : A seleção mantém-se até a caixa de diálogo ser ativada novamente.
 | Amostra base (amostra sem forma)
 | Amostra k&w (artigo completo knit and wear)

Os botões na caixa de diálogo:

Botão | Função
OK | Abrir o Editor MA e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem gerar um Module Arrangement.


Novo Color Arrangement

Com esta caixa de diálogo você gera um Color Arrangement novo.
Você abre a caixa de diálogo através da função Novo / Color Arrangement... no menu Módulo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome do módulo | Introduzir o nome do Color Arrangement. A caixa de diálogo se abre com a exibição noname [n+1]. O número n é o número de Color Arrangements gerados a partir de Iniciar M1plus.
Seção Tipo de amostra
Botões de opção | Selecionar tipo de amostra. : A seleção mantém-se até a caixa de diálogo ser ativada novamente.
 | Amostra base (amostra sem forma)
 | Amostra k&w (artigo completo knit and wear)

Os botões na caixa de diálogo:

Botão | Função
OK | Abrir o Editor CA e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem gerar um Module Arrangement.


Novo módulo de combinação

Esta caixa de diálogo permite criar um módulo de combinação, em que a distância horizontal dos módulos individuais pode ser influenciada modificando os valores.
Você abre a caixa de diálogo através da função Novo / Módulo de combinação... no menu Módulo.

O significado dos valores:

Coluna | Significado
Coluna esquerda | Distância horizontal entre a primeira agulha do módulo esquerdo e a primeira agulha do primeiro módulo central.
Coluna central | Distância horizontal entre as primeiras agulhas dos módulos centrais.
Coluna direita | Distância horizontal entre a primeira agulha do módulo central e a primeira agulha do módulo direito.

O menu de atalho da caixa de diálogo:

Função | Significado
Excluir | Remover o módulo do recipiente. O módulo não é apagado no Explorador de módulos.
Editar | Abrir o módulo para editá-lo.
Explorador de módulos | Selecionar módulo no Explorador de módulos de banco de dados

Os botões na caixa de diálogo:

Botão |
OK | Fechar a caixa de diálogo e salvar módulo alterado.
Cancelar | Fechar a caixa de diálogo sem salvar.
Veja também...
  • Tipos de módulos
  • Criar módulo de combinação
  • Desenhar com um módulo de combinação


Novo módulo de passos

Esta caixa de diálogo lhe permite gerar um módulo de passos, por exemplo, para o remate.
Você abre a caixa de diálogo através da função Novo / Módulo de passos... no menu Módulo.

O módulo de passos é constituído por um máximo de três módulos sobrepostos. Na fileira inferior é inserido o módulo de começo, na fileira central o módulo de repetição e na fileira superior o módulo final. São permitidos exclusivamente módulos com apenas uma fileira de amostra.
Você pode posicionar os módulos na caixa de diálogo diagonalmente da esquerda para a direita ou diagonalmente da direita para a esquerda. Se você tiver utilizado um módulo de início ou final, a direção já está definida e a caixa de diálogo indica onde ainda é possível introduzir módulos na caixa de diálogo. Nas posições onde não pode ser inserido um módulo, aparece a imagem seguinte:

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Coluna esquerda

Módulo de passos da esquerda para a direita:
Distância horizontal entre a primeira agulha do módulo esquerdo e a primeira agulha do primeiro módulo central.

Módulo de passos da direita para a esquerda:
Distância horizontal entre a última agulha do módulo central e a última agulha do primeiro módulo.

Coluna central

Módulo de passos da esquerda para a direita:
Distância horizontal entre as primeiras agulhas dos módulos centrais.

Módulo de passos da direita para a esquerda:
Distância horizontal entre as últimas agulhas dos módulos centrais.

Coluna direita

Módulo de passos da esquerda para a direita:
Distância horizontal entre a primeira agulha do módulo central e a primeira agulha do módulo direito.

Módulo de passos da direita para a esquerda:
Distância horizontal entre a última agulha do módulo direito e a última agulha do módulo central.

Fileira inferior

Distância vertical entre a primeira fileira técnica do módulo de começo e a primeira fileira técnica do primeiro módulo de repetição.

Fileira central

Distância vertical entre as primeiras fileiras técnicas dos módulos de repetição entre si.

Fileira superior

Distância entre a primeira fileira técnica do módulo de repetição superior e a primeira fileira técnica do módulo final.

Desenhando com este módulo, todos os módulos individuais são desenhados em uma fileira da amostra, constituída por fileiras técnicas consecutivas. É observada a direção indicada na caixa de diálogo. Não importa de que lado você começa a seleção.

O menu de atalho da caixa de diálogo:

Função | Significado
Excluir | Remover o módulo do recipiente. O módulo não é apagado no Explorador de módulos.
Editar | Abrir o módulo para editá-lo.
Explorador de módulos | Selecionar módulo no Explorador de módulos de banco de dados.

Os botões na caixa de diálogo:

Botão |
OK | Fechar a caixa de diálogo e salvar módulo alterado.
Cancelar | Fechar a caixa de diálogo sem salvar.
Veja também...
  • Tipos de módulos
  • Criar módulo de passos
  • Desenhar com um módulo de passos


Novo módulo-recipiente Técnica

  • Com esta caixa de diálogo, você gera um módulo-recipiente Técnica novo.
    Para esse efeito, abrir a caixa de diálogo através da função Novo / Módulo-recipiente Técnica... no menu Módulo.

  • Com esta caixa de diálogo, você edita um módulo-recipiente técnica existente.
    Ative a caixa de diálogo através da função Editar módulo no menu de atalho do Explorador de módulos.

  • Você pode mover os módulos no recipiente utilizando Arrastar e soltar.

O módulo-recipiente Técnica é usado pelo Processamento técnico, por exemplo, para a alimentação no processamento de ourelas de Intarsia. Com este módulo não é possível desenhar na amostra. Em técnica de módulo-recipiente, os módulos podem ter larguras diferentes dentro de uma coluna.
Por meio desta caixa de diálogo você pode editar estes módulos ou criar novos módulos-recipiente.
Se você criar um novo módulo-recipiente, você deve deslocá-lo depois no Explorador de módulos para o grupo de módulos desejado, para que o módulo possa ser selecionado, por exemplo, na respectiva caixa de listagem da caixa de diálogo Configuração, e usado pelo Processamento técnico.

Estes módulos influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.

O menu de atalho da caixa de diálogo:

Função | Significado
Excluir | Remover o módulo do recipiente. O módulo não é apagado no Explorador de módulos.
Editar | Abrir o módulo para editá-lo.
Explorador de módulos | Selecionar módulo no Explorador de módulos de banco de dados

Os botões na caixa de diálogo:

Botão |
OK | Fechar a caixa de diálogo e salvar módulo alterado.
Cancelar | Fechar a caixa de diálogo sem salvar.
Veja também...
  • Tipos de módulos
  • Configuração/Configuração k&w
  • Criar módulo-recipiente Técnica
  • Módulo-recipiente Técnica


Novo módulo recipiente Inversão

Com esta caixa de diálogo, você gera um Módulo-recipiente Inversão para amostra k&w.

Você abre a caixa de diálogo através da função Novo / Módulo-recipiente Inversão... no menu Módulo.

O Módulo-recipiente Inversão é um módulo-recipiente com quatro módulos individuais para o tipo de amostra k&w.
Para a camada de tricotagem L0, você só insere um módulo k&w individual.
Os restantes três módulos individuais para a camada de tricotagem L1 e para ambas as camadas de tricotagem invertidas horizontalmente são gerados automaticamente.

Os módulos k&w podem ser reconhecidos pelas caixas de seleção Módulo knit and wear na guia Técnica na caixa de diálogo Propriedades de: <Nome de módulo>.

A reflexão do módulo-recipiente apresenta a seguinte estrutura:

Fileira | Coluna esquerda | Coluna direita
Fileira superior | Camada 1 (traseira - convertida do módulo original) | Camada 1 (dianteira - convertida do módulo original e refletida horizontalmente)
Fileira inferior | Camada 0 (dianteira - módulo original) | Camada 0 (dianteira - refletida horizontalmente do módulo original)

Só tem de inserir o módulo inferior esquerdo (módulo original).
Os restantes módulos individuais são criados automaticamente.
Estas imagens são identificadas na caixa de diálogo com o ícone [image] no canto inferior à direita.
Você pode também utilizar outros módulos para os módulos gerados automaticamente.
Para obter mais informações, leia Criar módulo-recipiente Inversão.

O menu de atalho da caixa de diálogo:

Função | Significado
Excluir | Remover o módulo do recipiente. O módulo não é apagado no Explorador de módulos.
Editar | Abrir o módulo para editá-lo.
Não criar inversão | Substituir os módulos invertidos na coluna direita pelo seguinte sinal: Característica de módulo: no canto inferior direito.
Explorador de módulos | Selecionar módulo no Explorador de módulos de banco de dados

Os botões na caixa de diálogo:

Botão |
OK | Fechar a caixa de diálogo e salvar módulo alterado.
Cancelar | Fechar a caixa de diálogo sem salvar.
Veja também...
  • Tipos de módulos
  • Desenhar com uma reflexão do módulo-recipiente


Editor de Jacquard novo

Esta caixa de diálogo permite definir o tamanho e a numeração das linhas Jacquard para um novo Jacquard MC ou o tamanho para um novo módulo.
A caixa de diálogo é ativada através das funções seguintes:

  • Função Novo Editor Jacquard no menu Arquivo.

  • Função Módulo novo (editor de Jacquard) no menu Módulo, com o Editor de Jacquard aberto

Nesta caixa de diálogo você efetua os seguintes ajustes:

Caixas de entrada | Significado
Nome | Inserir o nome do Jacquard MC ou do módulo
Altura | Inserir altura da imagem
Largura | Inserir largura da imagem
Linha inicial | Introduzir o número inicial da numeração de linhas Jacquard
Largura dos passos | Introduzir a largura dos passos da numeração de linhas Jacquard

As caixas de entrada Linha inicial e Largura dos passos não estão disponíveis para os módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | A caixa de diálogo é fechada sendo criado o Jacquard MC ou o módulo consoante o tamanho definido (constituído pela cor com o número 1) que então é exibido na janela Editor de Jacquard ou Editor de Jacquard (módulo).
Cancelar | A caixa de diálogo é fechada sem criar um Jacquard MC ou um módulo.
Veja também...
  • Novo Jacquard MC...
  • Editor de Jacquard


Definição de módulos Jacquard

Com esta caixa de diálogo você pode determinar o tamanho de um módulo de Jacquard próprio.
Você abre a caixa de diálogo através da função Novo / Módulo de Jacquard... no menu Módulo.

No Editor de módulos você pode introduzir a seqüência do Jacquard que se repete com as ações da agulha.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome do módulo Jacquard: | Introduzir o nome do módulo Jacquard.
Caixa de listagem Modelo de Jacquard: | Selecionar Geradores de Jacquard que são utilizados para preencher antecipadamente o novo módulo Jacquard no editor de módulos. Este modelo pode ser modificado conforme se deseja. : Se for selecionado um modelo, apenas ficam disponíveis adicionalmente as caixas de entrada Jacquard e Número.
Caixa de listagem Salvar | Selecionar o tipo de tricotagem para o modelo de Jacquard. : O tipo de tricotagem adequado é selecionado automaticamente para o modelo de Jacquard. A configuração pode ser alterada.
Caixa de entrada Nº de cores Jacquard: | Número de cores dentro de uma fileira de amostra.
Caixa de seleção com relevo | Com a caixa de seleção ativada, o módulo Jacquard será salvo como Jacquard de relevo e na caixa de diálogo Propriedades de: <Nome do módulo> será ativada a caixa de seleção Jacquard de relevo.
Seção por cada cor
Caixa de entrada Fileiras de amostra: | Introduzir número de fileiras de amostra do módulo Jacquard.
Caixa de entrada Colunas: | Introduzir número de colunas por cada cor dentro do módulo Jacquard. Este número é introduzido para cada uma das cores.
Seção Jacquard tricotado em...
 | : Você tem de indicar o lado em que a imagem de Jacquard é tricotada no seu módulo. Assim, o M1plus sabe como deve inserir o módulo na amostra.
Botão de opção frontura dianteira | A imagem de Jacquard é tricotada na frontura traseira.
Botão de opção frontura traseira | A imagem de Jacquard é tricotada na frontura traseira. : É imprescindível ter em atenção esta configuração na criação de um módulo Jacquard. Se for efetuada uma configuração errada, podem ser provocados erros nas amostras onde este módulo é aplicado. Dica: O ajuste da imagem de Jacquard pode ser alterado posteriormente na caixa de diálogo Propriedades de: <Nome do módulo> se a mesma foi ativada com a função Propriedades no menu Arquivo estando aberto o Editor de módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | Abrir o Editor de módulos com o número de fileiras indicado e o número de colunas calculado a partir das configurações.
Cancelar | Fechar a caixa de diálogo sem abrir o Editor de módulos. As configurações efetuadas são perdidas.
Veja também...
  • Módulo de Jacquard...
  • Criar módulo de Jacquard


Configuração/Configuração k&w

Esta caixa de diálogo lhe permite efetuar vários ajustes para o processamento técnico, ajustes esses que são válidos para toda a amostra.
As alterações que efetua depois do processamento técnico, são mantidas, inclusive quando carrega um estado de amostra antes de expandir ou anterior ao processamento técnico.
Você abre a caixa de diálogo através da função Configuração no menu Parâmetros de amostra.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações alteradas.
Aceitar | Salvar as configurações modificadas. A caixa de diálogo mantém-se aberta.
Restabelecer | Manter os últimos valores salvos após uma alteração. A caixa de diálogo mantém-se aberta.
Se você alterar uma entrada e não a salvar clicando no botão Aceitar, ao sair da caixa de diálogo aparecerá um pedido de confirmação sobre se deseja salvar as alterações.

Os módulos técnicos que você tem selecionado nas guias para determinadas situações de tricotagem são copiados no Explorador de módulos de amostra. Você pode achar estes módulos aí em Configuração/Guia.

A caixa de diálogo está dividida nas guias seguintes, que diferem parcialmente para amostras k&w:

Mais informação:
  • Guia Sintral
  • Guia Áreas de tricotagem
  • Guia áreas de tricotagem (k&w)
  • Guia Transferência
  • Guia Transferência (k&w)
  • Intarsia (configuração)
  • Guia Intarsia (Parâmetros de amostra globais)
  • Intarsia k&w/Intarsia todas as agulhas TC-T k&w (configuração)
  • Guia Intarsia k&w/Intarsia todas as agulhas TC-T k&w (Parâmetros de amostra globais)
  • Guia Pente, pinças
  • Guia Pente, pinças (k&w)
  • Guia Outras definições
  • Guia Outras configurações (k&w)


Guia Sintral

Na guia Sintral da caixa de diálogo Configuração, você efetua as configurações seguintes:

Elemento | Significado
Seção Passagens em vazio até todos os guia-fios estarem em posição inicial.
Checkbox active S0Y | Os guia-fios no começo da amostra são colocados na sua posição inicial. Insere-se o comando S0Y no programa de tricotagem (Sintral).
Checkbox active Parada da máquina (MS) em S0Y | A máquina para quando os guia-fios atingirem a sua posição inicial. Esta caixa de seleção só pode ser ativada juntamente com a caixa de seleção S0Y. No programa de tricotagem (Sintral) é inserido o comando MS. Se as caixas de seleção S0Y e Parada da máquina (MS) em S0Y estiverem ativadas, a entrada completa no programa de tricotagem tem o seguinte aspecto: S0Y #99=1
Caixa de entrada Mensagem | Por predefinição está introduzido o texto CHECK YARN CARRIER. Este é transferido para o programa de tricotagem (Sintral) juntamente com o comando PRINT e exibido na tela da máquina. A entrada no programa de tricotagem tem o seguinte aspecto: PRINT/CHECK YARN CARRIER/
Caixa de entrada Outros comandos | É possível dar outros comandos do Sintral, que são adotados quando da criação do programa de tricotagem.
Seção Sintral/Setup
Caixa de listagem Checkbox active Setup1 sempre no Sintral | Escrever os dados de Setup no arquivo Sintral : Só no Setup1
Checkbox active Introduzir graduação em [mm] | Registrar a graduação como valor em mm no arquivo Setup, caso contrário como valor em NP. : Caso tenha sido predefinido um valor em mm, não é necessário convertê-lo na máquina durante a medição do comprimento do fio.
Checkbox active Agrupar fileiras de transferência | No Jacquard (*.jac) agrupar várias fileiras de transferência consecutivas formando uma linha de Jacquard. Isso permite poupar linhas de Jacquard.
Checkbox active Minimizar utilizando funções (não para máquinas STx11) | Ativar blocos de sintral indénticos por funções. De este modo é utilizada menos memória na máquina. : A linha Sintral não pode ser exibida na coluna de controle de Jacquard com a caixa de seleção ativa.
Seção Correção geral dos abaixadores das agulhas
Caixa de listagem NPK: | Selecionar valor entre -2,0 e +2,0 em passos de 0,1. Este valor de correção é transferido para o programa de tricotagem (Setup). Na máquina, todos os abaixadores de agulhas se ajustam ao valor NPK indicado além de se adaptarem ao valor indicado no Sintral. Default sem entrada.
Caixa de listagem NPSK: | Selecionar valor entre -2,0 e +2,0 em passos de 0,1. Este valor de correção para a segunda graduação é transferido para o programa de tricotagem (configuração). Na máquina, todos os abaixadores das agulhas para a segunda graduação se ajustam ao valor NPSK indicado além de se adaptarem ao valor do Sintral. Default sem entrada. : Apenas CMS 730 S / CMS 830 S
Seção Velocidade do carro : Os valores indicados são transferidos para o programa de tricotagem (Setup). Se você importar um arquivo Setup através da função Importar os dados Setup MC do menu Programa MC, o valor MSECK do referido arquivo aparece também na Configuração.
Caixa de listagem com nós (MSECK) [0.00 = ML]: | Indicar a velocidade com que a máquina deverá trabalhar quando há um pequeno nó no fio. A gama de valores varia entre 0.05 e 1.2, em passos de 0.05. O valor 0.00 corresponde a ML (máquina lenta).
Caixa de listagem Fileiras: | Selecionar o número de fileiras (cursos) que devem ser trabalhadas a esta velocidade para que os nós sejam efetivamente processados.
Caixa de listagem para Intarsia (MSECI): | Indicar a velocidade com que a máquina deverá trabalhar quando se utilizam guia-fios de Intarsia. A gama de valores varia entre 0.05 e 1.2, em passos de 0.05. O valor indicado é transferido para o programa de tricotagem (Setup).
Caixa de listagem ao pinçamento (MSECC) [0.00 = padrão]: | Indicar a velocidade com a qual o guia-fios é colocado na pinça ou retirado da pinça. O valor 0.00 corresponde às velocidades padrão 0,5 para entrar y 0,8 para saír.
Seção Prensador [image] : Apenas CMS 730 S / CMS 830 S
Checkbox active ativado para tricotar | Utilizar o prensador no sistema que está tecendo.
Checkbox active ativado para transferência e partição | Utilizar o prensador no sistema que está transferindo.

A guia IMPRIMIR da caixa de diálogo Dados de fileiras técnicas lhe permite indicar igualmente um comando IMPRIMIR e um comando Sintral. Nessa guia os comando se relacionam com fileiras técnicas.

Veja também...
  • Arquivo de configuração... (Importar os dados de configuração MC)
  • Guia IMPRIMIR


Guia Áreas de tricotagem

Se tiverem sido definidos ciclos de largura na caixa de diálogo Ciclos, é criada uma tabela de tamanhos no programa de tricotagem (Sintral). Deste modo, você pode efetuar na máquina as alterações simples do tamanho. Nas amostras para máquinas com pente, você só pode utilizar ciclos de largura e, por conseguinte, a tabela de tamanhos, se a entrada de tricotagem do fio de pente não for realizado com módulos, mas com uma Função Sintral. Ao criar a amostra, selecione o botão de opção Sintral na caixa de diálogo Nova amostra. Se você já tinha selecionado o botão de opção Módulo, você pode atribuir, posteriormente, a Função Sintral com a função Substituir começos no menu Editar.

Na guia Áreas de tricotagem da caixa de diálogo Configuração, você efetua as configurações seguintes:

Elemento

Significado

Seção Posição de início SEN1

A primeira área SEN começa na primeira agulha.

O centro da amostra é colocado no centro da frontura.
TC-R: Nesta máquina está disponível apenas o botão de opção CENTRO.

A agulha do extremo direito da amostra é posicionada na última agulha da frontura.

Checkbox active Agulha

Pode posicionar a amostra em qualquer parte da frontura inserindo para isso um número de agulhas.

Seção SEN

Caixa de listagem
Número

Em máquinas com pente só se pode criar uma área SEN; em máquinas sem pente se podem criar até quatro áreas SEN.
: O número de áreas SEN ajustadas está disponível na seção Ocupação dos guia-fios da caixa de diálogo Atribuição de campos de fio após o processamento técnico. Neste ponto pode selecionar as áreas SEN e mover os guia-fios para cada área SEN nas barras.

Caixa de entrada
Distância:
polegadas

Se não se utilizar nenhum pente e tiverem sido selecionadas várias áreas SEN, a indicação se refere à distância entre as áreas SEN.
A distância é indicada em polegadas.
: Caso existam várias áreas SEN, as áreas a seguir à primeira área SEN, se posicionam na frontura com a distância indicada na seção Distância SEN.

Seção Tabela de tamanhos

Caixa de listagem
Comutador/contador de ciclos:

Seleção do comutador de ciclos / contador para a tabela de tamanhos.
: O valor do comutador de ciclos / contador para a tabela de tamanhos indica qual o tamanho que deverá ser trabalhado. Este tem prioridade em relação a uma entrada na caixa de diálogo Ciclos. Se você desejar utilizar o comutador de ciclos / contador da Tabela, não poderá selecionar nenhum comutador de ciclos / contador nesta caixa de listagem. Se na tabela houver vários comutadores de ciclos / contadores atribuídos às entradas com o valor -1 ou -2 na coluna Predefinição, é utilizado o comutador de ciclos / contador que estiver atribuído à primeira destas entradas.

Checkbox active Correção (somente na forma e peça central)

A fim de poder efetuar uma correção do tamanho na máquina, no caso das amostras em que é utilizado o pente, os contadores aqui ajustados são registrados no programa de tricotagem (Sintral) se a caixa de seleção estiver ativada.

Caixa de listagem Comutador de correção de tamanhos

  • Esquerda

  • Direita

Com o comutador de correção de tamanhos você pode alterar o tamanho da peça de tecido na máquina. A largura máxima por tamanho é definida pela amostra desenhada no M1plus. A largura máxima é verificada no Sintral, sendo emitida a mensagem Correção do tamanho inválida #70>x, se for o caso.
: O valor do contador indica o número de agulhas. Se o valor for positivo, a peça de tecido é alargada, para a esquerda e para a direita, em função do número de agulhas indicado. Se o valor for negativo, a peça de tecido resulta correspondentemente mais estreita.
A correção do tamanho é possível em separado para o lado esquerdo e o direito da peça central. O mesmo contador para esquerda e direita provoca uma correção de tamanho simétrica.

Caixas de listagem
Contador auxiliar (utilização no Sintral)

  • 1 peça:

  • Peça 2:

Seleção de um de três contadores auxiliares. Os contadores auxiliares fazem parte do comutador de correção de tamanhos. Com a ajuda dos contadores auxiliares é determinada a nova agulha de início da esquerda e da direita, bem como o início do novo campo.
Para a peça de tecido esquerda e para a direita podem ser definidos contadores auxiliares diferentes.

Seção Peças tricotadas especiais

Caixa de listagem
Fileiras de proteção (com pente)

Selecionar o módulo do grupo de módulos Técnica/Peças tricotadas especiais/Fileiras de proteção (com pente). Nas máquinas com pente este módulo será acrescentado no fim da amostra pelo processamento técnico.
: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Caixa de listagem
Fileiras de proteção (sem pente)

Selecionar o módulo do grupo de módulos Técnica/Peças tricotadas especiais/Fileiras de proteção (sem pente). Nas máquinas com pente este módulo será acrescentado no fim da amostra pelo processamento técnico.
: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Checkbox active Utilizar cor de módulo

O módulo não é inserido na amostra com a cor de fio da última fileira técnica, mas sim com a cor de módulo.

Checkbox active Utilizar cor de fio
com caixa de entrada

O módulo é inserido com a cor de fio selecionada na amostra.
Introduzir o número de cor da cor de fio na caixa de edição.

Caixa de listagem
Nós:

Selecionar o módulo para nó do grupo de módulos Conexão com nó.
O módulo determina a fixação do fio para a peça tecida especial (p. ex. fileiras de proteção)
: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Seção Tecer com guia-fios em posição inicial (YG-HOME)

Caixa de listagem

Selecionar o módulo do grupo de módulos Técnica/Peças tricotadas especiais/YG-Home. Este módulo é utilizado no processamento técnico quando um guia-fios não se encontra no lado da sua posição inicial após a última tricotagem.
: Regra geral, é utilizado o módulo para sair tecendo da caixa de diálogo Atribuição de campos de fio. Se não houver nenhuma indicação para sair tecendo, o guia-fios sai tecendo com o módulo da caixa de listagem YG-Home.
O módulo também é utilizado quando em um campo de fio são utilizados dois guia-fios e, no fim do campo de fio, um dos guia-fios não se encontra no lado da sua posição inicial.

Caixa de listagem
através de decote

Selecionar um módulo do grupo de módulos Técnica/Peças tricotadas especiais/YG Home/Decote em V. Este módulo é utilizado pelo processamento técnico quando um guia-fios não se encontra no lado da sua posição inicial e é posicionado para isto através dum decote (atributo de forma Grafik aus 'Registerkarte Strickbereiche' (i1gojpc.png) Fora da forma).
: Regra geral, é utilizado o módulo para sair tecendo da caixa de diálogo Atribuição de campos de fio. Se não houver nenhuma indicação para sair tecendo, o guia-fios sai tecendo com o módulo da caixa de listagem YG-Home.
O módulo também é utilizado quando em um campo de fio são utilizados dois guia-fios e, no fim do campo de fio, um dos guia-fios não se encontra no lado da sua posição inicial.

Seção Controle do comprimento do fio

Checkbox active Nenhuma medição do começo
(tem efeito ao substituir o começo)

Nem medir nem regular o comprimento do fio no começo (YLC-)

: No caso em que a amostra já tenha um começo. Ativar a função Substituir começo…, para ativar a configuração.

Checkbox active Integrar a função de medição Sintral YLC3

Gerar o programa de teste YLC3.
Para o controle do comprimento do fio de acordo com YLC3 (medir no tecido de teste) é acrescentado um programa de teste Sintral ao programa de tricotagem.
Você determina o tipo de tecido de teste no Setup.

Caso existam várias áreas SEN, as áreas a seguir à primeira área SEN, se posicionam na frontura com a distância indicada na seção SEN.

Se for utilizado o pente, será representada toda a largura da frontura na vista do tecido e na vista técnica após o processamento técnico. Assim, você pode ver também a posição inicial de SEN1. Nas máquinas sem pente ou em que o pente não é utilizado, você só pode ver as posições de início no controle Sintral ou no programa de tricotagem (Sintral).
Se for utilizado o pente, a posição de início não será mais alterada após o processamento técnico, uma vez que a seqüência de tricotagem já está definida para toda a largura. Nas máquinas sem pente ou em que o pente não é utilizado, você pode, por sua vez, alterar ainda a área SEN depois do processamento técnico.

Veja também...
  • YLC3 (guia)
  • Ciclos
  • Regulação da largura com ciclos
  • Guia Técnica
  • Módulo-recipiente Técnica


Guia áreas de tricotagem (k&w)

Na guia Áreas de tricotagem (k&w) da caixa de diálogo Configuração (k&w), você efetua as configurações seguintes:

Elemento | Significado
Seção Posição de início SEN1
 | A primeira área SEN começa na primeira agulha.
 | O centro da amostra é colocado no centro da frontura. TC-R: Nesta máquina está disponível apenas o botão de opção CENTRO.
 | A agulha do extremo direito da amostra é posicionada na última agulha da frontura.
Checkbox active Agulha | Pode posicionar a amostra em qualquer parte da frontura inserindo para isso um número de agulhas.
Seção SEN
Número | O número de áreas SEN está estabelecido em 1.
Distância <-> | Distância entre 2 peças de tecido k&w. Indicação em polegadas.
Seção Recortar
Checkbox active Recortar Aberto | Representar forma aberta com as mangas abertas. : Nesta configuração, as formas k&w são recortadas do tecido base com as mangas abertas.
Checkbox active Recortar adjacente | Posicionar forma aberta com as mangas adjacentes e compensação do comprimento entre mangas e corpo. : Nesta configuração, as formas k&w são recortadas do tecido base com as mangas dobradas por cima do ligamento entre a manga e o corpo e uma compensação do comprimento entre a manga esquerda e o lado esquerdo do corpo e entre a manga direita e o lado direito do corpo.
Checkbox active Recortar adjacente sem compensação do comprimento | Posicionar forma aberta com as mangas adjacentes. : Nesta configuração, as formas k&w com mangas adjacentes por cima do ligamento entre a manga e o corpo e sem compensação do comprimento.
Seção Distância corpo / mangas
Caixa de entrada Agulha | Distância de cobrimento no ligamento manga-corpo. O número de agulhas depende do número/posições dos guia-fios e é uma medida para o espaço reservado para os guia-fios.
Seção Tricotar com guia-fios em posição inicial (YG-HOME)
Caixa de listagem | Selecionar o módulo do grupo de módulos Técnica/Peças tricotadas especiais/YG-Home. Este módulo é utilizado no processamento técnico quando um guia-fios não se encontra no lado da sua posição inicial após a última tricotagem. : Regra geral, é utilizado o módulo para a conclusão da tricotagem da caixa de diálogo Atribuição de campos de fio. Se não houver nenhuma indicação para sair tecendo, o guia-fios sai tecendo com o módulo da caixa de listagem YG-Home. O módulo também é utilizado quando em um campo de fio são utilizados dois guia-fios e, no fim do campo de fio, um dos guia-fios não se encontra no lado da sua posição inicial.
Seção Controle do comprimento do fio
Checkbox active Nenhuma medição do começo | Nem medir nem regular o comprimento do fio no começo (YLC0)
Checkbox active Integrar a função de medição Sintral YLC3 | Gerar o programa de teste YLC3. Para o controle do comprimento do fio de acordo com YLC3 (medir no tecido de teste) é acrescentado um programa de teste Sintral ao programa de tricotagem. Você determina o tipo de tecido de teste no Setup.

Caso existam várias áreas SEN, as áreas a seguir à primeira área SEN, se posicionam na frontura com a distância indicada na seção SEN.

Se for utilizado o pente, será representada toda a largura da frontura na vista do tecido e na vista técnica após o processamento técnico. Assim, você pode ver também a posição inicial de SEN1. Nas máquinas sem pente ou em que o pente não é utilizado, você só pode ver as posições de início no controle Sintral ou no programa de tricotagem (Sintral).
Se for utilizado o pente, a posição de início não será mais alterada após o processamento técnico, uma vez que a seqüência de tricotagem já está definida para toda a largura. Nas máquinas sem pente ou em que o pente não é utilizado, você pode, por sua vez, alterar ainda a área SEN depois do processamento técnico.
Veja também...
  • YLC3 (guia)
  • Regulação da largura com ciclos
  • Módulo-recipiente Técnica


Guia Transferência

Na guia Transferência da caixa de diálogo Configuração, você efetua as configurações seguintes:

Elemento

Significado

Seção Transferência multissistema
Os processos de transferência existentes numa fileira são distribuídos em várias fileiras.

Ordem de transferências

Option active Desativo

Os processos de transferência não são distribuídos.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda, é transferida na primeira fileira técnica.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda, é transferida na segunda fileira técnica.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda ou direita, é transferida na primeira fileira técnica.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda ou direita, é transferida na segunda fileira técnica.

Caixa de entrada
Definível livremente:

Ordem definível livremente, vindo da esquerda ou da direita.
Processos de transferência contíguos são distribuídos em até seis fileiras técnicas.

:

  • Podem ser introduzidos os algarismos 1 - 6

  • Podem ser introduzidos, no máximo, oito algarismos.

  • A seqüência de algarismos tem de ser completa

  • A ordem também é utilizada quando os processos de transferência existem só parcialmente na amostra.

  • A ordem se repete

Configurações para ordem de transferências

Caixa de listagem
Distância máx.:

Este número de agulhas em vazio pode existir entre dois processos de transferência contíguos, de modo a serem divididos por duas fileiras.

Caixa de listagem
A partir do variador:

Selecionar o tamanho do variador a partir do qual deve ser válida a ordem de transferência.
: A caixa de listagem só está disponível se a ordem de transferência estiver ativada.

Option active
Transferir para frente e para trás

Definir as ordens de transferência para uma direção de transferência determinada.

Option active
Transferir só para frente

Option active
Transferir só para trás

Seção Transferir malhas circundantes

Option active Desativo

As malhas circundantes não são transferidas.

Transferir malhas circundantes para a frontura dianteira.

Transferir malhas circundantes para a frontura traseira.

Option active A partir do variador:

Selecionar o tamanho do variador a partir do qual se deseja transferir as malhas circundantes.
: A caixa de listagem só está disponível se um botão de opção para Transferir malhas circundantes estiver ativado.

Seção Agrupar desprender/transferir

Option active Desativo

Desprender e transferir não são agrupados.

Option active Ativo

As duas ações consecutivas Desprender e Transferir são agrupadas em uma fileira. As ações Transferir e Desprender não se podem sobrepor e têm de ter o mesmo variador.

Quando da ação transferir malhas circundantes e ao Agrupar desprender/transferir lembre-se de que só serão transferidas as malhas dos módulos, com cujas propriedades a caixa de seleção Transferência de malhas circundantes permitida está ativada.
A caixa de seleção encontra-se na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.
Veja também...
  • Guia Técnica


Guia Transferência (k&w)

Na guia Transferência da caixa de diálogo Configuração, você efetua as configurações seguintes:

Elemento

Significado

Seção Transferência multissistema
Os processos de transferência existentes numa fileira são distribuídos em várias fileiras.

Ordem de transferências

Option active Desativo

Os processos de transferência não são distribuídos.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda, é transferida na primeira fileira técnica.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda, é transferida na segunda fileira técnica.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda ou direita, é transferida na primeira fileira técnica.

Dois processos de transferência contíguos são distribuídos em duas fileiras técnicas.
A primeira agulha, vindo da esquerda ou direita, é transferida na segunda fileira técnica.

Caixa de entrada
Definível livremente:

  • Ordem definível livremente, vindo da esquerda ou da direita.
    Processos de transferência contíguos são distribuídos em até seis fileiras técnicas.

:

  • Podem ser introduzidos os algarismos 1 - 6

  • Podem ser introduzidos, no máximo, oito algarismos.

  • A seqüência de algarismos tem de ser completa

  • A ordem também é utilizada quando os processos de transferência existem só parcialmente na amostra.

  • A ordem se repete

Configurações para ordem de transferências

Caixa de listagem
Distância máx.:

Este número de agulhas em vazio pode existir entre dois processos de transferência contíguos, de modo a serem divididos por duas fileiras.

Caixa de listagem
A partir do variador:

Selecionar o tamanho do variador a partir do qual deve ser válida a ordem de transferência.
: A caixa de listagem só está disponível se a ordem de transferência estiver ativada.

Option active Transferir para frente e para trás

Definir as ordens de transferência para uma direção de transferência determinada.

Option active Transferir só para frente

Option active Transferir só para trás

Seção Transferir malhas circundantes

Option active Desativo

As malhas circundantes não são transferidas.

Option active Separar camadas

Transferir malhas circundantes para camadas separadas.

Option active Transferir para frente

Transferir malhas circundantes para a frontura dianteira.

Option active Transferir para trás

Transferir malhas circundantes para a frontura traseira.

Option active Transferência dependendo da seguinte fileira

Transferir malhas circundantes dependendo da camada da fileira de tricotagem seguinte

Caixa de listagem
A partir do variador:

Selecionar o tamanho do variador a partir do qual se deseja transferir as malhas circundantes.
: A caixa de listagem só está disponível se um botão de opção para Transferir malhas circundantes estiver ativado.

Seção Agrupar desprender/transferir

Botão de opção
Desativo

Desprender e transferir não são agrupados.

Option active Ativo

As duas ações consecutivas Desprender e Transferir são agrupadas em uma fileira. As ações Transferir e Desprender não se podem sobrepor e têm de ter o mesmo variador.

Seção Transferência - distribuir dependendo da camada

Option active Desativo

Os processos de transferência não são distribuídos.

Botão de opção
Camadas separadas

Ao transferir para trás a camada L1 é transferida primeiro. Ao transferir para frente a camada L0 é transferida primeiro.

Option active Camadas cobertas

Ao transferir para frente a camada L1 é transferida primeiro. Ao transferir para trás a camada L0 é transferida primeiro.

Quando da ação transferir malhas circundantes e ao Agrupar desprender/transferir lembre-se de que só serão transferidas as malhas dos módulos, com cujas propriedades a caixa de seleção Transferência de malhas circundantes permitida está ativada.
A caixa de seleção encontra-se na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.
Veja também...
  • Guia Técnica


Intarsia (configuração)

Na guia Intarsia da caixa de diálogo Configuração, você realiza as configurações seguintes:

Elemento |  | Significado
Seção Número de fileiras de amostra a partir do qual se sai tecendo
Caixa de listagem |  | Introduzir o número de fileiras de amostra a partir do qual se deseja sair tecendo. Com um número de fileiras inferior o guia-fios permanece na amostra.
Seção Quantidade de agulhas, a partir da qual se entra tecendo
Caixa de listagem |  | Introduzir o número de agulhas a partir do qual se deseja entrar tecendo. Com um número de agulhas inferior o guia-fios permanece na amostra.
Caixa de listagem Conexões de malha retida nos Jacquards flutuantes a partir duma distância de (agulhas): |  | A partir do comprimento do fio flutuante selecionado será inserida automaticamente uma conexão de malha retida. A gama de valores de 0 a 30 agulhas. 0 (Ajuste predefinida) significa sem conexão de malha retida automática.
Seção Início de rede
Checkbox active Suprimir integração de uma só agulha: |  | Com esta caixa de seleção ativada, o início de rede não será desenhada quando, de acordo com a amostra, deveria apenas ser integrada uma agulha.
Caixa de listagem Distância (fileiras) até o Jacquard: |  | Indicar as fileiras com as quais se deverá começar o início de rede prévio ao Jacquard. Gama de valores: 1 ou 2 (predefinição)
Caixa de listagem |  | Selecionar o módulo com o qual se deverá realizar o início de rede. Estão disponíveis os módulos do grupo de módulos Técnica/Início de rede de Intarsia. Trata-se, neste caso, de módulos-recipientes.
Caixa de listagem Transições multi-gauge grosso/fino |  | Selecionar o módulo do grupo de módulos Técnica/Transição_MG grosso/fino.
Seção Determinar os valores de travagem para guia-fios de Intarsia
Checkbox active Gerar programa de ajustagem |  | Gerar automaticamente uma opção de ajustagem adequada à amostra e aplicar no Sintral. Uma linha com ponto decorativo como todos os guia-fios de Intarsia utilizados na amostra será tecida para verificar a correta posição de parada rápida e facilmente:
Caixa de listagem |  | Selecionar um módulo do grupo de módulos Técnica/Ajustar os valores de travagem de Gf de I.
 | Entrar tecendo e Sair tecendo
 | Checkbox active com nós | Com a caixa de seleção ativada são utilizados nós como ligamento.
 | Caixa de listagem Ligamento | com nós | Utiliza módulos do grupo de módulos:
 |  |  | Técnica / Intarsia Fileira de entrada / Ligamento
 |  |  | Técnica / Intarsia Fileira de entrada / Ligamento com nó
 | Caixa de listagem Alimentação | Selecionar o módulo do grupo de módulos Técnica/Intarsia Entrar tecendo/Alimentação. São módulos com condições-limite.

Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Os ajustes realizados nesta seção são transferidos para a caixa de diálogo Atribuição de campos de fio.

Veja também...
  • Transição MG grosso -fino
  • Início Malha fino
  • Início Split grosso
  • Início de rede Intarsia
  • de_1_fileira_com_graduação_de_amostra
  • de_3_fileiras_sem_transferência


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Configuração/Configuração k&w : Guia Intarsia (Parâmetros de amostra globais) company logo
Ajuda on-line da M1plus Intarsia (configuração) Configuração/Configuração k&w Intarsia k&w/Intarsia todas as agulhas TC-T k&w (configuração) .. .. http://support.stoll.com ....

Guia Intarsia (Parâmetros de amostra globais)

Na guia Intarsia da caixa de diálogo Configuração, você efetua as configurações seguintes:

Elemento

Significado

Seção Número de fileiras de amostra a partir do qual se sai tecendo

Caixa de listagem

Introduzir o número de fileiras de amostra a partir do qual se deseja sair tecendo. Com um número de fileiras inferior o guia-fios permanece na amostra.

Seção Número de agulhas a partir do qual se entra tecendo

Caixa de listagem

Introduzir o número de agulhas a partir do qual se deseja entrar tecendo. Com um número de agulhas inferior o guia-fios permanece na amostra.

Seção Ligamento Intarsia/Spickel

: Em um Jacquard com intarsia o ligamento é acrescentado sempre antes da tricotagem, independentemente das configurações nesta seção.

option to the left

O ligamento será acrescentado antes da tricotagem. No curso da direita para a esquerda, o ligamento aparece, por conseguinte, no lado direito.

Caixa de listagem

Selecionar o módulo do grupo de módulos Técnica/Processamento de ourelas de Intarsia/Ligamento.

Nos módulos disponíveis trata-se de módulos-recipientes constituídos por módulos com condições-limite. Na amostra é inserido um módulo-limite do módulo com condições-limite. Neste caso se utiliza a cor do fio da amostra. A cor do fio do módulo não é considerada.

Seção Processamento de ourelas

Option active Alimentar

Se o escalonamento na ourela da área de cores de uma fileira para a seguinte for maior do que o indicado no campo de entrada Escalonamento permitido, o fio passa com o módulo do grupo de módulos Técnica/Processamento de ourelas de Intarsia/Alimentação da caixa de listagem correspondente para o início da fileira de cor seguinte.

Neste exemplo, o escalonamento de uma fileira para a seguinte é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o fio é alimentado através de cinco agulhas.

Option active Reduzir

O escalonamento na ourela da área de cores (de uma fileira para a seguinte) será reduzido, se necessário, até ao escalonamento permitido. Na área reduzida existem, portanto, menos malhas.

Amostra antes do processamento técnico

Amostra após o processamento técnico
O escalonamento da terceira para a quarta fileira é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o escalonamento é reduzido em cinco agulhas.

Caixa de entrada
Escalonamento admissível

Número de agulhas, com as quais é permitido escalonar a área de cores na ourela.
Dentro desta área não há alimentação do fio nem redução da fileira. Por predefinição está ajustado o valor 1. A gama de valores vai de -999 a +999.

Checkbox active Utilizar só guia-fios normais

Com a caixa de seleção ativada, não são utilizados os guia-fios de Intarsia.
: Os guia-fios de Intarsia das funções Sintral não serão modificados pelo processamento técnico.

Caixa de listagem
Conexões de malha retida nos jacquards flutuantes
a partir duma distância de (agulhas):

A partir do comprimento do fio flutuante selecionado será inserida automaticamente uma conexão de malha retida.
A gama de valores de 0 a 30 agulhas.
0 (Ajuste predefinida) significa sem conexão de malha retida automática.

Seção Entrar-sair tecendo

Checkbox active com nós

Com a caixa de seleção ativada são utilizados nós como ligamento.

Caixa de listagem
Conexão

com nós

Utiliza módulos do grupo de módulos:

Técnica / Intarsia Fileira de entrada / Ligamento

Técnica / Intarsia Fileira de entrada / Ligamento com nó

Caixa de listagem
Alimentação

Selecionar o módulo do grupo de módulos Técnica/Intarsia Entrar tecendo/Alimentação.
São módulos com condições-limite.

Seção Início de rede

Checkbox active Suprimir integração de uma só agulha:

Com esta caixa de seleção ativada, o início de rede não será desenhada quando, de acordo com a amostra, deveria apenas ser integrada uma agulha.

Caixa de listagem

Selecionar o módulo com o qual se deverá realizar o início de rede. Estão disponíveis os módulos do grupo de módulos Técnica/Início de rede de Intarsia. Trata-se, neste caso, de módulos-recipientes.

Caixa de listagem
Transição multi gauge grosso/fino

Selecionar o módulo do grupo de módulos Técnica/Transição_MG grosso/fino.

Seção Número de fileiras de amostra a partir do qual se sai tecendo

Caixa de listagem

Introduzir o número de fileiras de amostra a partir do qual se deseja sair tecendo. Com um número de fileiras inferior o guia-fios permanece na amostra.

Seção Número de agulhas a partir do qual se entra tecendo

Caixa de listagem

Introduzir o número de agulhas a partir do qual se deseja entrar tecendo. Com um número de agulhas inferior o guia-fios permanece na amostra.

Seção Determinar os valores de travagem para guia-fios de Intarsia

Checkbox active Gerar programa de ajustagem

Gerar automaticamente um programa de ajustagem adequado à amostra.
Uma linha com ponto decorativo como todos os guia-fios de Intarsia utilizados na amostra será tecida para verificar a correta posição de parada rápida e facilmente:

Caixa de listagem

Selecionar um módulo do grupo de módulos Técnica/Ajustar os valores de travagem de Gf de I.

Entrar tecendo e Sair tecendo

Checkbox active com nós

Com a caixa de seleção ativada são utilizados nós como ligamento.

Caixa de listagem
Conexão

com nós

Utiliza módulos do grupo de módulos:

Técnica / Intarsia Fileira de entrada / Ligamento

Técnica / Intarsia Fileira de entrada / Ligamento com nó

Caixa de listagem
Alimentação

Selecionar o módulo do grupo de módulos Técnica/Intarsia Entrar tecendo/Alimentação.
São módulos com condições-limite.

No processamento de ourelas são utilizados módulos nas seguintes situações:

  • Remate de ligamento de Intarsia e/ou áreas de Jacquard que não abranjam toda a largura da amostra

  • Alimentação ou redução em escalonamentos dentro de um motivo (de uma fileira para a fileira seguinte)

Se dois campos de cor tiverem o mesmo campo de fio, a alimentação dos guia-fios é efetuada pelo módulo do processamento de ourelas. Se tiverem campos de fio diferentes, a alimentação é efetuada através dos módulos das fileiras de início de tricotagem e de conclusão de tricotagem.

No processamento de ourelas de áreas de Jacquard que não abrangem toda a largura da amostra inclui-se também o alargamento das áreas de Jacquard. Tal torna-se necessário, por exemplo, se entre dois setores de Jacquard não existirem fileiras suficientes para concluir e iniciar novamente o Jacquard. Nestes casos, o processamento técnico insere aqui um avesso de Jacquard mesmo que este não esteja definido na amostra.
Tal é efetuado automaticamente pelo processamento técnico e não pode ser influenciado pelo usuário.

No caso de um entalhe dentro de uma área de Jacquard abranger menos de cinco fileiras de amostra, o processamento técnico amplia a área de Jacquard para além desta área. Assim, o avesso em rede não é concluído para a área inferior do Jacquard nem é novamente iniciado para a área superior do Jacquard.

Entalhe em uma área de Jacquard
Entalhe em uma área de Jacquard

Se existirem menos de duas fileiras de amostra entre duas áreas de Jacquard dispostas uma sobre a outra, não é aplicado nenhum início de rede.

É preciso ter em atenção que o Ajuste das graduações poderá eventualmente fazer que a graduação para o início de rede seja substituída pela outra graduação existente nesta fileira.

Os ajustes efetuados na seção Entrar tecendo são válidos para entrar e para sair tecendo. Você pode selecionar um módulo para entrar ou sair tecendo (Alimentação) e um módulo para o ligamento. O módulo para o ligamento é inserido diretamente a seguir à alimentação na amostra.
Opcionalmente, você também pode selecionar um nó como ligamento. Desta forma, não há necessidade de rematar o fio manualmente.

Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Os ajustes efetuados nesta seção são transferidos para a caixa de diálogo Atribuição de campos de fio. Se você quiser utilizar módulos diferentes para entrar e para sair tecendo dentro da mesma amostra, você deve atribuí-los aos vários campos de fio na caixa de diálogo Atribuição de campos de fio.

Veja também...
  • Módulo-recipiente Técnica
  • Ligamento (Entrar tecendo Intarsia)
  • Ligamento com nós (Entrar tecendo Intarsia)
  • Conexão com nó
  • Entrar tecendo Intarsia
  • Alimentação (Entrar tecendo Intarsia)


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Configuração/Configuração k&w : Intarsia k&w/Intarsia todas as agulhas TC-T k&w (configuração) company logo
Ajuda on-line da M1plus Guia Intarsia (Parâmetros de amostra globais) Configuração/Configuração k&w Guia Intarsia k&w/Intarsia todas as agulhas TC-T k&w (Parâmetros de amostra globais) .. .. http://support.stoll.com ....

Intarsia k&w/Intarsia todas as agulhas TC-T k&w (configuração)

Nas guias Intarsia k&w / Intarsia todas as agulhas TC-T k&w da caixa de diálogo Configuração você pode efetuar de forma separada as seguintes configurações para TC-T e para outras máquinas:

Elemento | Significado
Seção Número de fileiras de amostra a partir do qual se sai tecendo
Caixa de listagem | Introduzir o número de fileiras de amostra a partir do qual se deseja sair tecendo. Com um número de fileiras inferior o guia-fios permanece na amostra.
Seção Número de agulhas a partir do qual se entra tecendo
Caixa de listagem | Introduzir o número de agulhas a partir do qual se deseja entrar tecendo. Com um número de agulhas inferior o guia-fios permanece na amostra.
Caixa de listagem Conexões de malha retida nos jacquards flutuantes a partir duma distância de (agulhas): | A partir do comprimento do fio flutuante selecionado será inserida automaticamente uma conexão de malha retida. A gama de valores de 0 a 30 agulhas. 0 (Ajuste predefinida) significa sem conexão de malha retida automática.
Caixa de listagem Conexão-Tubular | Ajustar um módulo de nó do diretório Técnica k&w/Fileira de entrada e de saída/Ligamento com nó para sair tecendo depois da conexão manga-corpo.

Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Os ajustes efetuados nesta seção são transferidos para a caixa de diálogo Atribuição de campos de fio.

Veja também...
  • Módulo-recipiente Técnica
  • Ligamento com nós (Entrar tecendo Intarsia)
  • Conexão com nó


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Configuração/Configuração k&w : Guia Intarsia k&w/Intarsia todas as agulhas TC-T k&w (Parâmetros de amostra globais) company logo
Ajuda on-line da M1plus Intarsia k&w/Intarsia todas as agulhas TC-T k&w (configuração) Configuração/Configuração k&w Guia Pente, pinças .. .. http://support.stoll.com ....

Guia Intarsia k&w/Intarsia todas as agulhas TC-T k&w (Parâmetros de amostra globais)

Nas guias Intarsia k&w / Intarsia todas as agulhas TC-T k&w da caixa de diálogo Configuração você pode efetuar de forma separada as seguintes configurações para TC-T e para outras máquinas:

Elemento

Significado

Seção Número de fileiras de amostra a partir do qual se sai tecendo

Caixa de listagem

Introduzir o número de fileiras de amostra a partir do qual se deseja sair tecendo. Com um número de fileiras inferior o guia-fios permanece na amostra.

Seção Número de agulhas a partir do qual se entra tecendo

Caixa de listagem

Introduzir o número de agulhas a partir do qual se deseja entrar tecendo. Com um número de agulhas inferior o guia-fios permanece na amostra.

Seção Ligamento Intarsia/Spickel

: Em um Jacquard com intarsia o ligamento é acrescentado sempre antes da tricotagem, independentemente das configurações nesta seção.

Option active << BMPRANDBEARBLINKS

O ligamento será acrescentado após a tricotagem. No curso da direita para a esquerda, o ligamento aparece, por conseguinte, no lado esquerdo.

Option active << BMPRANDBEARBRECHTS

O ligamento será acrescentado antes da tricotagem. No curso da direita para a esquerda, o ligamento aparece, por conseguinte, no lado direito.

Caixa de listagem

Selecionar o módulo do grupo de módulos Técnica/Processamento de ourelas de Intarsia/Ligamento.

É utilizada a cor de fio da amostra. A cor do fio do módulo não é considerada.

Seção Processamento de ourelas

Option active Alimentar
com caixa de listagem

Se o escalonamento na ourela da área de cores de uma fileira para a seguinte for maior do que o indicado na caixa de entrada Escalonamento permitido, o fio passa com o módulo do grupo de módulos Técnica/Processamento de ourelas de Intarsia/Alimentação para o início da fileira de cor seguinte.

Neste exemplo, o escalonamento de uma fileira para a seguinte é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o fio é alimentado através de cinco agulhas.
Selecionar os módulos de inversão do grupo de módulos Técnica k&w/Processamento de ourelas de Intarsia/Alimentação.

Option active Reduzir

O escalonamento na ourela da área de cores (de uma fileira para a seguinte) será reduzido, se necessário, até ao escalonamento permitido. Na área reduzida existem, portanto, menos malhas.

Amostra antes do processamento técnico

Amostra após o processamento técnico
O escalonamento da terceira para a quarta fileira é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o escalonamento é reduzido em cinco agulhas.

Caixa de entrada
Escalonamento admissível

Número de agulhas, com as quais é permitido escalonar a área de cores na ourela.
Dentro desta área não há alimentação do fio nem redução da fileira. Por predefinição está ajustado o valor 1. A gama de valores vai de -999 até +999.

Seção Entrar-sair tecendo

Checkbox active com nós
com caixa de listagem
Conexão

Utilizar nós como ligamento.

Selecionar módulo do grupo de módulos Técnica k&w/Entrar-sair tecendo/Ligamento com nós.

Caixa de listagem
Alimentação

Selecionar módulo do grupo de módulos Técnica k&w/Alimentação.

São módulos com condições-limite.
Descrição

Caixa de listagem
Conexão-Tubular

Ajustar um módulo de nó do diretório Técnica k&w/Fileira de entrada e de saída/Ligamento com nó para sair tecendo depois da conexão manga-corpo.

Checkbox active Utilizar só guia-fios normais

Não utilizar guia-fios de Intarsia.
: Os guia-fios de Intarsia das funções Sintral não serão modificados pelo processamento técnico.

Caixa de listagem
Conexões de malha retida nos jacquards flutuantes
a partir duma distância de (agulhas):

A partir do comprimento do fio flutuante selecionado será inserida automaticamente uma conexão de malha retida.
A gama de valores de 0 a 30 agulhas.
0 (Ajuste predefinida) significa sem conexão de malha retida automática.

No processamento de ourelas são utilizados módulos nas seguintes situações:

  • Remate de ligamento de Intarsia e/ou áreas de Jacquard que não abranjam toda a largura da amostra

  • Alimentação ou redução em escalonamentos dentro de um motivo (de uma fileira para a fileira seguinte)

Se dois campos de cor tiverem o mesmo campo de fio, a alimentação dos guia-fios é efetuada pelo módulo do processamento de ourelas. Se tiverem campos de fio diferentes, a alimentação é efetuada através dos módulos das fileiras de início de tricotagem e de conclusão de tricotagem.

No processamento de ourelas de áreas de Jacquard que não abrangem toda a largura da amostra inclui-se também o alargamento das áreas de Jacquard. Tal torna-se necessário, por exemplo, se entre dois setores de Jacquard não existirem fileiras suficientes para concluir e iniciar novamente o Jacquard. Nestes casos, o processamento técnico insere aqui um avesso de Jacquard mesmo que este não esteja definido na amostra.
Tal é efetuado automaticamente pelo processamento técnico e não pode ser influenciado pelo usuário.

No caso de um entalhe dentro de uma área de Jacquard abranger menos de cinco fileiras de amostra, o processamento técnico amplia a área de Jacquard para além desta área. Assim, o avesso em rede não é concluído para a área inferior do Jacquard nem é novamente iniciado para a área superior do Jacquard.

Entalhe em uma área de Jacquard
Entalhe em uma área de Jacquard

Se existirem menos de duas fileiras de amostra entre duas áreas de Jacquard dispostas uma sobre a outra, não é aplicado nenhum início de rede.

É preciso ter em atenção que o Ajuste das graduações poderá eventualmente fazer que a graduação para o início de rede seja substituída pela outra graduação existente nesta fileira.

Os ajustes efetuados na seção Entrar tecendo são válidos para entrar e para sair tecendo. Pode selecionar um módulo para entrar ou sair tecendo (Alimentação).
Pode selecionar um nó como conexão. Desta forma, não há necessidade de rematar o fio manualmente.

Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.

Os ajustes efetuados nesta seção são transferidos para a caixa de diálogo Atribuição de campos de fio. Se você quiser utilizar módulos diferentes para entrar e para sair tecendo dentro da mesma amostra, você deve atribuí-los aos vários campos de fio na caixa de diálogo Atribuição de campos de fio.

Veja também...
  • Módulo-recipiente Técnica
  • Ligamento (Entrar tecendo Intarsia)
  • Ligamento com nós (Entrar tecendo Intarsia)
  • Conexão com nó
  • Entrar tecendo Intarsia
  • Alimentação (Entrar tecendo Intarsia)


Guia Pente, pinças

Na guia Pente, pinças você realiza os seguintes ajustes:

Elemento

Significado

Seção Pente, pinçamento

Checkbox active Utilizar pente

Se ao criar uma nova amostra na caixa de diálogo Nova amostra selecionar uma máquina com pente e ativar a caixa de seleção Utilizar pente, esta caixa de seleção está ativada na caixa de diálogo Configuração mas não estará disponível.
: A caixa de diálogo Substituir começos permite ativar e desativar posteriormente a caixa de seleção Utilizar pente.

Checkbox active Pinçamento ativo

Se ao criar uma nova amostra na caixa de diálogo Nova amostra selecionar uma máquina com pente e ativar a caixa de seleção Utilizar pente, a caixa de seleção Pinçamento ativo na caixa de diálogo Configuração também está ativada mas não estará disponível.
Se ao criar uma nova amostra desativar a caixa de seleção Utilizar pente, a caixa de seleção Pinçamento ativo está disponível na caixa de diálogo Configuração. Desta forma poderá trabalhar sem pente mas com Pinçamento.

Checkbox active Desativar pinças depois de entrar tecendo os guia-fios

Todos os guia-fios são retirados da pinça no começo; pinçar/cortar é desativado e os guia-fios param sobre a frontura de pinçamento/corte.
Toda a largura da frontura está disponível para a tricotagem.
: A partir do sistema operativo OKC ≧ V 2.5 o fio de pente pode permanecer pinçado na frontura de pinçamento e corte.

Checkbox active Pinçamento no final do tecido na função de desprendimento (RS17=0)

As funções desprender e começo de pente são ativadas.
: Se o estirador de pente só deve estar ativado para a primeira peça e possível ajustar manualmente na máquina RS17=1 depois da primeira peça.

Seção Módulo de fio de pente

Checkbox active Posicionar a amostra em relação ao gancho de pente

Posicionamento de amostra e módulos de começo são adaptados para a CMS 502 HP [2].

Caixa de listagem
1 peça

Selecionar o módulo de fio de pente do grupo de módulos Fio de pente selecionável para tricotagem de uma peça com pente.

Caixa de listagem
Tandem com pente

Selecionar o módulo de fio de pente do grupo de módulos Fio de pente selecionável Tandem CCC para tricotagem de duas peças com pente.

Seção Entrar tecendo todos os guia-fios antes do começo (em 1 peça)

Checkbox active Entrar tecendo

Permitir que o processamento técnico insira Entrar tecendo.
: Na ocupação dos guia-fios, na caixa de diálogo Atribuição de campos de fio, a função Entrar tecendo pode ser ativada ou desativada para cada guia-fios.

Caixa de listagem
1 peça

Selecionar módulo de entrada do grupo de módulos Técnica/Entrar tecendo todos os guia-fios antes do começo (1 peça).

Se for selecionado um módulo de entrada, não serão utilizados os módulos de entrada do começo.

Se o módulo de entrada Float and Lock OIFF Y-CR0 ->Y<- está selecionado se ativa automaticamente a caixa de verificação Checkbox active Desativar pinças depois de entrar tecendo os guia-fios.

Checkbox active Centro

Ampliar a largura de entrada na tricotagem a toda a largura do tecido.
: Com guia-fios duplos (um à esquerda / um à direita), a iniciação vai até ao centro do tecido.

Caixa de entrada
agulhas

Indicar a largura de início da tricotagem desejada da ourela do tecido em agulhas.
: Se o valor introduzido for maior que metade da largura da malharia, o início da tricotagem realiza-se analogamente ao da caixa de seleção Centro.

Checkbox active Sobrelargura

Entrar tecendo guia-fios sobre uma área mais larga do que a largura da amostra.
Depois de entrar tecendo se desprende ao longo da largura da amostra.
: Esta caixa de seleção só está ativa quando a caixa de seleção Iniciar tricotagem está ativada.

Caixa de entrada
polegadas

Indique quantas agulhas se devem manter vazias ao entrar tecendo na ourela esquerda e direita.
: A caixa de entrada só está ativa quando a caixa de seleção Sobrelargura está ativada.

Caixa de listagem
2 peças

Selecionar o módulo de entrada do grupo de módulos Técnica/Entrar tecendo todos os guia-fios antes do começo (em 2 peças).

Se for selecionado um módulo de entrada, não serão utilizados os módulos de entrada do começo.

Seção Entrar tecendo no intervalo (2 peças)

Caixa de listagem

Selecionar módulo de entrada do grupo de módulos Técnica/Entrar tecendo no intervalo (2 peças), para entrar tecendo os guia-fios no intervalo entre as peças.

Se o começo de um Jacquard de Intarsia ou de uma amostra de listras for trabalhado com pente e se se trabalhar com muitos guia-fios, podem surgir problemas quando da introdução do fio. Isso se deve ao fato de os guia-fios que são inseridos terem de passar pelos guia-fios que já estão a ser utilizados para a tricotagem da amostra. Por conseguinte, não se pode manter o fio demasiado baixo e há malhas caídas na ourela do tecido.
A fim de evitar que isso aconteça, todos os guia-fios que vão tricotar na amostra devem ser inseridos antes do fio de separação. Para isso, você ativa a caixa de seleção Entrar tecendo.
A entrada de tricotagem dos guia-fios se realiza através de dois módulos que estão incluídos na técnica do módulo recipiente para o começo. Se pode atribuir um módulo de entrada individual a cada começo. Na caixa de entrada Valor da seção Características gerais do módulo você pode indicar nas Propriedades do módulo, para que lado, a começar no módulo de início, os guia-fios devem iniciar a tricotagem.
A entrada de tricotagem se realiza antes da fileira de corte.

Na seção Entrar tecendo no intervalo (2 peças) você seleciona o módulo com o qual os guia-fios são colocados no lado da peça de tricotagem que foi ajustada para duas peças antes do processamento técnico. Estão disponíveis os módulos do grupo de módulos Técnica/Entrar tecendo no intervalo (2 peças).

Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.
Veja também...
  • Posição de pinçamento e estacionamento


Guia Pente, pinças (k&w)

Na guia Pente, pinças você efetua os seguintes ajustes:

Elemento

Significado

Seção Pente, pinçamento

Checkbox active Utilizar pente

Se ao criar uma nova amostra na caixa de diálogo Nova amostra selecionar uma máquina com pente e ativar a caixa de seleção Utilizar pente, esta caixa de seleção está ativada na caixa de diálogo Configuração mas não estará disponível.
: Na caixa de diálogo Substituir começos você ativa e desativa posteriormente a caixa de seleção Utilizar pente.

Checkbox active Pinçamento ativo

Se ao criar uma nova amostra na caixa de diálogo Nova amostra selecionar uma máquina com pente e ativar a caixa de seleção Utilizar pente, a caixa de seleção Pinçamento ativo na caixa de diálogo Configuração também está ativada mas não estará disponível.
Se ao criar uma nova amostra desativar a caixa de seleção Utilizar pente, a caixa de seleção Pinçamento ativo está disponível na caixa de diálogo Configuração. Desta forma poderá trabalhar sem pente mas com Pinçamento.

Checkbox active Desativar pinças depois de entrar tecendo os guia-fios

Todos os guia-fios são retirados da pinça; pinçar/cortar é desativado e os guia-fios param sobre a frontura de pinçamento/corte.
Toda a largura da frontura está disponível para a tricotagem
: A partir do sistema operativo OKC ≧ V 2.5 o fio de pente pode permanecer pinçado na frontura de pinçamento e corte.

Checkbox active Pinçamento no final do tecido na função de desprendimento (RS17=0)

As funções desprender e começo de pente são ativadas.
: Se o estirador de pente só dever estar ativado para a primeira peça, é possível definir manualmente na máquina RS17=1 depois da primeira peça de tricotagem.

Seção Módulo de fio de pente

Caixa de listagem
1 peça

Selecionar o módulo de fio de pente do grupo de módulos Fio de pente selecionável para tricotagem de uma peça com pente.

Caixa de listagem
Tandem com pente

Selecionar o módulo de fio de pente do grupo de módulos Técnica k&w/Fio de pente selecionável Tandem CCC para tricotagem de duas peças com pente.

Seção Entrar tecendo o guia-fios entre manga/corpo

Checkbox active e caixa de listagem

Ativar a função e selecionar módulo de entrada do grupo de módulos Técnica k&w/Entrar tecendo o guia-fios entre manga/corpo.

Só os guia-fios que iniciam desde o intervalo entram tecendo.
: Os ajustes na ocupação dos guia-fios na caixa de diálogo Atribuição de campos de fio não serão avaliados.

Seção Entrar tecendo todos os guia-fios antes do começo

Checkbox active e caixa de listagem
1 peça

Ativar a função e selecionar módulo de entrada do grupo de módulos Técnica k&w/Entrar tecendo todos os guia-fios antes do começo (1 peça).

Se for selecionado um módulo de entrada, não serão utilizados os módulos de entrada do começo.
: Na Ocupação dos guia-fios, na caixa de diálogo Atribuição de campos de fio, a função Iniciar tricotagem pode ser ativada ou desativada para o guia-fios.

Checkbox active e caixa de listagem
2 peças

Ativar a função e selecionar módulo de entrada do grupo de módulos Técnica k&w/Entrar tecendo todos os guia-fios antes do começo (2 peças).

Se for selecionado um módulo de entrada, não serão utilizados os módulos de entrada do começo.
: Na Ocupação dos guia-fios, na caixa de diálogo Atribuição de campos de fio, a função Iniciar tricotagem pode ser ativada ou desativada para o guia-fios.

Seção Entrar tecendo no intervalo (2 peças)

Caixa de listagem

Selecionar módulo de entrada do grupo de módulos Técnica/Entrar tecendo no intervalo (2 peças), para entrar tecendo os guia-fios no intervalo entre as peças.

Se o começo de um Jacquard de Intarsia ou de uma amostra de listras for trabalhado com pente e se se trabalhar com muitos guia-fios, podem surgir problemas quando da introdução do fio. Isso se deve ao fato de os guia-fios que são inseridos terem de passar pelos guia-fios que já estão a ser utilizados para a tricotagem da amostra. Por conseguinte, não se pode manter o fio demasiado baixo e há malhas caídas na ourela do tecido.
A fim de evitar que isso aconteça, todos os guia-fios que vão tricotar na amostra devem ser inseridos antes do fio de separação. Para isso, você ativa a caixa de seleção Entrar tecendo.
A entrada de tricotagem dos guia-fios se efetua através de dois módulos que estão incluídos na técnica do módulo recipiente para o começo. Se pode atribuir um módulo de entrada individual a cada começo. Na caixa de entrada Valor da seção Características gerais do módulo você pode indicar nas Propriedades do módulo, para que lado, a começar no módulo de início, os guia-fios devem iniciar a tricotagem.
A entrada de tricotagem se efetua antes da fileira de corte.

Na seção Entrar tecendo no intervalo (2 peças) voçê seleciona o módulo com o qual os guia-fios são colocados no lado da peça de tricotagem que foi ajustada para duas peças antes do processamento técnico. Estão disponíveis os módulos do grupo de módulos Técnica/Entrar tecendo no intervalo (2 peças).

Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.
Veja também...
  • Posição de pinçamento e estacionamento


Guia Outras definições

Na guia Outras configurações da caixa de diálogo Configuração, você efetua as configurações seguintes:

Elemento | Significado
Seção Variador por curso
Option active Ajustar o tipo de variador de fronturas no curso (UN, U#, N#, U#N) | Permitir o agrupamento de fileiras técnicas com diferentes tipos de variador em um curso.
Option active Não ajustar o tipo de variador no curso | Excluir o agrupamento de fileiras técnicas com diferentes tipos de variador em um curso.
Checkbox active Utilizar variador de centros | Utilizar o variador de centros onde seja possível. As fileiras de transferência consecutivas com variadores diferentes se agrupam em um curso. : Se a distância entre as setores de tricotagem for maior de nove polegadas, o variador de centros será executado entre dois sistemas adjacentes. Se distância for de entre uma e nove polegadas um sistema será omitido. Si esto não for possível, o variador de centros será executado entre dois sistemas adjacentes. Se a distância for menor de uma polegada, se tentará de obter uma otimização de cursos omitindo sistemas.
Checkbox active Ajustar o tipo de variador no curso ao tecer em uma frontura | Reduzir o tempo de operação da peça de tricotagem (p.ex. Petinet) se possível.
Seção Otimização de curso
Checkbox active Otimização no processamento técnico | Distribuir em vários sistemas as fileiras de transferência ou as fileiras de desprendimento. A otimização es efetuada pelo Processamento técnico Technikbearbeitung starten
Checkbox active Otimização no processamento técnico 2 peças | Distribuir em vários sistemas as fileiras de transferência ou as fileiras de desprendimento. A otimização es efetuada pelo Processamento técnico 2 peças Technikbearbeitung starten 2 Teile .
Seção Resolver fileiras em áreas de amostra separadas
Option active Método predefinido | A área direita da amostra começa a tricotar da direita para a esquerda e depois no sentido inverso. A seguir, a área esquerda da amostra começa a tricotar da esquerda para a direita e depois no sentido inverso. Neste método lembre-se de que, quando de uma diminuição entre duas áreas da amostra, se diminui sempre após um número par de fileiras. Neste caso, durante a diminuição os guias-fios encontram-se sempre fora da área de transferência. Se na área da amostra estiver pré-determinada uma direção do carro, durante o processamento técnico se pode selecionar se esta deve ser ignorada ou se se deve interromper o método standard e prosseguir com o método de Intarsia. Para poder realizar esta seleção, é indispensável que durante o processamento técnico se tenha selecionado a opção Executar solução sempre com interrupção e pedido de confirmação.
Option active Método de Intarsia | Neste método, trabalha-se como se existissem duas áreas de Intarsia contíguas. A área esquerda da amostra é a primeira a começar a tricotar da direita para a esquerda e depois começa a área direita da amostra. Em seguida, a área direita da amostra começa a tricotar da esquerda para a direita e depois começa a área esquerda da amostra.
Caixa de listagem Agrupar campos de fio para distância de até (fileiras) | Indicar a distância em fileiras até onde os campos de fios ainda vão ser agrupados. (Gama de valores 0 a 9999)
Checkbox active Desativar o sensor de peças ao aliviar estiragem do tecido | Com a caixa de seleção ativada, é introduzido o comando WS0 no programa de tricotagem.

Seção Graduação variável

Checkbox active Diferentes graduações por fileira técnica

Com a caixa de seleção ativada, o programa usa diferentes graduações numa determinada fileira técnica.

Com a caixa de seleção desativada, o programa usa durante o Processamento técnico a graduação mais utilizada para todas as outras malhas.
: Se não tiver ativado a caixa de seleção Checkbox off Diferentes graduações por fileira técnica e desejar manter as diferentes graduações, clique no botão Não realizar ajuste da caixa de diálogo Ajuste das graduações Para que a caixa de diálogo seja aberta, no programa Assistente técnico tem de estar selecionado o botão de opção Option active Executar solução segundo predefinição.

Checkbox active Diferentes graduações na ourela da forma

Se em uma amostra da forma existir um valor NP ( [image]) próprio em um canto de forma, esta caixa de seleção está ativada, de modo a que seja utilizada a diferente graduação na ourela da forma quando do ajuste da graduação.
: O valor NP para um canto de forma é introduzido:

  • Na guia Geral no Editor de corte ao criar uma forma a partir de um corte

  • Na caixa de diálogoAtributos da forma ao introduzir posteriormente o valor NP.

  • Aqui na caixa de edição NPJ: .=

NPJ: .=

Introduzir o valor NP para o canto de forma.
Símbolo

N=

Introduzir o valor NP para fora das agulhas.
Símbolo N

Checkbox active Velocidade do carro para NPJ (MSECNPJ)

Indicar a velocidade do carro para MSECNPJ.

Seção Estirador do tecido em fileiras em vazio

Option active W0

Para uma fileira em vazio se introduz o comando W0 no programa de tricotagem (Sintral). Desta forma se desativa o estirador do tecido.

Option active Valores do curso anterior

Para uma fileira em vazio se transferem para o programa de tricotagem os valores da tabela de estiragem do tecido da entrada S0 standard.

Option active Valores do curso seguinte

Para uma fileira em vazio se transferem para o programa de tricotagem os valores da Tabela de estiragem do tecido da entrada S0 standard da fileira de tricotagem seguinte.º

Seção Agrupar guia-fios
Checkbox active Agrupar guia-fios | : Esta opção somente está disponível para Parâmetros de amostra globais! O processamento técnico agrupa vários guia-fios num sistema, quando tal é possível (por ex., no caso de Intarsia). É possível ajustar isto para os diferentes guia-fios na caixa de diálogo Atribuição de campos de fio.
Option active Padrão | Atribuição de guia-fios para produtividade otimizada
Option active Introdução do fio segura no alargamento da cor | Atribuição de guia-fios para uma introdução de fio segura com campos de cor de Intarsia que se alargam. : Esta opção pode impedir o agrupamento dos guia-fios.
Caixa de listagem Distância de guia-fios adicional para correções na Mc | Ajustar a distância de segurança para obter distâncias de guia-fios mais reduzidas, especialmente para finuras mais grossas. Gama de valores 0-20 1/16 polegadas (NIC) Configuração predefinida: 0 : Este distância pode impedir o agrupamento dos guia-fios.
Seção Distância de guia-fios YD da ourela do tecido
Checkbox active Otimizar YD por fileira (YDopt) | info16 : Apenas para OKC ≧ V 2.5
 | O processamento técnico apura posições de parada otimizadas na ourela do tecido. Guia-fios não utilizados brevemente estão parados o mais próximo possível à ourela do tecido.
Caixa de listagem 1/16“ distância do primeiro guia-fios | Configurar a distância entre guia-fios parados e a ourela do tecido. Gama de valores 0-20 1/16 polegadas (NIC) Configuração predefinida: 4
Caixa de listagem 1/16" Distância dentro do escalonamento | Configurar a distância entre os guia-fios parados. Gama de valores 1-20 1/16 polegadas (NIC) Configuração predefinida: 6

Exemplo para variador por curso:

Diferentes tipos de variador antes do processamento técnico | Resultado após o processamento técnico com o botão de opção selecionado Ajustar o tipo de variador no curso (UN, U#, N#, U#N) | Resultado após o processamento técnico com o botão de opção selecionado Não ajustar o tipo de variador no curso
 | As duas primeiras fileiras se agrupam em um curso. | Não se agrupam fileiras em um só curso. À frente da fileira de transferência é necessária uma fileira em vazio, uma vez que o guia-fios se encontra no outro lado.
Resultado com a caixa de seleção desativada
Resultado com a caixa de seleção desativada
Resultado com a caixa de seleção ativada
Resultado com a caixa de seleção ativada

  • Se na caixa de diálogo Atribuição de campos de fio, na coluna [image] Direção da conexão Intarsia esquerda, estiver atribuída a opção [image] Conexão entrando tecendo, então, os guia-fios não são agrupados, já que, quando da tricotagem, o remate do ligamento cairia da cabeça da agulha.

  • A função Checkbox active Agrupar guia-fios é desativada nas áreas em que na caixa de diálogo Dados de fileiras técnicas está definida uma seqüência de tricotagem e/ou está ativo o ajuste CC CIcon Sort not Não reclassificar fileiras técnicas na coluna de controle CC Trans Sort Áreas.

  • A função Checkbox active Agrupar guia-fios pode não ter efeito se estiver ativada a opção Option active Introdução do fio segura no alargamento da cor:

    • Os guia-fios dum número superior de barra não se moverão para o frente do guia-fios adjacente dum número inferior de barra se a opção Option active Introdução do fio segura no alargamento da cor estiver selecionada.

    • Esta regra não pode causar diferentes resultados dependendo da direção do carro, já que a seqüência de tricotagem pode inverter-se com a direção de carro.

    • A opção Option active Introdução do fio segura no alargamento da cor também tem efeito em campos de fio sem alargamento de cor.

Veja também...
  • Atributos da forma
  • Ajuste das graduações
  • Assistente técnico
  • Agrupar guia-fios
  • Guia Geral (canto de forma)


Guia Outras configurações (k&w)

Na guia Outras configurações (k&w) da caixa de diálogo Configuração k&w, você efetua as configurações seguintes:

Elemento | Significado
Seção Variador por curso
Option active Ajustar o tipo de variador de fronturas no curso (UN, U#, N#, U#N) | Permitir o agrupamento de fileiras técnicas com diferentes tipos de variador em um curso.
Option active Não ajustar o tipo de variador no curso | Excluir o agrupamento de fileiras técnicas com diferentes tipos de variador em um curso.
Checkbox active Utilizar variador de centros | Utilizar o variador de centros onde seja possível. As fileiras de transferência consecutivas com variadores diferentes se agrupam em um curso. : Se a distância entre as setores de tricotagem for maior de nove polegadas, o variador de centros será executado entre dois sistemas adjacentes. Se distância for de entre uma e nove polegadas um sistema será omitido. Si esto não for possível, o variador de centros será executado entre dois sistemas adjacentes. Se a distância for menor de uma polegada, se tentará de obter uma otimização de cursos omitindo sistemas.
Checkbox active Ajustar o tipo de variador no curso ao tecer em uma frontura | Reduzir o tempo de operação da peça de tricotagem (p.ex. Petinet) se possível.
Seção Otimização de curso
Checkbox active Otimização no processamento técnico | Distribuir em vários sistemas as fileiras de transferência ou as fileiras de desprendimento. A otimização es efetuada pelo Processamento técnico Technikbearbeitung starten
Checkbox active Otimização no processamento técnico 2 peças | Distribuir em vários sistemas as fileiras de transferência ou as fileiras de desprendimento. A otimização es efetuada pelo Processamento técnico 2 peças Technikbearbeitung starten 2 Teile .
Caixa de listagem Agrupar campos de fio para distância de até (fileiras) | Indicar a distância em fileiras até onde os campos de fios ainda vão ser agrupados. (Gama de valores 0 a 9999)
Checkbox active Desativar o sensor de peças ao aliviar estiragem do tecido | Com a caixa de seleção ativada, é introduzido o comando WS0 no programa de tricotagem.

Seção Graduação variável

Checkbox active Diferentes graduações por fileira técnica

Com a caixa de seleção ativada, o programa usa diferentes graduações numa determinada fileira técnica.

Com a caixa de seleção desativada, o programa usa durante o Processamento técnico a graduação mais utilizada para todas as outras malhas.
: Se não tiver ativado a caixa de seleção Checkbox off Diferentes graduações por fileira técnica e desejar manter as diferentes graduações, clique no botão Não realizar ajuste da caixa de diálogo Ajuste das graduações Para que a caixa de diálogo seja aberta, no programa Assistente técnico tem de estar selecionado o botão de opção Option active Executar solução segundo predefinição.

Checkbox active Diferentes graduações na ourela da forma

Se em uma amostra da forma existir um valor NP ( [image]) próprio em um canto de forma, esta caixa de seleção está ativada, de modo a que seja utilizada a diferente graduação na ourela da forma quando do ajuste da graduação.
: O valor NP para um canto de forma é introduzido:

  • Na guia Geral no Editor de corte ao criar uma forma a partir de um corte

  • Na caixa de diálogoAtributos da forma ao introduzir posteriormente o valor NP.

  • Aqui na caixa de edição NPJ: .=

NPJ: .=

Introduzir o valor NP para o canto de forma.
Símbolo

N=

Introduzir o valor NP para fora das agulhas.
Símbolo N

Checkbox active Velocidade do carro para NPJ (MSECNPJ)

Indicar a velocidade do carro para MSECNPJ.

Seção Estirador do tecido em fileiras em vazio

Option active W0

Para uma fileira em vazio se introduz o comando W0 no programa de tricotagem (Sintral). Desta forma se desativa o estirador do tecido.

Option active Valores do curso anterior

Para uma fileira em vazio se transferem para o programa de tricotagem os valores da tabela de estiragem do tecido da entrada S0 standard.

Option active Valores do curso seguinte

Para uma fileira em vazio se transferem para o programa de tricotagem os valores da Tabela de estiragem do tecido da entrada S0 standard da fileira de tricotagem seguinte.º

Seção Agrupar guia-fios
Checkbox active Agrupar guia-fios | : Esta opção somente está disponível para Parâmetros de amostra globais! O processamento técnico agrupa vários guia-fios num sistema, quando tal é possível (por ex., no caso de Intarsia). É possível ajustar isto para os diferentes guia-fios na caixa de diálogo Atribuição de campos de fio.
Option active Padrão | Atribuição de guia-fios para produtividade otimizada
Option active Introdução do fio segura no alargamento da cor | Atribuição de guia-fios para uma introdução de fio segura com campos de cor de Intarsia que se alargam. : Esta opção pode impedir o agrupamento dos guia-fios.
Caixa de listagem Distância de guia-fios adicional para correções na Mc | Ajustar a distância de segurança para obter distâncias de guia-fios mais reduzidas, especialmente para finuras mais grossas. Gama de valores 0-20 1/16 polegadas (NIC) Configuração predefinida: 0 : Este distância pode impedir o agrupamento dos guia-fios.
Seção Distância de guia-fios YD da ourela do tecido
Checkbox active Otimizar YD por fileira (YDopt) | info16 : Apenas para OKC ≧ V 2.5
 | O processamento técnico apura posições de parada otimizadas na ourela do tecido. Guia-fios não utilizados brevemente estão parados o mais próximo possível à ourela do tecido.
Caixa de listagem 1/16“ distância do primeiro guia-fios | Configurar a distância entre guia-fios parados e a ourela do tecido. Gama de valores 0-20 1/16 polegadas (NIC) Configuração predefinida: 4
Caixa de listagem 1/16" Distância dentro do escalonamento | Configurar a distância entre os guia-fios parados. Gama de valores 1-20 1/16 polegadas (NIC) Configuração predefinida: 6

Exemplo para variador por curso:

Diferentes tipos de variador antes do processamento técnico | Resultado após o processamento técnico com o botão de opção selecionado Ajustar o tipo de variador no curso (UN, U#, N#, U#N) | Resultado após o processamento técnico com o botão de opção selecionado Não ajustar o tipo de variador no curso
 | As duas primeiras fileiras se agrupam em um curso. | Não se agrupam fileiras em um só curso. À frente da fileira de transferência é necessária uma fileira em vazio, uma vez que o guia-fios se encontra no outro lado.
Resultado com a caixa de seleção desativada
Resultado com a caixa de seleção desativada
Resultado com a caixa de seleção ativada
Resultado com a caixa de seleção ativada

  • Se na caixa de diálogo Atribuição de campos de fio, na coluna [image] Direção da conexão Intarsia esquerda, estiver atribuída a opção [image] Conexão entrando tecendo, então, os guia-fios não são agrupados, já que, quando da tricotagem, o remate do ligamento cairia da cabeça da agulha.

  • A função Checkbox active Agrupar guia-fios é desativada nas áreas em que na caixa de diálogo Dados de fileiras técnicas está definida uma seqüência de tricotagem e/ou está ativo o ajuste CC CIcon Sort not Não reclassificar fileiras técnicas na coluna de controle CC Trans Sort Áreas.

  • A função Checkbox active Agrupar guia-fios pode não ter efeito se estiver ativada a opção Option active Introdução do fio segura no alargamento da cor:

    • Os guia-fios dum número superior de barra não se moverão para o frente do guia-fios adjacente dum número inferior de barra se a opção Option active Introdução do fio segura no alargamento da cor estiver selecionada.

    • Esta regra não pode causar diferentes resultados dependendo da direção do carro, já que a seqüência de tricotagem pode inverter-se com a direção de carro.

    • A opção Option active Introdução do fio segura no alargamento da cor também tem efeito em campos de fio sem alargamento de cor.

Veja também...
  • Atributos da forma
  • Ajuste das graduações
  • Assistente técnico
  • Agrupar guia-fios
  • Guia Geral (canto de forma)


Selecionar máquina

Esta caixa de diálogo lhe permite selecionar a máquina para a qual você deseja criar a amostra. As máquinas são gerenciadas no Explorador de máquinas.
A caixa de diálogo pode ser aberta da seguinte maneira:

  • Botão Selecionar nas caixas de diálogo Nova amostra, Importar imagem e Técnica 1x1

  • Função Alterar máquina/finura/tipo de Setup.... no menu Parâmetros de amostra

  • Botão ... na seção Máquina da caixa de diálogo Controle Sintral

A caixa de diálogo tem duas partes:

  • Guia Máquinas próprias, Máquinas Stoll ou Favoritos

  • Seção Parâmetros de amostra

A guia é constituída por uma tabela na qual você pode selecionar a máquina.
Só se podem selecionar máquinas do grupo de máquinas CMS.

Na seção Parâmetros de amostra você efetua as seguintes configurações para a máquina selecionada:

Elemento | Significado
Campo de exibição Denominação da máquina | Exibição da máquina selecionada info16 : Os modelos relevantes para a criação de amostras são exibidas entre parênteses. Exemplo: CMS 530 [2]
Caixa de listagem Tipo de Setup: | Selecionar o tipo de dados de Setup. info16 : Respeite o sistema operacional da máquina
Caixa de listagem Finura | Selecionar as finuras desta máquina.
Caixa de listagem Finura de cabeça de agulha | Selecionar as espessuras de agulhas utilizáveis por finura.
Densidade das agulhas | Exibir densidade das agulhas.
Número de agulhas | Exibir o número de agulhas, estando a finura selecionada, e o número de carros como ícone.
Largura da frontura [polegadas] | Exibir a largura da frontura em polegadas.
Seção Configurações para o modo tandem
Checkbox active Modo tandem | Ativar o modo tandem. info16 : A caixa de seleção não está disponível nas máquinas com apenas um carro.
Caixa de listagem Largura de acoplamento [polegadas] | Selecionar a largura de acoplamento que é necessária para a máquina trabalhar em modo tandem.
Área de trabalho da frontura [Polegadas] | Exibir a área de trabalho em polegadas que resulta da largura de acoplamento.

Os botões na caixa de diálogo:

Elemento

Significado

Botão
OK

Fechar a caixa de diálogo. A máquina selecionada é aceita na caixa de diálogo onde foi aberta.

Botão
Cancelar

Fechar a caixa de diálogo. A máquina selecionada anteriormente mantém-se na caixa de diálogo onde foi ativada.

: (Filtro)

Se você ativar a caixa de diálogo com a função Alterar máquina/finura/tipo de Setup... aparece também o ícone [image].
Se este filtro estiver ativado, só aparecem na caixa de diálogo as máquinas onde você pode tricotar a amostra ativa. Comprova-se, por exemplo, se a largura da amostra se adequa à máquina.

Se já existir uma amostra para uma máquina TC4 ou TC-R, o filtro já está ativado quando se abre a caixa de diálogo com a função Alterar máquina/finura/tipo de Setup.... Estão disponíveis, então, apenas as máquinas TC4 e TC-R.

Se o filtro estiver desativado, aparecem todas as máquinas do banco de dados correspondente.

Mais informação:
  • Guia Máquinas próprias
  • Guia Máquinas Stoll
  • Guia Favoritos
Veja também...
  • Módulo novo
  • Nível 1: (Seleção da imagem):
  • Técnica 1x1
  • Executar Controle Sintral...


Guia Máquinas próprias

Na janela de exibição da guia Máquinas próprias estão disponíveis as seguintes colunas:

Coluna | Significado
Denominação | A denominação que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas. A função Renomear do menu de atalho desta caixa de diálogo lhe permite modificar a denominação.
Denominação de tipo | A denominação da máquina do banco de dados das máquinas Stoll a partir da qual se criou esta máquina.
CPU | Computador (Central Processing Unit) utilizado com esta máquina
Finura | A finura que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Sistemas | Número de sistemas disponíveis
Distância entre sistemas | Distância dos sistemas no carro
Online ID | A ID online introduzida na guia Parâmetros online das Propriedades da máquina.
Nº da Máquina própria | Número de máquina que é atribuído automaticamente quando da criação do seu próprio parque de máquinas.
Nº da Máquina Stoll | O número da máquina do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina

As seguintes funções podem ser ativadas no menu de atalho:

Função | Objetivo
Limpar | Excluir uma máquina do parque de máquinas próprias.
Renomear | Modificar a denominação da máquina.
Atualizar | Atualizar o banco de dados das máquinas do cliente caso vários usuários tenham acesso a ela
Propriedades | Ativar a caixa de diálogo Propriedades de: <Nome da máquina> com as propriedades da máquina selecionada.
Estas funções também estão disponíveis no menu de atalho do Explorador de máquinas no diretório Máquinas próprias.
Veja também...
  • Propriedades de: <Nome da máquina (máquina própria)>
  • Menu de atalho (Máquinas Próprias)


Guia Máquinas Stoll

Na janela de exibição da guia Máquinas Stoll estão disponíveis as seguintes colunas:

Coluna | Significado
Denominação | Denominação da máquina predefinida pela Stoll. A classe de máquina é exibida antes do gráfico através de uma letra. T=Top class (classe superior), B=Basic class (classe básica), C=Compact class (classe compacta), S=Special class (classe especial).
Nº da Máquina Stoll | Cada máquina do banco de dados tem um número próprio, para que se possam distinguir inequivocamente as máquinas.
Sistemas | Número de sistemas disponíveis.
Classificação | Denominação interna das máquinas da Stoll.
CPU | Computador (Central Processing Unit) utilizado com esta máquina.
Distância entre sistemas | Distância dos sistemas no carro

No menu de atalho você pode ativar as seguintes funções:

Função | Objetivo
Criar máquina própria | Adicionar uma máquina do banco de dados das máquinas Stoll ao próprio parque de máquinas.
Propriedades | Ativar a caixa de diálogo Propriedades de: <Nome da máquina> com as propriedades da máquina selecionada.
Esta função também está disponível no menu de atalho do Explorador de máquinas no diretório Máquinas Stoll.
Veja também...
  • Propriedades de: <Nome de máquina (máquina Stoll)>
  • Menu de atalho (máquinas Stoll)


Guia Favoritos

Na janela de exibição da guia Favoritos estão disponíveis as seguintes colunas:

Coluna | Significado
Denominação | A denominação que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas. A função Renomear do menu de atalho desta caixa de diálogo lhe permite modificar a denominação.
Denominação de tipo | A denominação da máquina do banco de dados das máquinas Stoll a partir da qual se criou esta máquina.
CPU | Computador (Central Processing Unit) utilizado com esta máquina.
Finura | A finura que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Sistemas | Número de sistemas disponíveis.
Selan Nº | O número Selan introduzido na guia Parâmetros on-line das propriedades da máquina.
Nº da Máquina própria | O número de máquina que é atribuído automaticamente quando da criação do seu próprio parque de máquinas.
Nº da Máquina Stoll | O número da máquina do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina.

No menu de atalho você pode ativar a seguinte função:

Função | Objetivo
Propriedades | Ativar a caixa de diálogo Propriedades de <Denominação de máquina> com as propriedades da máquina selecionada.
Esta função também está disponível no menu de atalho do Explorador de máquinas no diretório Favoritos.
Veja também...
  • Menu de atalho (Máquinas Próprias)
  • Menu de atalho (máquinas Stoll)
  • Propriedades de: <Nome da máquina (máquina própria)>
  • Propriedades de: <Nome de máquina (máquina Stoll)>


Abrir

Esta caixa de diálogo lhe permite carregar uma amostra salva ou um Jacquard MC para o M1plus.

Ative a caixa de diálogo através da função Abrir... no menu Arquivo.
A caixa de diálogo é uma caixa de diálogo predefinida por Windows com funcionalidade ampliada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Carregar proteção contra gravação | Se você abrir a amostra com a caixa de seleção ativada, não é possível efetuar alterações à amostra e salvar a amostra. Na barra de títulos da amostra aparece a nota somente de leitura. info16 : Quando um arquivo tem a propriedade somente de leitura, a caixa de seleção fica ativada, mas não fica disponível. Este arquivo é sempre aberto como arquivo somente de leitura. A caixa de seleção só estará disponível se em uma seleção de vários ficheiros existir pelo menos um arquivo com e um arquivo sem a propriedade somente de leitura. No entanto, esta se refere apenas aos arquivos que não têm a propriedade somente de leitura.
Caixa de seleção Visualização | Se a caixa de seleção estiver ativada, aparece na janela direita da caixa de diálogo a visualização da amostra selecionada. info16 : Uma amostra que tenha sido salva com os seus módulos do banco de dados é assinalada no canto inferior direito da visualização com o ícone [image] .

Os botões na caixa de diálogo:

Botão | Função
Abrir | Carregar a amostra ou o Jacquard MC para a Workstation de amostras, a fim de ser editada. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem criar uma amostra ou um módulo.
Veja também...
  • Abrir...


Salvar amostra como ...

Com esta caixa de diálogo, você salva a amostra como arquivo.
A caixa de diálogo é ativada através das funções seguintes:

  • Função Salvar como... no menu Arquivo

  • Função Salvar... no menu Arquivo para uma amostra nova ainda não salva

O caminho e o nome do arquivo predefinido para uma amostra são:
D:\Stoll\M1plus\<Version>\Pattern\noname1.mdv

Veja também...
  • Exportação de dados
  • Diretórios e caminhos do M1plus


Importar Controle Sintral

Por meio desta caixa de diálogo podem ser importados para a M1plus os dados de controle Sintral, para qualquer máquina e com condições definidas. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada.
Ative a caixa de diálogo através da função Controle Sintral como amostra... no menu Arquivo / Importar / .

Não é tida em conta a indicação do tipo de fio no arquivo de Controle Sintral. Cada guia-fios é representado em uma cor de fio própria.
A distância dos guia-fios é representada como ação da agulha Fio flutuante.
Na Barra de exibição do guia-fios não são inseridos os trajetos dos guia-fios.
Se você desejar criar o Sintral a partir da amostra, execute sempre primeiro o Processamento técnico. Desta forma, o movimento dos guia-fios é completado.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Seção Configurações de importação

Caixa de seleção
Considerar os ciclos

Com a caixa de seleção ativada os ciclos de fileiras são introduzidos juntamente com o seu comutador de ciclos na caixa de diálogo Ciclos e exibidos na Vista técnica. Se o comutador de ciclos for encontrado em várias posições do controle Sintral, o ciclo é introduzido na tabela com um contador #n.

Com a caixa de seleção desativada os ciclos são resolvidos. A amostra é representada no seu tamanho total.

Caixa de seleção
Otimizar a largura da amostra

Com a caixa de seleção ativada, as colunas vazias à esquerda e à direita do canto de tecido são excluídas.

Nos dados de controle do Sintral para uma amostra com começo de pente e se a caixa de seleção estiver ativada, é cortada também a área em que no começo da amostra só existe Desprender.

Caixa de seleção
Excluir trajetos de fim de curso/fios flutuantes na ourela

Com a caixa de seleção ativada os fios flutuantes na ourela do tecido são eliminados.
info16: Se uma fileira técnica for constituída apenas por fios flutuantes, os fios flutuantes não são removidos.

Caixa de seleção
Agrupar as fileiras de amostra por Jacquard1

Com a caixa de seleção ativada as linhas de Jacquard são agrupadas numa fileira de amostra.

Com a caixa de seleção desativada as fileiras de transferência são agrupadas sempre com a fileira de tricotagem que se encontra por baixo, independentemente da configuração.
Cada fileira de tricotagem gera uma fileira de amostra própria.

Caixa de seleção
Começo da amostra com variador indefinido

Com a caixa de seleção ativada é inserido o variador V?, a começar com a fileira de tricotagem 1, até ser encontrado um nível de variador não igual a 0 ou até haver uma frontura totalmente vazia depois de um desprendimento.

Caixa de seleção
Import antes do processamento técnico

Se a caixa de seleção estiver ativada, os dados de controle Sintral são lidos antes do processamento técnico.

Caixa de seleção
Criar uma forma a partir dos contadores de forma #L...#R

Se a caixa de seleção estiver ativa, os contadores de forma serão utilizados para criar a forma.

Seção Máquina

Campo de exibição
Máquina:

Exibição da máquina selecionada para a importação.

Botão
Selecionar

Abrir a caixa de diálogo Selecionar máquina.

Os botões na caixa de diálogo:

Botão | Função
Importar | info16 : Este botão não está disponível se não for exibida nenhuma máquina. Selecione primeiro a máquina. Iniciar a importação do arquivo selecionado para a máquina ativa. Durante este processo tenha em atenção as configurações. A caixa de diálogo é fechada. O resultado é representado como amostra na Vista técnica.
Cancelar | Fechar a caixa de diálogo sem importar.

Veja também...
  • Importação de dados


Importar módulos

Esta caixa de diálogo permite importar módulos para o banco de dados de módulos
Ative a caixa de diálogo através da função Módulos... no menu Arquivo / Importar.

Ao instalar o software é criado o diretório D:\Stoll\M1\Export\Module. Aqui encontram-se as cópias de backup do banco de dados de módulos da Stoll com os nomes começos, favoritos, jacquard, stoll e técnica.

Os botões na caixa de diálogo:

Botão | Função
Importar | Iniciar o processo de importação. Se já existir um módulo com a mesma versão de módulo no banco de dados, é exibida a caixa de diálogo Importar módulos com um pedido de confirmação. Depois de efetuada a importação, é exibida a caixa de diálogo Ligamentos de módulos onde se apresenta o local da árvore de módulos em que os módulos importados se encontram. Os módulos são de novo inseridos no local da árvore de módulos onde se encontravam antes da exportação.
Cancelar | Fechar a caixa de diálogo sem importar um módulo.
Veja também...
  • Importação de módulos - pedido de confirmação
  • Atalhos para módulos (caixa de diálogo)
  • Módulos...


Inverter (caixa de diálogo)

Nesta caixa de diálogo, você controla a inversão duma seleção:

  • Selecionar o eixo de inversão

  • Selecionar a opção para os módulos selecionados

Os elementos na caixa de diálogo: Inverter

Elemento | Função
 | Selecionar o eixo de inversão e inverter a seleção
Opção center F | Posicionar a parte de amostra invertida na seleção original.
Seção: Comportamento dos módulos na área de inversão:
Option active Inverter a estrutura verticalmente + inverter color + | A trança, a cor azul na trança e as cores fora do módulo de trança são invertidas.
Option active Inverter a estrutura verticalmente + inverter color + | A cor azul na trança e as cores fora do módulo de trança são invertidas. A trança não é invertida
Option active Deslocar estrutura + Inverter cores | A trança não é invertida. A cor azul na trança é invertida. As cores fora do módulo de trança são invertidas.
Option active Deslocar estrutura + deslocar cor | A trança e a cor azul na trança não são invertidas. Somente as cores fora do módulo de trança são invertidas.
Em ações de agulha somente é invertida a sua posição.
Por exemplo Transferência:
Somente é alterada a posição, a direção e o variador mantêm-se.

Ativar a caixa de diálogo Inverter:

    • A amostra de desenho está ativa na Vista de símbolos.
    • Tem de estar selecionada uma área.
  1. Clique no ícone Inverter [image] na barra de ferramentas Ferramentas de desenho‑.
    • Aparece a caixa de diálogo Inverter.Aparece a caixa de diálogo Inverter.
Veja também...
  • Mover seleção
  • Inverter


Importação de módulos - pedido de confirmação

Na importação, esta caixa de diálogo aparece em relação a cada módulo que já existe no banco de dados com a mesma versão de módulo.
A caixa de diálogo contem a pergunta Deseja substituir as propriedades do módulo?
Em Atual e Substituir por são exibidos o nome do módulo e a imagem do módulo.

Mesmo se você responder Não à pergunta de substituição, o nome do atalho para o módulo é escrito na árvore de módulos do Explorador de módulos.

Os botões na caixa de diálogo:

Botão | Função
Substituir nenhum | Começando com este módulo, os módulos já existentes não são importados. A caixa de diálogo é fechada e não aparece mais para este processo de importação.
Substituir todos | Começando com este módulo, os módulos já existentes são substituídos. A caixa de diálogo é fechada e não aparece mais para este processo de importação.
Não | Não importar o módulo. A caixa de diálogo é fechada.
Sim | Substituir módulo. A caixa de diálogo é fechada.


Salvar dados no arquivo .img

Com esta caixa de diálogo você pode salvar os dados do programa de tricotagem de uma amostra e/ou os dados de máquina e de encomenda do M1plus num arquivo Cardimag no disco rígido.
Você ativa a caixa de diálogo no menu Programa_MC / Salvar programa MC / Cardimag....

Aos arquivos cardimag.img salvos no disco rígido pode aceder uma máquina de tricotar, conectada por Ethernet e devidamente configurada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Tipo de arquivo:
Caixa de seleção Sintral (.sin), Jacquard (.jac), Configuração (.set), Dados de máquina (.mcd),Seqüência (.seq), Encomenda (.ord) | Selecionar as partes dos dados da amostra que você pretende salvar como arquivo img.
Seção Seleção de arquivo (Origem)
Caixa de entrada Introduzir caminho e nome do arquivo : | Introduzir o caminho do diretório onde se encontram os dados da amostra no M1plus e o nome do arquivo. - ou - Clicar no botão Procurar. Para a amostra ativa são oferecidos na caixa de entrada o caminho e o nome da amostra.
Botão Procurar | Ativar a caixa de diálogo predefinição do Windows Abrir e selecionar o diretório e o arquivo.
Seção Seleção de arquivo (Destino)
Caixa de entrada Introduzir caminho e nome do arquivo : | Inserir o caminho de destino no disco rígido desejado e o nome de arquivo. Para a amostra ativa são oferecidos na caixa de entrada o caminho e o nome da amostra. - ou - Clicar no botão Procurar.
Botão Procurar | Ativar a caixa de diálogo predefinição do Windows Abrir e selecionar o diretório e o arquivo.
Caixa de seleção Sobrescrever sempre arquivos de amostra existentes | Se a caixa de seleção estiver desativada, aparece um pedido de confirmação para sobrescrever em relação a cada arquivo existente.

Os botões na caixa de diálogo:

Botão | Função
OK | Iniciar o processo de salvamento. Durante este processo é exibida uma barra de progresso. Se já existir no disco rígido o arquivo Cardimag.img os dados são adicionados a este arquivo. Se o arquivo ainda não existir no disco rígido, ele é criado.
Cancelar | Fechar a caixa de diálogo sem salvar.
Veja também...
  • Cardimag... (Salvar programa MC)


Salvar dados no cartão de memória de tricotagem (diálogo)

Com esta caixa de diálogo, você pode salvar os dados de programa de tricotagem duma amostra e/ou dados de máquina e das encomendas do M1plus para a Knit-Memory-Card.
Ative a caixa de diálogo através da função Salvar programa MC / KMC... no menu Programa_MC.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Tipo de arquivo:
Caixa de seleção Sintral (.sin), Jacquard (.jac), Configuração (.set), Dados de máquina (.mcd), Seqüência (.seq), Encomenda (.ord) | Selecionar partes dos dados de amostra que devem ser salvos no cartão de memória de tricotagem.
Seção Ojetivo:
Caixa de listagem | Selecione a interface para o adaptador do cartão de memória de tricotagem.
Seção Seleção de arquivo
Caixa de entrada Introduzir caminho e nome do arquivo : | Introduzir o caminho do diretório onde se encontram os dados do amostra na Workstation de amostras M1plus e o nome do arquivo. - ou - Clicar no botão Procurar.... Para a amostra ativa são oferecidos na caixa de entrada o caminho e o nome da amostra.
Botão Procurar... | Ativar a caixa de diálogo predefinida pelo Windows Abrir e selecionar o arquivo que deve ser salvo no cartão de memória de tricotagem. O tipo de arquivo que você seleciona na caixa de diálogo Abrir não tem qualquer relevância. Na seção Seleção de arquivo é aceite apenas o nome.
Caixa de seleção Sobrescrever sempre os arquivos de amostra existentes no cartão de memória de tricotagem. | Se a caixa de seleção estiver desativada, aparece um pedido de confirmação para sobrescrever em relação a cada arquivo existente.

Os botões na caixa de diálogo:

Botão | Função
OK | Iniciar o processo de salvamento. Durante este processo é exibida uma barra de progresso.
Cancelar | Fechar a caixa de diálogo sem salvar.
Veja também...
  • KMC... (Salvar programa MC)


Salvar dados em disquete (caixa de diálogo)

Com esta caixa de diálogo, você pode salvar os dados de programa de tricotagem duma amostra e/ou dados de máquina e das encomendas do M1plus num arquivo Cardimag em disquete.
Ative a caixa de diálogo através da função Salvar programa MC / Disquete... no menu Programa_MC.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Seção Tipo de arquivo:

Caixa de seleção
Sintral (.sin)
Jacquard (.jac)
Configuração (.set)
Dados de máquina (.mcd),
Seqüência (.seq)
Encomenda (.ord)

Selecionar as partes dos dados da amostra que você pretende salvar na disquete.

Seção Ojetivo:

Caixa de listagem
Unidade de disquete:

Selecionar a unidade de disquete.

Caixa de seleção
Salvar dados em arquivo .img

Com a caixa de seleção ativada, as partes selecionadas dos dados da amostra são salvas no arquivo Cardimag.img na disquete.

Com a caixa de seleção desativada, as partes selecionadas dos dados da amostra são salvas na disquete individualmente.
info16: Os tipos de arquivo .mcd e .seq só podem ser selecionados com a caixa de seleção ativada. O último ajuste da caixa de seleção é mantido.

Seção Seleção de arquivo

Caixa de entrada
Introduzir caminho e nome do arquivo :

Introduzir o caminho do diretório onde se encontram os dados da amostra no M1plus e o nome do arquivo ou clicar no botão Procurar....
Para a amostra ativa são oferecidos na caixa de entrada o caminho e o nome da amostra.

Botão
Procurar...

Ativar a caixa de diálogo predefinição do Windows Abrir e selecionar o diretório e o arquivo.

Caixa de seleção
Sobrescrever arquivos de amostra existentes no disquete sem pedido de confirmação.

Se a caixa de seleção estiver desativada, aparece um pedido de confirmação para sobrescrever em relação a cada arquivo existente.
info16: O controle só se realiza se a caixa de seleção Salvar arquivos em arquivo .img estiver ativada. O último ajuste da caixa de seleção é mantido.

Os botões na caixa de diálogo:

Botão | Função
OK | info16 : Clique no botão apenas quando o disquete já estiver na unidade de disquete. Iniciar o processo de salvamento. Durante este processo é exibida uma barra de progresso. Se já existir o arquivo Cardimag.img no disquete os dados são adicionados a este arquivo. Se o arquivo ainda não existir na disquete, ele é criado.
Cancelar | Fechar a caixa de diálogo sem salvar.


Descrição da amostra

A caixa de diálogo exibe as propriedades da amostra atual. Você pode acrescentar entradas próprias e criar e imprimir um relatório da amostra.
Ative a caixa de diálogo através da função Propriedades... no menu Arquivo.

Na guia Geral você efetua as configurações seguintes:

Elemento | Significado
Seção Identificação
Nome da amostra: | Exibir nome da amostra.
Caixa de entrada Nº de encomenda: | Introduzir o número de encomenda.
Seção Cometário
Caixa de entrada | Introduzir observações e comentários relativos à amostra.
Seção Descrição de versão M1plus : São exibidos a versão do programa e os dados de amostra (File Data). Estas indicações servem para a localização de defeitos. Nas amostras mais antigas são utilizadas outras denominações para Created e Modified.
Campo de exibição Created: | Exibe a versão usada para criar a amostra.
Campo de exibição Modified: | Exibe a versão usada a última modificação da amostra.

Na guia Tamanho/Tempo de operação efetua as configurações seguintes:

Elemento | Significado
Seção Tamanho da amostra
Largura da amostra:, Fileiras de amostra:, Fileiras técnicas: | Exibir a largura da amostra e a altura da amostra em fileiras de amostra e em fileiras técnicas. Caixas de entrada adicionais para o tamanho de confecção e o tamanho das peças.
Caixa de entrada Tamanho de confecção
Caixa de entrada Tamanho da peça [cm]
Seção Acesso
Campos de exibição | Dados estatísticos relativos à amostra. : Na Versão é exibido o número de vezes que a amostra foi salva.
Seção Tempo de operação da máquina de tricotar : Você inicia o Controle Sintral no menu Necessidades / Calcular tempo de tricotagem e consumo de fio.
Caixa de entrada Tempo de operação: | Exibir o tempo de operação em minutos e segundos.
Caixa de entrada Consumo de fio: | Exibir o consumo de fio em m.
Caixa de entrada Comentário: | Exibir as indicações para a técnica de tricotagem.

Os botões na caixa de diálogo:

Botão

Função

Relatório

Exibir as seguintes informações no navegador de Internet:

  • Dados das guias da caixa de diálogo

  • Máquina

  • Começo e técnica de tricotagem

  • Variador de centros

  • Ocupação dos guia-fios

  • Descrição do fio e consumo de fio

  • Estiragem do tecido e graduação

  • Velocidade do carro

  • Ciclos e contadores

O arquivo knittingspec.html será gravado no diretório D:\Stoll\M1\Database\KnittingSpec.

: O arquivo knittingspec.html será sobrescrito com cada relatório novo.

OK

Aceitar na amostra as entradas próprias.
A caixa de diálogo é fechada.

Cancelar

Rejeitar as entradas próprias e fechar a caixa de diálogo.

Aceitar

Aceitar os dados apurados na amostra e as entradas próprias no banco de dados.
A caixa de diálogo mantém-se aberta.


Estatística

Nesta caixa de diálogo é exibida a análise estatística da amostra ou do módulo.
A caixa de diálogo é ativada através da função Estatística do menu Arquivo. Simultaneamente, é efetuada a análise estatística para a amostra ou o módulo ativos.

Com a caixa de diálogo aberta podem ser efetuadas ainda outras análises para outras amostras ou módulos. Abra outra amostra ou módulo e aperte o botão Atualizar.

Na seção Análise você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Amostra completa | Realizar a análise para a amostra ou módulo completo.
Botão de opção Dentro da seleção | Efetuar a análise para as áreas selecionadas na amostra ou no módulo.
A configuração na seção Análise e a guia exibida atualmente se mantêm. Somente imediatamente após o início da M1plus são utilizados valores predefinidos (amostra completo e guia Cores).

Os botões na caixa de diálogo:

Botão | Função
Atualizar | Efetuar a análise para a amostra ou módulo ativo na área de análise.
Cancelar | Fechar a caixa de diálogo.

O resultado da análise estatística é exibido nas guias seguintes:

Mais informação:
  • Guia Cores
  • Guia Malhas
  • Guia Graduação
  • Guia Velocidade do carro
  • Guia Estirador do tecido
  • Guia Variador


Guia Cores

As cores dos fios existentes na amostra / módulo ou na seleção são exibidas com as seguintes informações:

Elemento | Significado
Cor | Cor da cor do fio.
Índice | Número de cor da cor do fio.
Gama de cores | Paleta de cores utilizada.
Fileiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
colunas | Primeira coluna, última coluna, número de colunas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Malhas

Os movimentos das agulhas existentes na amostra / módulo ou na seleção são exibidos com as seguintes informações:

Elemento | Significado
Tipo de tricotagem | Símbolo gráfico para o elemento de ligamento.
Fileiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
colunas | Primeira coluna, última coluna, número de colunas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Graduação

As graduações existentes na amostra/módulo ou na seleção são exibidas com as seguintes informações:

Elemento | Significado
Cor | Cor da entrada na tabela de graduações.
Índice | Número da entrada na tabela de graduações.
Índice NP | Índice para o valor NP.
Nome | Nome da entrada na tabela de graduações.
NP | Valor NP.
mm | Valor em mm.
Fileiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
colunas | Primeira coluna, última coluna, número de colunas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Velocidade do carro

As velocidades do carro existentes na amostra / módulo ou na seleção são exibidas com as seguintes informações:

Elemento | Significado
Cor | Cor da entrada na tabela de velocidade do carro.
Índice | Número da entrada na tabela de velocidade do carro.
Índice MSEC | Índice para a velocidade do carro
Nome | Nome da entrada na tabela de velocidade do carro
m/s | Valor da velocidade do carro
Fileiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Estirador do tecido

Os estirador do tecido existentes na amostra / módulo ou na seleção são exibidos com as seguintes informações:

Elemento | Significado
Cor | Cor da entrada na tabela de estiragem do tecido.
Índice | Número da entrada na tabela de estiragem do tecido.
Índice WMF | Índice para o estirador do tecido.
Nome | Nome da entrada na tabela de estiragem do tecido.
WM | Valor de estiragem do tecido.
Fileiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Variador

Os estirador do tecido existentes na amostra / módulo ou na seleção são exibidos com as seguintes informações:

Elemento | Significado
Frontura | Ícones gráficos para a frontura com variador: - Frontura traseira - Frontura dianteira - Fronturas adicionais divididas, lado esquerdo, à frente e atrás - Fronturas adicionais divididas, lado direito, à frente e atrás
Variador de fronturas | Direção e valor do variador Exemplo: VR1: frontura posterior ou fronturas adicionais divididas 1 agulha para a direita VVL1: frontura dianteira 1 agulha para a esquerda
Fileiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
Número | Soma das fileiras técnicas com este tipo de variador
% | Percentagem deste tipo de variador


Propriedades de: <Nome de módulo/Nome de grupo de módulos>

Com esta caixa de diálogo, você altera ou define por primeira vez as diferentes propriedades dum módulo, dum grupo de módulos ou dum Arrangement.

A caixa de diálogo é ativada da seguinte forma:

  • com Alt e duplo clique num módulo na barra de ferramentas Módulos ou no Explorador de módulos

  • com a função Propriedades... no menu de atalho da barra de ferramentas Módulos

  • com a função Propriedades... no menu de atalho do Explorador de módulos

  • com a função Propriedades... no menu Arquivo do Editor de módulos

  • com a função Novo / k&w Arrangement... no menu Módulo do programa principal M1plus.

A caixa de diálogo está dividida nas guias seguintes:

  • Descrição

  • Ciclos

  • Finura

  • Técnica

  • Tipo de rede JAC

Se um módulo estiver equipado com a proteção contra gravação, não é possível editar nas guias finura, Técnica e Tipo de rede JAC.
Para um k&w Arrangement só aparece a guia Descrição.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações.
Aceitar | Aceitar configurações. A caixa de diálogo mantém-se aberta.
Mais informação:
  • Guia Descrição
  • Guia Ciclos
  • Guia finura
  • Guia Técnica
  • Guia Tipo de rede JAC


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Propriedades de: <Nome de módulo/Nome de grupo de módulos> : Guia Descrição company logo
Ajuda on-line da M1plus Propriedades de: <Nome de módulo/Nome de grupo de módulos> Guia Ciclos .. .. http://support.stoll.com ....

Guia Descrição

Na guia Descrição você efetua as configurações seguintes:

Elemento | Significado
Caixa de entrada Nome do módulo | Introduzir a denominação do módulo. Dica: Também são permitidos os caracteres especiais (*, :, ?, <, >, \, /, |) para, por exemplo, simplificar a entrada de uma direção (< ou >). info16 : Quando se exporta um módulo o nome do módulo é automaticamente adotado como nome de arquivo. Os caracteres especiais não são permitidos em um arquivo e, por isso, são removidos automaticamente do nome de arquivo.
Caixa de entrada Nome do grupo | Introduzir a denominação do grupo de módulos. Dica: Também são permitidos os caracteres especiais (*, :, ?, <, >, \, /, |) para, por exemplo, simplificar a entrada de uma direção (< ou >). info16 : Ao exportar um grupo de módulos, o nome do grupo é aplicado automaticamente como nome de arquivo. Os caracteres especiais não são permitidos em um nome de arquivo e, por isso, são removidos automaticamente do nome do arquivo.
Campo de exibição N.º de identificação do módulo | Exibir o número de identificação. info16 : O M1plus atribui a cada módulo um número de identificação para o banco de dados, para que sejam fáceis de distinguir.
Campo de exibição Criado em | Exibir a primeira data de salvamento do módulo ou do grupo de módulos.
Caixa de entrada Descrição | Introduzir a descrição do módulo ou do grupo de módulos.
Campo de exibição Fileiras de amostra | Exibir o número de fileiras de amostra do módulo.
Campo de exibição Fileiras técnicas | Exibir o número de fileiras técnicas do módulo.
Campo de exibição Largura | Exibir o número de colunas do módulo.
Caixa de seleção Proteção contra gravação | A caixa de seleção exibe a proteção contra gravação. No menu de atalho da barra de ferramentas Módulos ou Explorador de módulos, você pode proteger o módulos ou cancelar a proteção contra gravação.
Campo de exibição Cor de módulo | Ativar a caixa de diálogo Cores com duplo clique. Aqui você pode selecionar as cores. info16 : A cor básica preto (abaixo à esquerda) é a cor de módulo predefinida
Botão Imagem de Jacquard | Ativar a caixa de diálogo Abrir. info16 : Este botão só está disponível num módulo de Jacquard que tenha sido criado através da função Novo Jacquard MC... no menu Arquivo. Esta função permite atribuir uma imagem a este Jacquard. Ela deve ter o formato *.bmp e o tamanho 128 x 128 pixels.
Botão Imagem do nó do módulo | Atribuir uma imagem ao nó de módulos.
Seção Compatibilidade entre máquinas relativa ao número de fronturas
Caixa de seleção | As caixas de seleção indicam se o módulo ou a parte de amostra pode ser utilizado para máquinas com este número de fronturas. Esta informação é determinada automaticamente, não podendo ser alterada. info16 : Se não for possível inserir um módulo, aparece um aviso correspondente na barra de status.
Caixa de listagem Idioma | Você pode inserir o nome do módulo ou o nome do grupo de módulos e a descrição ao mesmo tempo para vários idiomas. Assim, após a entrada de cada idioma você deve clicar no botão Aceitar. Idioma neutro se utiliza para um idioma que não apareça na caixa de listagem. Aqui é exibido, por predefinição, o texto do idioma do sistema operacional instalado.
Veja também...
  • Ativar proteção contra gravação
  • Módulo de Jacquard...
  • Módulo novo
  • Técnica 1x1
  • Nível 1: (Seleção da imagem):
  • Jacquards (Caixa de diálogo)


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Propriedades de: <Nome de módulo/Nome de grupo de módulos> : Guia Ciclos company logo
Ajuda on-line da M1plus Guia Descrição Propriedades de: <Nome de módulo/Nome de grupo de módulos> Guia finura .. .. http://support.stoll.com ....

Guia Ciclos

Na guia Ciclos você efetua as configurações seguintes:

Elemento | Significado
Botões de opção e | Determinar a direção utilizada para desenhar o módulo no tecido.
Botão de opção | Com este módulo você pode desenhar em qualquer direção no tecido.
Caixa de entrada Distância de fileiras | Indicar o número de fileiras de amostra após as quais se deve repetir o módulo ao desenhar.
Caixa de entrada Distância de colunas | Indicar a distância ao último módulo com o qual o respectivo módulo deve ser desenhado.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Propriedades de: <Nome de módulo/Nome de grupo de módulos> : Guia finura company logo
Ajuda on-line da M1plus Guia Ciclos Propriedades de: <Nome de módulo/Nome de grupo de módulos> Guia Técnica .. .. http://support.stoll.com ....

Guia finura

Na guia Finura você efetua as configurações seguintes:

Elemento | Significado
Seção Finuras
Caixa de seleção | Indicar finura de máquina que pode ser utilizada para o módulo.
Botão Selecionar todas | Selecionar todas as finuras
Botão Cancelar seleção | Cancelar seleção.
Seção Finura da cabeça
Caixa de seleção | Indicar finuras de cabeça de agulha que podem ser utilizadas para o módulo.
Botão Selecionar todas | Selecionar todas as finuras
Botão Cancelar seleção | Cancelar seleção.
Se a finura da máquina ajustada para o tecido aberto atualmente não estiver marcada na guia, quando da inserção do módulo aparece uma notificação correspondente.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Propriedades de: <Nome de módulo/Nome de grupo de módulos> : Guia Técnica company logo
Ajuda on-line da M1plus Guia finura Propriedades de: <Nome de módulo/Nome de grupo de módulos> Guia Tipo de rede JAC .. .. http://support.stoll.com ....

Guia Técnica

Na guia Técnica você efetua os seguintes ajustes:

Elemento

Significado

Variador máx. permitido <

Indique aqui o valor para o trajeto de variador para a esquerda, até onde se pode trabalhar o módulo de forma tecnicamente segura:
Desative a caixa de seleção Checkbox active ilimitado e indique, em seguida, o trajeto de variador.
info16: Esta indicação tem uma função informativa. Não tem nenhuma influência sobre a utilidade do módulo.
Exceção: Este valor é avaliado no processamento técnico. O valor indicado representa o número de agulhas usadas no aumento ou no minguado. Para que o critério seja preenchido o valor deve corresponder ao escalonamento na amostra.
Isso se aplica aos módulos seguintes:
- Os módulos-recipiente Técnica no grupo de módulos Técnica/Aumento/<Tipo de tricotagem>/<Método de aumento>
- Os módulos-recipiente Técnica no grupo de módulos Técnica/Minguado/<Tipo de tricotagem>/<Método de Minguado>

info16: Outros critérios são a direção e o valor que consta na seção Características gerais do módulo.

Com k&w o valor é utilizado para o mesmo fim. Trata-se, neste caso, dos módulos seguintes:
- Os módulos-recipientes Técnica no grupo de módulos
Técnica k&w/Aumento/<Método de aumento>
- Os módulos-recipientes Técnica no grupo de módulos
Técnica k&w/Minguado/<Método de Minguado>
- Os módulos com condições-limite no grupo de módulos
Técnica k&w/Transferir para dentro mangas/Tipo 1/<Peça de tricô>

Checkbox active ilimitado

Caixa de entrada

Variador máx. permitido >

Indique aqui o valor para o trajeto de variador para a direita, até onde se pode trabalhar o módulo de forma tecnicamente segura:
Desative a caixa de seleção Checkbox active ilimitado e indique, em seguida, o trajeto de variador.
info16: Esta indicação tem uma função informativa. Não tem nenhuma influência sobre a utilidade do módulo.
Exceção: Ver descrição de Variador de fronturas máx. admissível < . É avaliado o valor do Variador máx. permitido, cuja direção coincide com a direção que consta na seção Características gerais do módulo.

Checkbox active ilimitado

Caixa de entrada

Seção Jacquard

Checkbox active Jacquard de relevo

Com a caixa de seleção ativada trata-se de um jacquard de relevo. Esta é uma propriedade do módulo de Jacquard.
info16: Só se pode desativar a caixa de seleção se a caixa de diálogo tiver sido ativada com o editor de módulos aberto através da função Propriedades... no menu Arquivo, uma vez que uma modificação desta propriedade requer sempre uma modificação no módulo.

Caixa de entrada
Número de cores

Exibir nos módulos de Jacquard o número de cores indicado quando da criação do módulo.

Option active Face da imagem atrás

Option active Face da imagem à frente

Ao criar um módulo de Jacquard deve ser indicada a face da imagem do Jacquard na caixa de diálogo Definição de módulos de Jacquard. Esta é mostrada aqui.
A face da imagem do módulo de Jacquard só pode ser alterada se a caixa de diálogo foi ativada com o Editor de módulos aberto, com a função Propriedades... no menu Arquivo.
info16: Em um Gerador de Jacquard a face da imagem não pode ser trocada.
Na seção Face da imagem da caixa de diálogo Jacquards, a face da imagem pode ser girada dentro da amostra, nos módulos de Jacquard e nos geradores de Jacquard.

Caixa de entrada
Relação entre malhas

Indicar a relação entre as malhas à frente e atrás. A entrada não tem qualquer influência na criação do Jacquard.
Os valores aqui indicados são exibidos na caixa de diálogo Jacquards na seção Propriedades de Jacquard para o módulo selecionado.
info16: Quando da criação de um novo módulo de Jacquard é inserido automaticamente o valor -1. Isso significa que a relação entre as malhas ainda não foi definida. Se você selecionar um módulo que não tenha a relação entre as malhas definida na caixa de diálogo Jacquards, não será exibido qualquer valor.

Caixa de entrada
Comprimento máx. dos fios flutuantes

Indicar o comprimento dos fios flutuantes máximo
Quando você seleciona um gerador de Jacquard na seção Propriedades de Jacquard da caixa de diálogo Jacquards fica imediatamente visível o número máximo de agulhas com fios flutuantes deste Jacquard.
A indicação não tem qualquer influência na criação do Jacquard.
info16: Quando da criação de um novo módulo de Jacquard é inserido automaticamente o valor -1. Isso significa que o comprimento dos fios flutuantes ainda não foi definido. Se você selecionar, na caixa de diálogo Jacquards, um módulo para o qual não tenha sido definido um comprimento dos fios flutuantes, não será exibido qualquer valor nessa caixa de diálogo.

Caixa de entrada
Offset avesso

Deslocar o ponto de início para o avesso verticalmente (Y) e horizontalmente (X).

Caixa de listagem Avesso em rede | Selecionar o tipo de rede para um módulo de Jacquard com o tipo de tricotagem Rede Jac. Para maiores informações consulte o documento Criar módulo de Jacquard.
Checkbox active Módulo knit and wear | Com a caixa de seleção ativada é utilizado o módulo para k&w.
Checkbox active Não deslocar a transferência de estrutura para além da outra camada | Com a caixa de seleção ativada, a transferência de estrutura é efetuada na fileira de amostra de forma agrupada antes de mudar para a outra camada respectivamente. info16 : Só no k&w
Caixa de listagem Camada de tricotagem | Selecionar a camada de tricotagem que contém o módulo. Isso é importante, por exemplo, para colocar módulos de aumento e minguado.
Checkbox active Transferência 1x1 permitida | Se esta caixa de seleção estiver ativada, é permitido transferir em técnica 1x1 na área do módulo. info16 : Para que o processamento técnico possa executar este procedimento, é necessário que na Configuração na seção Transferência esteja ativada a Transferência multissistema.
Checkbox active Transferência de malhas circundantes permitida | Com a caixa de seleção ativada, neste módulo as malhas podem ser transferidas, consoante as configurações na caixa de diálogo Configuração e a guia Áreas na caixa de diálogo Dados de fileiras técnicas. info16 : Para que o processamento técnico possa executar este procedimento, é necessário que na Configuração na seção Transferência esteja ativada a Transferência de malhas circundantes. Na Configuração você também pode determinar a partir de que tamanho de variador e para que frontura se devam transferir as malhas circundantes.
Checkbox active Desprender e Transferir permitido | Na caixa de diálogo Configuração você pode indicar se o desprendimento e a transferência devem ser agrupados em uma fileira. Esta configuração é válida para toda a amostra. Se você pretender que, apesar desta configuração, o desprendimento e a transferência não sejam agrupados para um determinado módulo, desative a caixa de seleção.
Checkbox active Separar camadas de transferência | Com a caixa de seleção ativada as camadas de transferência podem ser separadas.
Caixa de listagem Tipo de tricotagem | Para que possam ser utilizados os módulos adequados para rematar, minguar e aumentar ao recortar a forma, você deve indicar o tipo de tricotagem que está utilizando no tecido base para os módulos. info16 : O tipo de tricotagem não é relevante para os módulos a inserir ao recortar a forma. No Editor de cortes ou na caixa de diálogo Atributos da forma você atribui ao respectivo tipo de tricotagem o grupo de módulos a partir do qual deverá ser utilizado o módulo. Para facilitar, este grupo de módulos é um subgrupo do grupo de módulos que tem o nome do respectivo tipo de tricotagem. O módulo que se vai utilizar do grupo de módulos é definido nas indicações das seções Características gerais do módulo e Variador máx. permitido.
SeçãoCaracterísticas gerais do módulo
Caixa de listagem Direção |  | Selecionar a direção em que o módulo deve ser utilizado ao rematar, minguar e aumentar. info16 : Ao rematar, a direção deve corresponder à direção do carro da fileira técnica e, ao minguar/aumentar, à direção de minguado/aumento.
Caixa de entrada Valor 1 |  | Introduzir critério de seleção do módulo que se vai utilizar de um grupo de módulos ou do lugar onde o dito módulo vai ser utilizado. info16 : O Significado da entrada depende do tipo de módulo. Nos módulos de Jacquard não é possível indicar um valor.
Caixa de entrada Valor 2 |  | Critério para a determinação da seqüência dos módulos de minguado. info16 : O Significado da entrada depende do tipo de módulo e da máquina utilizada.
Veja também...
  • Avaliação do valor 1
  • Definição de módulos Jacquard
  • Propriedades...
  • Geradores de Jacquard
  • Propriedades Jacquard
  • Configuração/Configuração k&w
  • Editor de cortes
  • Atributos da forma


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Propriedades de: <Nome de módulo/Nome de grupo de módulos> : Guia Tipo de rede JAC company logo
Ajuda on-line da M1plus Guia Técnica Propriedades de: <Nome de módulo/Nome de grupo de módulos> .. .. http://support.stoll.com ....

Guia Tipo de rede JAC

Na guia Tipo de rede JAC você efetua as configurações seguintes:

Elemento | Significado
Botão de opção Tabela face da imagem à frente | Exibir os módulos para a face da imagem à frente. São exibidos os módulos contidos no subdiretório correspondente.
Botão de opção Tabela face da imagem atrás | Exibir os módulos para a face da imagem atrás. São exibidos os módulos contidos no subdiretório correspondente.
Tabela | Indicar módulos de transição que se inserem na amostra utilizando o respectivo gerador de Jacquard ou módulo de Jacquard. info16 : É indispensável que o Jacquard seja trabalhado sobre toda a largura da amostra.

Os módulos de transição predefinidos pela Stoll encontram-se nos subdiretórios seguintes do grupo de módulo Técnica/Início de rede_Bloco:

  • Start Imagem à frente

  • Start Imagem atrás

  • Fim Imagem à frente

  • Fim Imagem atrás

As colunas da tabela:

Coluna | Significado
Tipo de tricotagem | Indica o tipo de tricotagem antes da área de Jacquard. Misto de uma frontura: Existem vários tipos de tricotagem na largura, mas nem todas as agulhas estão ocupadas. Misto de duas fronturas: Existem vários tipos de tricotagem na largura, mas todas as agulhas estão ocupadas.
Módulos de início | Este módulo se utiliza para o início da rede.
Módulos de fim | Este módulo se utiliza para o fim da rede.

Atribuir outro módulo na guia:

  1. Clique com o botão esquerdo do mouse na tabela, nomeadamente no módulo que você deseja substituir.
    • Aparece um menu que contém os nomes de todos os módulos do respectivo diretório.
  2. Clique com o botão esquerdo do mouse no módulo desejado.
    • O nome do novo módulo de transição é exibido na tabela.
Você também pode excluir um módulo da tabela selecionando a entrada vazia do menu.

Nos casos em que apareça um 0 na tabela, não se insere nenhum módulo na amostra.

Na caixa de diálogo Jacquards você pode ver o módulo de transição utilizado na seção Módulos de transição. Você também pode aqui excluir, substituir ou modificar a cor do módulo.
Veja também...
  • Jacquards (Caixa de diálogo)


Lista de versões para o <nome de módulo>

Esta caixa de diálogo é aberta com a função Versões no menu de atalho (Atalhos para módulos) ou no menu de atalho (Barra de módulos).
A caixa de diálogo contém os elementos seguintes:

Elemento | Significado
Campo de exibição Nº de identificação da lista de versões | Número inequívoco para diferenciar as listas de versões.
Seção
Campos de exibição Nome, Salvado em, Nº. de ident. | Exibição do nome de módulo, da data em que foi salvado e do N.º de identificação da versão selecionada.
Tabela das versões | São exibidas as versões do módulo e podem ser selecionadas.
Campo de exibição | É exibida a imagem da versão selecionada.

Os botões na caixa de diálogo:

Botão | Função
Excluir versão | Excluir versão selecionada na janela de exibição. O botão só está disponível se existirem várias versões do módulo e o módulo não estiver protegido contra gravação.
Exibir a versão | Exibir a versão selecionada no Editor de módulos.
Fechar | Fechar a caixa de diálogo.
Veja também...
  • Menu de atalho (módulos e arrangements)
  • Menu de atalho (barra de ferramentas Módulos)
  • Utilizar as versões mais recentes do módulo...


Indicar nº de cores do gerador

Esta caixa de diálogo permite criar um módulo de Jacquard novo a partir de um gerador de Jacquard. Pode indicar quantas cores de Jacquard é que o módulo de Jacquard deverá conter.
A caixa de diálogo se ativa através da função Editar no menu de atalho do Explorador de módulos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nº de cores: | Introduzir o número de cores do módulo Jacquard.
Botão OK | Criar módulo de Jacquard A caixa de diálogo é fechada.


Ativar proteção contra gravação

Com a introdução de uma senha você pode proteger contra a gravação um grupo de módulos ou um atalho para módulos. Dispondo de uma proteção contra gravação, um módulo pode ser aberto no Editor de módulos, mas não pode ser editado. Um grupo de módulos protegido contra gravação não pode ser excluído.
A caixa de diálogo se ativa através da função Ativar proteção contra gravação no menu de atalho do Explorador de módulos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Senha | Introduzir senha.
Caixa de entrada Confirmação da senha | Para a confirmação introduzir a mesma senha mais uma vez.
Caixa de seleção Incluir subpastas | Se a caixa de seleção estiver ativada, a proteção contra gravação nos grupos de módulos também se aplica aos subdiretórios. Esta caixa de seleção não tem qualquer função nos módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | Ativar proteção contra gravação. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem ativar uma proteção contra gravação.

  • Ativar proteção contra gravação


&Desativar proteção contra gravação

Ao inserir a mesma senha que em Ativar proteção contra gravação se pode desativá-la novamente.
A caixa de diálogo é aberta através da função Desativar proteção contra gravação no menu de atalho.

Não é possível cancelar a proteção contra gravação dos módulos Stoll.
Copie estes módulos para editá-los.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Senha | Inserir a senha que também foi utilizada quando da proteção contra gravação.
Caixa de seleção Incluir subpastas | A proteção contra gravação também é desativada para os subdiretórios do grupo de módulos selecionado. Esta caixa de seleção não tem qualquer função nos módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | Desativar proteção contra gravação. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem desativar a proteção contra gravação.

  • &Desativar proteção contra gravação


Definir pontos de conexão

Um ponto de conexão é definido por uma fileira de entrada no módulo e uma fileira de saída do módulo. Como tal, designa os locais de união do módulo com a amostra. Dentro de um módulo são permitidos vários pontos de conexão. São usadas barras de cor horizontais e verticais como pontos de conexão no módulo. Nas barras de cor horizontais verifica-se uma ligação do módulo à amostra. Nas barras de cor verticais, a tricotagem realiza-se dentro do módulo. Os vários pontos de conexão distinguem-se pela cor.

Exemplo para um módulo com pontos de conexão.
Exemplo para um módulo com pontos de conexão.

Ao inserir o módulo na amostra não são considerados os pontos de conexão. Estes são avaliados primeiro pelo processamento técnico.

Para a definição dos pontos de conexão devem ser observados os critérios seguintes:

  • Para ativar a função Definir pontos de conexão o editor de módulos deve estar aberto na vista técnica.

  • Deve ser selecionado um número ímpar de fileiras de tricotagem. Isto significa que em um lado se realiza a fileira de iniciar a tricotagem e no outro lado a fileira de concluir a tricotagem.

  • As fileiras selecionadas devem ser agrupadas em uma fileira de amostra.

Ative a caixa de diálogo através da função Definir pontos de conexão no menu Módulo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Direção de início
 | info16 : Se a caixa de seleção Excluir pontos de conexão estiver ativa, os botões de opção <<, >> e ? não estão disponíveis.
Option active << | Direção do carro da direita para a esquerda
Option active >> | Direção do carro da esquerda para a direita.
Option active ? | Direção do carro não definida. Esta será apurada pelo processamento técnico.
Checkbox active Excluir pontos de conexão | Se a caixa de seleção estiver ativa, ao clicar no botão Aceitar são excluídos os pontos de conexão (barras de cor) das fileiras selecionadas. Se forem excluídos todos os pontos de conexão e se você clicar a seguir no botão Sair, é obtido novamente um módulo sem pontos de conexão.
Checkbox active Introduzir direção do carro | Se a caixa de seleção estiver ativa, as direções do carro são introduzidas no módulo. info16 : Se a caixa de seleção Excluir pontos de conexão estiver ativa, esta caixa de seleção não está disponível.
 | Resolver os módulos de conexão que se encontram lado a lado em separado.
 | Resolver os módulos de conexão que se encontram lado a lado em conjunto.

Os botões na caixa de diálogo:

Botão | Função
Aceitar | Definir o ponto de conexão para as fileiras de malhas selecionadas. A caixa de diálogo mantém-se aberta para outras entradas.
Sair | Fechar a caixa de diálogo. info16 : Para uma atribuição inequívoca, todas as fileiras devem ter barras de cor. Por isso, ao clicar neste botão, são atribuídas automaticamente barras de cor às fileiras não selecionadas. Exceção: Se não existirem pontos de conexão (barras de cor) e se clicar no botão Sair, também não são atribuídos pontos de conexão (barras de cor).

I. Definir pontos de conexão:

    • O módulo está aberto.
    • Está selecionada pelo menos uma fileira de tricotagem.
    • Está selecionado um número impar de fileiras de tricotagem.
    • As fileiras selecionadas são agrupadas em uma fileira de amostra.
  1. Ativar a função Definir pontos de conexão no menu Módulo.
    • A caixa de diálogo Definir pontos de conexão é aberta.
  2. Selecionar a Direção de início e ativar ou desativar a caixa de seleção Introduzir direção do carro.
  3. Clicar no botão Aceitar.
    • As barras de cor são introduzidas no módulo, junto das fileiras de malhas.
A imagem de um módulo com pontos de conexão apresenta o ícone [image] no canto inferior direito.

II. Excluir pontos de conexão:

Se forem excluídos todos os pontos de conexão e se você clicar a seguir no botão Sair, é obtido novamente um módulo sem pontos de conexão.
    • O módulo está aberto.
    • Está selecionada pelo menos uma fileira de tricotagem.
    • Está selecionado um número impar de fileiras de tricotagem.
    • As fileiras selecionadas são agrupadas em uma fileira de amostra.
  1. Ativar a função Definir pontos de conexão no menu Módulo.
    • A caixa de diálogo Definir pontos de conexão é aberta.
  2. Abrir a caixa de seleção Excluir pontos de conexão.
  3. Clicar no botão Aceitar.
    • Os pontos de conexão (barras de cor) das fileiras selecionadas são excluídos.
Veja também...
  • Definir pontos de conexão


Nova forma

Com esta caixa de diálogo você define o tamanho de uma nova forma que deseja criar.
Ative a caixa de diálogo através da função Nova forma (shr)... no menu Arquivo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Colunas | Inserir largura da forma em colunas.
Caixa de entrada Fileiras | Inserir altura da forma em fileiras.

Os botões na caixa de diálogo:

Botão

Função

OK

Criar forma.

  • Em função do tamanho configurado

  • Composto por o elemento Dentro da forma.

A caixa de diálogo é fechada.
A forma é exibida na Vista de símbolos [forma].

Cancelar

Fechar a caixa de diálogo sem criar uma forma.

Veja também...
  • Nova forma(shr)...
  • Cor de peça com forma (dentro da forma): <Nº>


Salvar forma como... (Caixa de diálogo)

Com esta caixa de diálogo, você salva uma forma (*.shr).
A caixa de diálogo é ativada através das funções seguintes:

  • Função Salvar forma como... no menu Forma numa amostra Fully Fashion

  • Função Salvar no menu Arquivo para uma forma nova que ainda não foi salva

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Caixa de seleção
Salvar forma com área de punho

Com a caixa de seleção ativada, o tamanho da forma que você deseja salvar corresponde ao tamanho da amostra com fileiras iniciais.

Com a caixa de seleção desativada, o tamanho da forma que você deseja salvar corresponde ao tamanho da amostra sem fileiras iniciais.

I. Salvar a forma de uma amostra como arquivo individual:

Como nome da forma é sugerido automaticamente o nome da amostra.
  1. Selecionar o diretório na caixa de listagem Salvar em.
  2. Inserir o nome na caixa de entrada Nome do arquivo.
  3. Clicar no botão Salvar.
    • A caixa de diálogo é fechada e a forma da amostra é salva.
Da amostra Fully Fashion só se salvam as áreas que estão dentro da forma. O tamanho é o resultado de um quadrado que engloba todas estas áreas.
A forma salva pode ser carregada para edição através da função Abrir do menu Arquivo na Vista de símbolos [forma] ou pode ser posicionada em uma amostra qualquer através da função Abrir e posicionar corte (shv, shp, shr) no menu Forma.

II. Salvar a forma ativa com outro nome ou em outro local:

    • A Vista de símbolos [forma] está ativada com a forma que você deseja salvar.
  1. Selecionar o diretório na caixa de listagem Salvar em.
  2. Inserir o nome na caixa de entrada Nome do arquivo.
  3. Clicar no botão Salvar.
    • A caixa de diálogo é fechada e a forma da amostra é salva.
Veja também...
  • Salvar forma como...


Atalhos para módulos (caixa de diálogo)

Esta caixa de diálogo exibe o módulo ou grupo de módulo selecionado dentro da estrutura do Explorador de módulos.
A caixa de diálogo também aparece quando se importam módulos. Desta forma, se pode ver em que grupo de módulos estes foram inseridos.

Exibir os grupos de módulos onde se encontram os módulos selecionados:

Esta função também lhe permite ver quantas vezes os módulos ou o grupo de módulos aparece no Explorador de módulos.
  1. Clicar com o botão direito do mouse no módulo da Barra de módulos ou do Explorador de módulos.
  2. Clicar na função Exibir atalhos... no menu de atalho.

      3. - ou -

    • Ativar menu Módulo / Exibir módulos usados.
    • A caixa de diálogo Atalhos para módulos aparece.
  3. Fechar a caixa de diálogo com OK.
Veja também...
  • Exibir atalhos...


Localizar e substituir (caixa de diálogo)

Nesta caixa de diálogo pode localizar dados existentes na amostra.
Pode acessar esta caixa de diálogo da seguinte forma:

  • Ícone [image] na barra de ferramentas Ferramentas de desenho

  • Menu Editar/Localizar e Substituir....

  • Combinação de teclas Ctrl+H

  • Combinação de teclas Ctrl+F (guia Localizar e selecionar)

Vistas e editores nos quais pode localizar:

  • Vista de símbolos

  • Vista técnica

  • Vista do tecido

  • Editor de módulos

  • Editor de Color Arrangements

  • Editor de Module Arrangements

Dados que pode localizar:

Origem | Dados
Representação da amostra Barra de módulos Barras de ferramentas | Módulos Marcações de forma Seleções Cores dos fios Ações da agulha Cores dos fios e ações de agulha Parâmetros relativos às agulhas
Colunas de controle | Curso Direção do carro Sistema Sistema de estiragem do tecido Estiragem principal Estiragem auxiliar Sensor de peças Velocidade do carro Máquina lenta Parada da máquina Controle do comprimento do fio Transferir malhas circundantes Transferência multissistema Agrupar Desprender + Transferir Graduação Guia-fios (YCI e YDI) Variador de fronturas

  • Os módulos ou os parâmetros podem ser substituídos numa área selecionada ou na amostra completa, também passo a passo por fileira ou por agulha.

  • O novo módulo é posicionado sempre no canto inferior esquerdo do módulo que se deseja substituir.

  • Os módulos de combinação não podem ser utilizados.

  • Voçê pode limitar a pesquisa à camada de tricotagem k&w dianteira ou posterior com as configurações [image] [image] na barra de ferramentas Representações da amostra k&w.

  • Si um valor não existir ao trocar, apenas será substituído o valor achado.

  • Se não existir nenhum dos valores, aparece uma mensagem de erro O valor localizado não foi achado.

As guias na caixa de diálogo:

  • Substituir ou Trocar

  • Localizar e selecionar

  • Ir para

Os botões na caixa de diálogo:

Botão | Função
Continuar a procurar | Procurar passo a passo o próximo módulo adequado na amostra.
Substituir | Substituir módulo.
Substituir todos/ Trocar todas | Substituir ou trocar todos os módulos adequados na amostra info16 : O botão se denomina Iniciar quando são substituídos e trocados os módulos com uma procura múltipla.
Selecionar todos (Localizar e selecionar) | Iniciar a procura e selecionar a área achada
Fechar | Fechar a caixa de diálogo sem procurar

Localizar e substituir uma cor na amostra:

  1. Colocar o cursor na cor desejada na amostra.
  2. Aperte a tecla F6.
    • A cor converte-se na função de cursor.
  3. Clicar no campo de exibição esquerdo.
    • A cor selecionada é exibido.
  4. Clicar no ícone [image] na barra de ferramentas.

      5. - ou -

    • apertar a tecla Esc.
    • A função do cursor são cancelada.
  5. Clicar na cor da barra de ferramentas Cores dos fios.
  6. Clicar no campo de exibição direito.
    • A cor selecionada é exibido.
  7. Pressionar a tecla Substituir todos.

      8. - ou -

    • Apertar a tecla Entrada
    • A cor da amostra é substituída pela cor da barra de ferramentas Cores dos fios.
Mais informação:
  • Substituir ou Trocar (guia)
  • Localizar e selecionar (guia)
  • Ir para (guia)
  • Localizar e substituir múltiplas vezes
  • Localizar e selecionar múltiplas vezes


Substituir ou Trocar (guia)

Na guia Substituir ou trocar você efetua os seguintes ajustes:

Elemento |  | Significado
Option active individual |  | Efetuar Substituir ou Trocar individualmente.
Option active múltiplas vezes |  | Executar vários processos de procura sucessivos. A lista com processos de procura pode ser salva e carregada. Mais
Campo de exibição à esquerda |  | Objeto de procura Exibição do módulo ou dos dados que devem ser substituídos ou trocados. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
 | Assumir seleção | Aplicar seleção na amostra.
 |  | Substituir objeto de procura esquerdo.
 |  | Trocar o objeto de procura esquerdo com o objeto de procura direito.
Campo de exibição à direita |  | Objeto substituto Exibição do módulo ou dos dados que devem ser inseridos ou trocados. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
 | Editar seleção | Editar a seleção no editor de módulos. info16 : Se não estiver disponível, fechar primeiro o editor de módulos.
Seção Área de procura
Option active Na área selecionada |  | Procurar na área selecionada.
Option active Na amostra completa |  | Procurar na amostra completa.
Checkbox active Frontura traseira |  | Procurar na frontura traseira.
Checkbox active Frontura dianteira |  | Procurar na frontura dianteira.
Option active por fileira |  | Procurar passo a passo por fileira.
Option active por agulha |  | Procurar passo a passo por agulha.
Seção Critérios de substituição Módulo a substituir...
Option active Excluir |  | O módulo que deseja substituir é removido da amostra. Se o novo módulo for mais pequeno, é criada uma área vazia na amostra.
Option active Não excluir |  | Deixar o módulo que deseja substituir na amostra e sobrescrever este com o módulo novo. Se o novo módulo for mais pequeno, ficam na amostra restos do módulo que você deseja substituir.
Seção Critérios de procura
Checkbox active Ação de agulha |  | Considerar apenas as ações da agulha da seleção durante a procura.
Checkbox active Cor |  | Considerar apenas as cores da seleção durante a procura.
Checkbox active Dados da forma |  | Considerar apenas os dados da forma da seleção durante a procura.
Seção Dados de inserção
Checkbox active Ação de agulha |  | Inserir apenas as ações da agulha
Checkbox active Cor |  | Inserir apenas a cor.
Checkbox active Dados da forma |  | Inserir apenas os dados da forma.
Barra de mensagem |  | São exibidos resultados e sugestões adicionais.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Localizar e substituir (caixa de diálogo) : Localizar e selecionar (guia) company logo
Ajuda on-line da M1plus Substituir ou Trocar (guia) Localizar e substituir (caixa de diálogo) Ir para (guia) .. .. http://support.stoll.com ....

Localizar e selecionar (guia)

Na guia Localizar e selecionar você efetua as configurações seguintes:

Elemento | Significado
Option active individual | Efetuar Localizar e Selecionar individualmente.
Option active múltiplas vezes | Executar vários processos de procura sucessivos. A lista com processos de procura pode ser salva e carregada. Mais
Campo de exibição à esquerda | Objeto de procura Exibição do módulo ou dos dados que devem ser procurados. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
Botão | Aplicar seleção na amostra.
Seção Área de procura
Option active Na área selecionada | Procurar na área selecionada.
Option active Na amostra completa | Procurar na amostra completa.
Option active Na amostra completa (somatório) | Procurar na amostra completa e adicionar cada posição achada à seleção.
Checkbox active Frontura traseira | Procurar na frontura traseira.
Checkbox active Frontura dianteira | Procurar na frontura dianteira.
Option active por fileira | Procurar passo a passo por fileira.
Option active por agulha | Procurar passo a passo por agulha.
Seção Módulos
Checkbox active módulos cortados | Localizar módulos não inseridos completamente.
Seção Critérios de procura
Checkbox active Ação de agulha | Considerar apenas as ações da agulha da seleção durante a procura.
Checkbox active Cor | Considerar apenas as cores da seleção durante a procura.
Checkbox active Dados da forma | Considerar apenas os dados da forma da seleção durante a procura
Botão Selecionar tudo | Iniciar a procura e selecionar a área achada


Ir para (guia)

Na guia Ir para você efetua as definições seguintes:

Elemento | Significado
Option active Fileira de amostra Option active Fileira técnica Option active Fileira SIN/JAC | Selecionar o tipo de fileira e indicar o número da fileira que deve ser selecionado na caixa de entrada correspondente.
Option active Sem fileira | Somente deve ser selecionado o número da agulha (coluna).
Checkbox active Agulha | Indicar o número da agulha (coluna) que deve ser selecionado.
Botão Ir para | A posição escolhida (fileira e/ou coluna) é selecionada.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Localizar e substituir (caixa de diálogo) : Localizar e substituir múltiplas vezes company logo
Ajuda on-line da M1plus Ir para (guia) Localizar e substituir (caixa de diálogo) Localizar e selecionar múltiplas vezes .. .. http://support.stoll.com ....

Localizar e substituir múltiplas vezes

Na caixa de diálogo Localizar e substituir você pode executar vários processos de procura sucessivos.
Option active múltiplas vezes

  • Você pode salvar esta combinação numa lista (*.m1rx) e pode abri-la em outras amostras.

  • As funções Localizar e substituir ( Option active [image]) e Localizar e trocar ( Option active [image]) podem ser combinadas a vontade numa lista.

Find List
Na lista você efetua os seguintes ajustes:

Elemento |  | Significado
 |  | Nome da lista
1ª coluna |  | Numeração contínua das entradas
2ª coluna |  | Status da entrada Clique no ícone para alterar o estado.
 |  | SuE-List checkmark green | A entrada está ativa
 |  | SuE-list checkmark red x | A entrada não está ativa
3ª coluna |  | Teclas de setas para ordenar as entradas Deslocar a entrada para baixo ou para cima com SuE-list up and down .
4ª coluna |  | Agrupamento do processo de procura
 | Ícone á esquerda | Objeto de procura Exibição do módulo ou dos dados que devem ser substituídos ou trocados. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
 | Aceitar | Nome do objeto de procura Clique em Aceitar para aceitar os objetos de procura dos campos de exibição exteriores grandes para esta entrada de lista. Aparece o nome do objeto de procura.
 |  |  | Cor de identificação para a entrada ativa
 |  |  | Cor de identificação para objeto de procura não permitido ou impossível
 | Seta |  | Substituir objeto de procura esquerdo.
 |  |  | Trocar o objeto de procura esquerdo com o objeto de procura direito.
 | Ícone à direita | Objeto substituto Exibição do módulo ou dos dados que devem ser inseridos ou trocados. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
 | Menu de atalho | 1) Funções para deslocar ou apagar a entrada ou para inserir uma nova entrada (fila vazia). 2) Funções para alterar os ajustes (On / Off, Substituir / Trocar, área de procura) para todas as entradas.
5ª coluna (A) |  | Área de procura Clique no ícone para alterar a área de procura.
 |  |  | Na amostra completa
 |  |  | Na área selecionada
Botões por baixo da lista
 | Limpar lista de substituições | Apagar a lista ativa. A lista de substituição salva (*.m1rx) mantém-se.
SuE-list open file | Salvar lista de substituições | Salvar a lista ativa. Ativar a caixa de diálogo Salvar para salvar a lista como lista de substituição (*.m1rx).
SuE-list Save file | Carregar lista de substituições | Ativar a caixa de diálogo Abrir para abrir a lista de substituição salva (*.m1rx).
Veja também...
  • Localizar e substituir...
  • Localizar e substituir (caixa de diálogo)
  • Substituir ou Trocar (guia)


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Localizar e substituir (caixa de diálogo) : Localizar e selecionar múltiplas vezes company logo
Ajuda on-line da M1plus Localizar e substituir múltiplas vezes Localizar e substituir (caixa de diálogo) .. .. http://support.stoll.com ....

Localizar e selecionar múltiplas vezes

Na caixa de diálogo Localizar e substituir você pode executar vários processos de procura e de seleção sucessivos.
Option active múltiplas vezes

  • Você pode salvar esta combinação numa lista (*.m1sx) e pode abri-la em outras amostras.

Find + Select List
Na lista você efetua os seguintes ajustes:

Elemento |  | Significado
 |  | Nome da lista
1ª coluna |  | Numeração contínua das entradas
2ª coluna |  | Status da entrada Clique no ícone para alterar o estado.
 |  | SuE-List checkmark green | A entrada está ativa
 |  | SuE-list checkmark red x | A entrada não está ativa
3ª coluna |  | Teclas de setas para ordenar as entradas Deslocar a entrada para baixo ou para cima com SuE-list up and down .
4ª coluna |  | Agrupamento do processo de procura
 | Ícone á esquerda | Objeto de procura Exibição do módulo ou dos dados que devem ser achados ou selecionados. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
 | Aceitar | Nome do objeto de procura Clique em Aceitar para aceitar os objetos de procura do campos de exibição esquerdo, exterior nesta entrada de lista. Aparece o nome do objeto de procura.
 |  |  | Cor de identificação para a entrada ativa
 |  |  | Cor de identificação para objeto de procura não permitido ou impossível
 | Menu de atalho | 1) Funções para deslocar ou apagar a entrada ou para inserir uma nova entrada (fila vazia). 2) Funções para alterar os ajustes (On / Off, área de procura) para todas as entradas.
5ª coluna (+~) |  | Área de procura Clique no ícone para alterar a área de procura.
 |  |  | Na área selecionada
 |  |  | Na amostra completa
 |  |  | Na amostra completa (somatório)
Botões por baixo da lista
 | Limpar lista de substituições | Apagar a lista ativa. A lista de substituição salva (*.m1sx) mantém-se.
SuE-list open file | Salvar lista de substituições | Salvar a lista ativa. Ativar a caixa de diálogo Salvar para salvar a lista como lista de substituição (*.m1sx).
SuE-list Save file | Carregar lista de substituições | Ativar a caixa de diálogo Abrir para abrir a lista de substituição salva (*.m1sx).
Veja também...
  • Localizar e substituir...
  • Localizar e substituir (caixa de diálogo)
  • Localizar e selecionar (guia)


Substituir começos

Esta caixa de diálogo lhe permite substituir o módulo para o Começo de uma amostra ou o módulo para a Tricotagem em limpo por outro módulo. Em uma amostra para uma máquina com pente você pode adicionar ou remover a função de pente através da caixa de seleção Checkbox active Utilizar pente.
A caixa de diálogo se ativa através da função Substituir começos no menu Editar.
Esta caixa de diálogo aparece automaticamente, se mudar de uma máquina com pente para uma máquina sem pente ou vice-versa com a função Alterar máquina/finura/tipo de Setup... no menu Parâmetros de amostra.

Substituir o módulo para o começo por um outro módulo:

Você pode atribuir posteriormente um começo a uma amostra que ainda não tem começo ou remover o começo em uma amostra que já o tem.
  1. Ativar a caixa de seleção [image].
  2. Selecione um módulo nas caixas de listagem da seção Começo.
    3. As caixas de listagem superiores representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Só a caixa de listagem inferior contém o módulo que seleciona para substituir.
  3. Clique no botão OK.
    4. Você pode atribuir todos os módulos diretamente à seção Começo com Drag & Drop.

Os módulos só são substituídos se a caixa de seleção [image] estiver ativa.

Elemento

Significado

Seção Começo

Checkbox active Utilizar pente

Utilizar o subgrupo de módulos com pente para o começo.
Se a caixa de seleção estiver desativada, é usado o subgrupo Sem pente.

: A caixa de seleção só está disponível para as máquinas com pente. Assegure-se que, ao selecionar uma máquina própria, a caixa de seleção Pente esteja ativada nas Propriedades da máquina própria.

Option active Sintral

Criar começo de pente através de função Sintral

Option active Módulo

Criar começo de pente através de técnica de módulos

: Se a caixa de seleção Utilizar pente estiver desativada, os botões de opção não estão disponíveis.

Caixa de exibição esquerda

No campo esquerdo é exibido o começo da amostra.
Se não houver nenhum começo na amostra, este campo está vazio.

Cinco caixas de listagem superiores

As cinco caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos.
A árvore de módulos configurada é salva com a amostra.
: Você também pode atribuir o módulo com Arrastar e Soltar da barra de ferramentas Módulos ou do Explorador de módulos.

Utilizar o começo selecionado

Caixa de listagem direita
com o ícone Arrastar e soltar

Selecionar um começo novo
: Você também pode atribuir o módulo com Arrastar e Soltar da barra de ferramentas Módulos ou do Explorador de módulos.

Seção Tricotagem em limpo

Caixa de exibição esquerda

No campo esquerdo é exibido o módulo que foi selecionado na amostra para a tricotagem com frontura vazia. Se não existir na amostra nenhuma tricotagem com frontura vazia, este campo está vazio. Na caixa de listagem da direita você pode selecionar um outro módulo para a tricotagem com frontura vazia. São oferecidos os módulos do grupo de módulos Técnica/Peças tricotadas especiais/Tricotagem com frontura vazia.

: A caixa de listagem apenas está disponível se a caixa de seleção Utilizar pente estiver desativada.
Não é necessária a tricotagem em limpo no caso de utilizar um começo com pente.

Não utilizar nenhum começo de pente mais tricotagem em limpo

Caixa de listagem direita
com

Selecionar uma tricotagem em limpo nova
: Você também pode atribuir o módulo com Arrastar e Soltar da barra de ferramentas Módulos ou do Explorador de módulos.

Seção Doubling

Checkbox active Doubling

Ativar/desativar Doubling.

Exibir
Largura inicial amostra

Largura inicial da amostra como introduzida na caixa de entrada para a largura.
No Fully Fashion de acordo com a forma selecionada.

Caixa de entrada
Largura do punho

Introduzir a largura do punho desejada
: A largura do punho deve ser maior do que a largura inicial da amostra.
A largura do punho é otimizada automaticamente na CMS T, ou seja alargada em uma ou várias malhas.

Caixa de listagem
com [image] l

Selecionar subgrupos a partir do grupo de módulos Técnica (k&w) / Minguado de vários passos

Os botões na caixa de diálogo

Botão | Significado
OK | Substituir módulos A caixa de diálogo é fechada.
Cancelar | Fechar caixa de diálogo sem definir o começo.
A árvore de módulos também se configura desta maneira nas caixas de diálogo Nova amostra, Importação de imagem e Técnica 1x1.
Veja também...
  • Substituir começos...
  • Localizar e substituir (caixa de diálogo)
  • Seção Doubling


Aplicar / substituir começo k&w

Esta caixa de diálogo lhe permite definir o módulo para o Começo de uma amostra k&w ou substituir este módulo por um outro.
A caixa de diálogo você ativa através da função Substituir começos no menu Editar.
Aparece automaticamente se é aberta a função Form ausschneiden Recortar forma na barra de ferramentas Passos de processamento.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Tipo de começo | O tipo de começo adequado está predefinido. É possível mudar de Manga curta ou Corpo curto para Normal.
 |  | Colete fechado, top, colete aberto Um tubular
 |  | normal Pulôver, casaco e body Três ou quatro tubulares
 |  | Manga curta Pulôver, casaco e body Três ou quatro tubulares
 |  | Corpo curto Pulôver, casaco e body Três ou quatro tubulares
 |  | Calças Dois tubulares
Caixa de entrada altura mínima do punho | Inserir a altura mínima do punho em fileiras.
Caixa de entrada Largura inicial | Introduzir o número de malhas da largura inicial.
Caixa de entrada Não tecer | Introduzir a percentagem permitida de fileiras de fio restante sem tecer.
Seção Manga curta Corpo curto com | No campo esquerdo é exibido o começo da amostra. Se não houver nenhum começo na amostra, este campo está vazio. As caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos. A árvore de módulos configurada é salva com a amostra. : Você também pode atribuir o módulo com Arrastar e Soltar da barra de ferramentas Módulos ou do Explorador de módulos.
Seção Manga/Corpo com | No campo esquerdo é exibido o começo da amostra. Se não houver nenhum começo na amostra, este campo está vazio. As caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos. : Você também pode atribuir o módulo com Arrastar e Soltar da barra de ferramentas Módulos ou do Explorador de módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | Substituir módulo. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem substituir o módulo.
Doubling >> | Exibir a Seção Doubling. Só está disponível se já tiver sido selecionado um começo.
Doubling << | Ocultar a Seção Doubling. Só está disponível se antes disso tiver sido exibido Doubling.

Definir o módulo para o começo ou substituir o módulo por um outro:

Você pode atribuir posteriormente um começo a uma amostra k&w que ainda não tem começo ou substituir ou remover o começo em uma amostra k&w que já o tem.
  1. Selecionar um módulo nas seções Manga curta/corpo curto e Manga/corpo.
    2. As quatro caixas de listagem superiores representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos de banco de dados.
    Somente a caixa de listagem inferior contém o módulo que se pode selecionar para substituir.
  2. Clicar no botão OK.
Veja também...
  • Substituir começos...


Técnica 1x1

Com esta caixa de diálogo uma amostra, que, por exemplo, tenha sido criada para uma máquina com finura E7, também pode ser tricotada numa máquina com finura E7.2. Aqui tem de se mudar a amostra existente, de modo a que entre cada coluna seja inserida uma outra coluna e se duplique o tamanho do variador.

Ative a caixa de diálogo através da função Técnica 1x1 no menu Editar.

Em Fully Fashion a forma tem de ser recortada antes de ativar a caixa de diálogo.
Amostra antes de executar a função.
Amostra antes de executar a função.
Amostra depois de executar a função.
Amostra depois de executar a função.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Máquina
Campo de exibição Máquina | É exibida a máquina selecionada para o amostra ativo juntamente com a finura e o número de agulhas.
Símbolo de seleção | Abrir a caixa de diálogo Selecionar máquina onde você seleciona a máquina para a técnica 1x1.
Seção Começo
Checkbox active Utilizar pente | Se a caixa de seleção estiver ativa, será utilizado um começo de pente. info16 : A caixa de seleção só está disponível para as máquinas com pente. Assegure-se que, ao selecionar uma máquina própria, a caixa de seleção Pente esteja ativada nas Propriedades da máquina própria.
Option active Sintral Option active Módulo | O começo do pente é criado pela função Sintral ou pela técnica de módulos. info16 : Se a caixa de seleção Utilizar pente estiver desativada, os botões de opção não estão disponíveis.
Caixas de listagem | No campo esquerdo é exibido o começo da amostra. Se não houver nenhum começo na amostra, este campo está vazio. As cinco caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos.
Seção Tricotagem em limpo
Campo de exibição Tricotagem de limpeza | No campo esquerdo é exibido o módulo que foi selecionado na amostra para a tricotagem com frontura vazia. Se não existir na amostra nenhuma tricotagem com frontura vazia, este campo está vazio.
 | Com a caixa de seleção ativada é substituído o módulo que é exibido no campo Tricotagem com frontura vazia.
Caixas de listagem | Na caixa de listagem da direita você pode selecionar um outro módulo para a tricotagem com frontura vazia. São oferecidos os módulos do grupo de módulos Técnica/Peças tricotadas especiais/Tricotagem com frontura vazia. info16 : Se a caixa de seleção Utilizar pente estiver ativada, este campo não está disponível, uma vez que não é necessária a tricotagem com frontura vazia quando se utiliza o pente.
Seção Doubling
Checkbox active Doubling | Ativar/desativar Doubling.
Exibir Largura inicial amostra | Largura inicial da amostra como introduzida na caixa de entrada para a largura. No Fully Fashion de acordo com a forma selecionada.
Caixa de entrada Largura do punho | Introduzir a largura do punho desejada : A largura do punho deve ser maior do que a largura inicial da amostra. A largura do punho é otimizada automaticamente na CMS T, ou seja alargada em uma ou várias malhas.
Caixa de listagem Seleção de módulo | Selecionar subgrupos a partir do grupo de módulos Técnica (k&w) / Minguado de vários passos

Os botões na caixa de diálogo:

Elemento | Significado
OK | Distribuir uma amostra sobre cada segunda agulha. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem alterar a amostra.

Distribuir uma amostra sobre cada segunda agulha:

  1. Ativar a função Técnica 1x1 no menu Editar.
    • Aparece a caixa de diálogo Técnica 1x1.
  2. Se você quiser modificar a máquina, clicar no botão [image].
    • Aparece a caixa de diálogo Selecionar máquina.
  3. Ativar a caixa de seleçãoUtilizar pente.
    4. Se na amostra existente não foi utilizado um pente, deve ser ativada a caixa de seleção Utilizar pente na caixa de diálogo Substituir começos, para que este fique disponível para a amostra com técnica 1x1.
    Se você não desejar usar um pente para a técnica 1x1, a caixa de seleção pode ficar desativada. Neste caso, você pode selecionar um módulo para a tricotagem de limpeza. Assegure-se que a caixa de seleção [image] está ativada.
  4. Selecionar nas caixas de listagem Começo um módulo para um começo com a técnica 1x1.
    5. As caixas de listagem superiores representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Só a caixa de listagem inferior contém o módulo que vai ser aplicado.
  5. Ativar a caixa de seleção [image].
    6. Os módulos só são substituídos se a caixa de seleção [image] estiver ativa.
    Você pode atribuir posteriormente um começo a uma amostra que ainda não tem começo ou remover o começo em uma amostra que já o tem.
  6. Clicar no botão OK.
    • A amostra completa é modificada na técnica 1x1. O número de agulhas é duplicado. O nome da amostra mantém-se.
    As amostras de desenho em estado de amostra base são expandidas automaticamente.
Um Jacquard criado com um gerador de Jacquard pode ser transformado na técnica 1x1, na seção Propriedades Jacquard na caixa de diálogo Jacquards, independentemente do resto da amostra.
Veja também...
  • Seção Doubling
  • Propriedades Jacquard


Módulo/Parte de amostra: Transferência de dados

Ativar a caixa de diálogo com [image] Aceitar dados na coluna de controle na barra de ferramentas Dados de módulos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Recepçao de
Checkbox active Graduação Checkbox active Platina de retenção Checkbox active Velocidade do carro Checkbox active Estiragem do tecido Checkbox active Sistema Checkbox active Direção do carro Checkbox active Ação do pente Checkbox active Ciclo de fileiras Checkbox active Ciclo de colunas Checkbox active Correção de variador Checkbox active Bascular, conexão, não sair tecendo Checkbox active Color Arrangement Checkbox active Prensador Checkbox active Reprensado | Ativar e desativar dados. Os dados com Checkbox active são transferidos dos módulos ou das partes de amostra para as colunas de controle da amostra.
Selecionar todas | Selecionar todas as caixas de seleção para a aceitação. ( Checkbox active )
Cancelar seleção | Desativar todas as caixas de seleção para a aceitação. ( Checkbox off )

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar as configurações e fechar a caixa de diálogo.
Cancelar | Cancelar o processo e fechar a caixa de diálogo.
Veja também...
  • Partes de amostra
  • Criar módulo (a partir de seleção)
  • Criar módulo a partir de seleção
  • Módulo local


Inserir área

Com esta caixa de diálogo, você insere as seguintes áreas na amostra ativa.

  • Colunas vazias

  • Fileiras vazias

  • Cópia da área selecionada

  • Cópia da amostra circundante

Você ativa a caixa de diálogo com a tecla Ins com uma seleção existente.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento |  | Significado
Option active Seleção x número
 | Option active vazio | Inserir colunas ou fileiras vazias com um número definido na amostra. info16 : A seleção é sobrescrita.
 | Option active Seleção | Inserir uma cópia da área selecionada com um número definido na amostra. No caso de várias seleções independentes, se insere uma cópia para cada seleção.
Option active Número na ourela de seleção
 | Option active vazio | Inserir colunas ou fileiras vazias com um número definido na ourela da seleção na amostra.
 | Option active Amostra inalterada. | Inserir colunas ou fileiras com um número definido na ourela da seleção na amostra. A amostra na área de inserção junto à seleção mantém-se.
 |  | Determinar o número de colunas ou fileiras vazias ou o número de cópias das colunas selecionadas. O valor predefinido é 1.

Os botões na caixa de diálogo:

Botão | Função
 | Inserir a opção selecionada em cima.
 | Inserir a opção à esquerda. info16 : Não na amostra técnica
 | Inserir a opção selecionada à direita. info16 : Não na amostra técnica
 | Inserir a opção selecionada abaixo. info16 : Começo de tecido é deslocado para abaixo a razão do tamanho da seleção.
Fechar | Fechar a caixa de diálogo.


Inserir fileiras <nome da amostra>

Com esta caixa de diálogo, você insere fileiras adicionais na amostra, no módulo ou no Arrangement ativo.

Ative caixa de diálogo com a fileira selecionada utilizando:

  • Ativar o menu Editar / Inserir fileira...

  • Ícone [image] na barra de ferramentas Ferramentas de desenho

Nesta caixa de diálogo, você efetua diferentes configurações para amostras, módulos ou Arrangements:

Mais informação:
  • Configurações para fileiras de amostra novas
  • Configurações para fileiras de Arrangement novas


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Inserir fileiras <nome da amostra> : Configurações para fileiras de amostra novas company logo
Ajuda on-line da M1plus Inserir fileiras <nome da amostra> Configurações para fileiras de Arrangement novas .. .. http://support.stoll.com ....

Configurações para fileiras de amostra novas

Na caixa de diálogo Inserir fileiras <nome de amostra>, você efetua as seguintes configurações para a amostra ativa:

Elemento | Significado
Option active Fileiras em vazio | As fileiras em vazio se inserem como fileiras de amostra individuais ou como fileiras técnicas, que são agrupadas em uma fileira selecionada. Nos botões de opção Fileiras de amostra e Fileiras técnicas da seção inferior você escolha se vai inserir fileiras de amostra ou fileiras técnicas. Se você inserir uma fileira em vazio na Representação de fileiras de amostra como fileira técnica, ela não será visível nesta representação. Você deve alternar para a Representação de fileiras técnicas. info16 : Você não pode inserir fileiras em vazio dentro de um Jacquard. Neste ponto se copiam as ações da agulha ou os módulos da fileira selecionada para a fileira inserida.
Option active Módulos | Se você tiver selecionado este botão de opção, com Arrastar e Soltar você pode retirar um módulo da Barra de módulos ou do explorador de módulos e colocá-lo no campo correspondente na caixa de diálogo. Este módulo é inserido em toda a largura da amostra. Para isso, se toma em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo.
Option active Seleção | As fileiras selecionadas são inseridas na amostra tendo em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo. info16 : Este botão de opção só está disponível se estiverem selecionadas uma ou mais fileiras na amostra. As fileiras inseridas serão inseridas antes o após as fileiras selecionadas.
Caixa de entrada Número | Conforme o botão de opção selecionado, se inserirá na amostra o número de fileiras em vazio, de repetições verticais do módulo selecionado ou de fileiras técnicas selecionadas. O valor predefinido é 1.
Checkbox active Aceitar colunas de controle de fileiras selecionadas | Ao inserir, são aplicados todos os dados das colunas de controle da seleção. As graduções são aceitas tambem quando Aplicar graduação [image] esta desativado na barra de ferramentas Dados de módulo. As fileiras com ciclo expandem o ciclo existente quando o ciclo insertado limita com o existente. As indicações de guia-fios da coluna de controlo não são aceitas.
Option active Fileiras de amostra | O número indicado de fileiras em vazio é inserido como fileiras de amostra.
Caixa de entrada A part: | Fileira da amostra a partir da qual se deve inserir as fileiras em vazio ou o módulo selecionado. Se estiver selecionada uma fileira individual antes de ativar a caixa de diálogo, o número de fileira será aplicado à caixa de diálogo. Esta caixa de entrada só está disponível se estiver selecionado o botão de opção Fileiras de amostra, bem como durante a inserção de módulos.
Option active Fileiras técnicas | O número indicado de fileiras em vazio é inserido como fileiras técnicas. Se tiver selecionado o botão de opção Módulos ou Seleção, os botões de opção Fileiras de amostra e Fileiras técnicas não estão disponíveis.
Caixa de entrada A part: | Fileira técnica a partir da qual se deve inserir as fileiras em vazio. Esta caixa de entrada só está disponível se estiver selecionado o botão de opção Fileiras técnicas.
 | As fileiras em vazio, módulos ou fileiras selecionadas são inseridas acima da fileira indicada na caixa de entrada A partir da fileira técnica/fileira de amostra.
 | As fileiras em vazio, módulos ou fileiras selecionadas são inseridas abaixo da fileira indicada na caixa de entrada A partir da fileira técnica/fileira de amostra. As fileiras técnicas inseridas são agrupadas na fileira técnica selecionada ou na fileira técnica indicada na caixa de entrada A partir da fileira técnica.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir fileiras vazias, módulos ou fileiras técnicas e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem inserir fileiras.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Inserir fileiras <nome da amostra> : Configurações para fileiras de Arrangement novas company logo
Ajuda on-line da M1plus Configurações para fileiras de amostra novas Inserir fileiras <nome da amostra> .. .. http://support.stoll.com ....

Configurações para fileiras de Arrangement novas

Na caixa de diálogo Inserir fileiras, você efetua as seguintes configurações para o Arrangement ativo:

Elemento | Significado
Option active Fileiras em vazio | Inserir fileiras vazias com um número e uma direção definidos.
Option active Módulos | Inserir fileiras adicionais com um módulo com um número e uma direção definidos. Arraste um módulo, com Arrastar e Soltar, da Barra de módulos ou do Explorador de módulos para o campo correspondente.
Option active Seleção | Inserir fileiras selecionadas com um número e uma direção definidos.
Caixa de entrada Número | Definir o número de fileiras a inserir. O valor predefinido é 1.
Checkbox active Aplicar colunas de controle das fileiras selecionadas | Ao inserir, todos os dados das colunas de controle e as graduações da seleção são transferidos.
Caixa de entrada A part: | Definir a fileira de amostra, a partir da qual se deve inserir uma seleção. Esta caixa de entrada só está disponível se estiver selecionado o botão de opção Fileiras de amostra, bem como durante a inserção de módulos.
Botão de opção Fileiras técnicas | O número indicado de fileiras em vazio é inserido como fileiras técnicas. Se tiver selecionado o botão de opção Módulos ou Seleção, os botões de opção Fileiras de amostra e Fileiras técnicas não estão disponíveis.
Caixa de entrada A part: | Fileira técnica a partir da qual se deve inserir as fileiras em vazio. Esta caixa de entrada só está disponível se estiver selecionado o botão de opção Fileiras técnicas.
 | As fileiras são inseridas por cima da fileira selecionada.
 | As fileiras são inseridas por baixo da fileira selecionada.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir fileira e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem inserir fileiras.


Inserir colunas <nome da amostra>

Com esta caixa de diálogo você insere fileiras vazias, módulos ou uma cópia das fileiras selecionadas na amostra ativa.
Ative caixa de diálogo com a coluna selecionada utilizando:

  • Ativar o menu Editar / Inserir coluna...

  • Ícone [image] na barra de ferramentas Ferramentas de desenho

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Colunas em vazio | As colunas vazias são inseridas na amostra tendo em conta as caixas de entrada Número e A partir da coluna e os botões de opção Seta para cima ou Seta para baixo.
Botão de opção Módulos | Se você tiver selecionado este botão de opção, você pode retirar um módulo da Barra de módulos ou do explorador de módulos e colocá-lo no campo correspondente na caixa de diálogo. Este módulo é inserido em toda a altura da amostra. Para isso, se toma em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo.
Botão de opção Seleção | É inserida uma cópia das colunas selecionadas na amostra tendo em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo. No caso de várias seleções independentes, se insere uma cópia para cada seleção. O botão de opção Seleção só está disponível se estiverem selecionadas uma ou mais colunas na amostra.
Caixa de entrada Número | Conforme o botão de opção selecionado, se inserirá na amostra o número de colunas vazias, de repetições do módulo selecionado ou de cópias das colunas selecionadas. O valor predefinido é 1.
Caixa de entrada A partir da coluna | Coluna a partir da qual se deve inserir as colunas vazias ou o módulo selecionado. Se você antes de ativar a caixa de diálogo tiver selecionado uma ou várias colunas, para a caixa de diálogo é transferido o menor número de colunas selecionado. Se você antes de ativar a caixa de diálogo não tiver selecionado nenhuma coluna, aparece um 1 na caixa de entrada. Esta caixa de entrada não está disponível durante a inserção da cópia de uma área selecionada.
Botão de opção | As colunas vazias, módulos ou colunas selecionadas são inseridas à direita da coluna indicada na caixa de entrada A partir da coluna.
Botão de opção | As colunas vazias, módulos ou colunas selecionadas são inseridas à esquerda da coluna indicada na caixa de entrada A partir da coluna.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir fileiras em vazio, módulos ou colunas selecionadas. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem efetuar qualquer inserção.


Inserir colunas (Editor CA)

Com esta caixa de diálogo, você insere segmentos de cor, colunas de cor vazia, colunas de forma ou uma seleção no Color Arrangement ativo.
Ative a caixa de diálogo no Editor de Color Arrangements com a coluna selecionada, utilizando:

  • Ativar o menu Editar / Inserir coluna...

  • Ícone [image] na barra de ferramentas Ferramentas de desenho

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Segmento de cor | Inserir segmentos de cor com um número e uma direção definidos
Botão de opção Colunas de cor vazias | Inserir colunas de cor com um número e uma direção definidos
Botão de opção Coluna da forma | Inserir colunas de forma com um número e uma direção definidos
Botão de opção Seleção | Inserir uma seleção a partir duma coluna definida com um número e uma direção definidos.
Caixa de entrada Número | Definir o número de colunas a inserir. O valor predefinido é 1.
Caixa de entrada A partir da coluna | Definir a coluna, a partir da qual se deve inserir uma seleção. info16 : Esta caixa de entrada só está disponível ao selecionar uma coluna de cor.
Botão de opção | As colunas em vazio, módulos e colunas selecionadas são inseridas do lado direito da coluna selecionada.
Botão de opção | As colunas em vazio, módulos e colunas selecionadas são inseridas do lado esquerdo da coluna selecionada.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir coluna e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem efetuar qualquer inserção.


Inserir fileiras/colunas na forma

Com esta caixa de diálogo, você desloca os dados de forma em função das fileiras ou colunas inseridas. O tamanho da amostra não é alterada.
A caixa de diálogo só pode ser aberta na vista de formas pura.

Nesta caixa de diálogo você efetua os seguintes ajustes:

  • A partir da fileira da forma/coluna:
    Esta caixa de entrada indica a fileira da forma/coluna a partir da qual se devem inserir as novas fileiras/colunas. Se antes de ativar a caixa de diálogo tiver selecionado uma ou várias fileiras/colunas, para a caixa de diálogo é transferido o número de fileiras/colunas selecionado em primeiro lugar após o 1. Para selecionar uma coluna é suficiente selecionar um par de agulhas. Se você antes de ativar a caixa de diálogo não tiver selecionado nenhuma fileira/coluna, aparece um 1 na caixa de entrada.

  • Número:
    Número de fileiras/colunas que se deve inserir novamente. Está predefinida por defeito o número 1.

I. Inserir colunas:

  1. Selecionar coluna
  2. Ativar o menu Editar / Inserir coluna.
  3. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    • Aparece a caixa de diálogo Inserir colunas na forma.
  4. Em Número insira o número de colunas desejado.
  5. Clique no botão OK.
    • Os dados da forma relativos às agulhas se movem a partir do ponto de inserção tantas colunas quantas as indicadas. A direção do deslocamento depende do lado da forma onde se efetuou a inserção. Uma inserção na metade esquerda da forma move a parte esquerda da coluna selecionada para a esquerda e uma inserção na metade direita move a parte direita da coluna selecionada para a direita. O meio da forma se determina a partir da primeira coluna através do atributo da forma dentro da forma e da última coluna através deste atributo.
      Os dados da forma da coluna selecionada são copiados para os intervalos produzidos durante a inserção.

II. Inserir fileiras:

  1. Selecionar uma fileira
  2. Ativar o menu Editar / Inserir fileiras.
  3. clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    • Aparece a caixa de diálogo Inserir fileiras na forma.
  4. Em Número insira o número de fileiras desejado.
  5. Clique no botão OK.
    • A partir da fileira selecionada, os dados da forma das fileiras que estão em cima se movem para cima. Os dados da forma da fileira selecionada são copiados para os intervalos produzidos durante a inserção.


Inserir fileiras (Editor de Jacquard)

Nesta caixa de diálogo você insere linhas de Jacquard no Jacquard MC do Editor de Jacquard ativo.
Ative a caixa de diálogo através da função Inserir fileira no menu Editar.

A função Atualizar números de linhas no menu Editar lhe permite atualizar a numeração das linhas Jacquard.
Você também pode inserir novas fileiras após a última fileira. Indique na caixa de entrada À frente da fileira o número da fileira que se segue à última fileira.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Caixas de entrada | Significado
Antes da fileira: | Caixa de entrada para o número da fileira de imagem à frente da qual se deverá inserir as linhas. info16 : É exibido o número de uma seleção existente.
Nº de linhas: | Caixa de entrada para o número de novas linhas Jacquard que você deseja inserir.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir linhas de Jacquard no Editor de Jacquard com a cor de Jacquard Jac-Index 2 e o número de linha 0. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem inserir linhas.
Veja também...
  • Editor de Jacquard


Inserir colunas (Editor de Jacquard)

Esta caixa de diálogo permite inserir colunas de Jacquard no Jacquard MC do Editor de Jacquard ativo. Ative a caixa de diálogo através da função Inserir coluna no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Caixas de entrada | Significado
Antes da coluna: | Caixa de entrada para o número da coluna à frente da qual se deverá fazer a inserção. info16 : É exibido o número de uma seleção existente.
Nº de colunas: | Caixa de entrada para o número de colunas novas que você deseja inserir.
Você também pode inserir novas colunas após a última coluna. Indique na caixa de entrada À frente da coluna o número da coluna que se segue à última coluna.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir colunas de Jacquard no Editor de Jacquard com a cor de Jacquard Jac-Index 1. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem inserir colunas.
Veja também...
  • Editor de Jacquard


Numerar fileiras

Nesta caixa de diálogo você define a nova numeração das linhas de Jacquard do Jacquard MC.
A caixa de diálogo você ativa através da função Números de linha novos no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Caixas de entrada | Significado
Linha inicial | Introduzir o número inicial da numeração de linhas Jacquard.
Largura dos passos | Introduzir a largura dos passos da numeração de linhas Jacquard.

Os botões na caixa de diálogo:

Botão | Função
OK | Exibir as colunas de controle no Editor de Jacquard com uma nova numeração das linhas de Jacquard. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem alterar a numeração.
Veja também...
  • Editor de Jacquard


Jacquards (Caixa de diálogo)

Esta caixa de diálogo lhe permite criar áreas de Jacquard na amostra e / ou modificar áreas de Jacquard já existentes. Dependendo do processo que você deseje executar, tem que estar selecionado o botão de opção Novo ou Modificar na seção Jacquards.
Ative a caixa de diálogo através da função Criar/Editar Jacquard... no menu Editar.

A coluna Tipo de Jacquard exibe os Jacquards existentes na amostra com as respectivas áreas e o gerador de Jacquard ou módulo de Jacquard utilizado.
Com a caixa de seleção Checkbox active Selecionar Jacquards selecionados no tecido ativada, você seleciona na amostra todos os Jacquards que você selecionou na caixa de exibição.

As teclas Ctrl e Shift permitem selecionar vários Jacquards na caixa de exibição. Uma modificação nas várias seções da caixa de diálogo tem conseqüências sobre todos os Jacquards selecionados.
A função Desfazer no menu Editar também permite desfazer as modificações na caixa de diálogo.

As seções na caixa de diálogo:

Seção | Conteúdo
Jacquards | Criar um novo Jacquard ou modificar um já existente
Seqüência de cores e graduação | Modificação da seqüência de cores, trocar e adicionar cores, ajustar graduação
Propriedades Jacquard | Transformar em um outro Jacquard e/ou em técnica 1x1, indicar o número de cores, mudar a camada de tricotagem, determinar a face da imagem ou escolher o avesso em rede mais apertado
Módulo de transição | Selecionar módulo de transição para o início e o fim da rede sobre toda a largura.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar as modificações de todas as seções na amostra ou criar um Jacquard novo. A caixa de diálogo é fechada.
Cancelar | Rejeitar as alterações e fechar a caixa de diálogo.
Aceitar | Se o botão de opção Novo na seção Jacquards estiver selecionado, se cria uma nova área de Jacquard na amostra. Se o botão de opção Modificar estiver selecionado, as modificações de todas as seções são aceites na amostra. A caixa de diálogo mantém-se aberta. Ao alternar entre os botões de opção Predefinição e Personalizado na seção Seqüência de cores e graduação, este botão permite definir a configuração predefinida com a qual a caixa de diálogo abrirá.
Mais informação:
  • Jacquards
  • Seqüência de cores e graduação
  • Propriedades Jacquard
  • Módulo de transição
Veja também...
  • Criar/Editar Jacquards...


Jacquards

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Option active Novo | Criar um novo Jacquard na amostra
Option active Alterar | Alterar um Jacquard já existente
Checkbox active Selecionar Jacquards marcados no tecido | Exibir o Jacquard selecionado na amostra como seleção.

Se você tiver atribuído um módulo Jacquard a uma área da amostra e proceder, posteriormente, a uma modificação deste módulo Jacquard, essa modificação é automaticamente assumida na amostra. Neste caso, atribua primeiro um outro módulo a esta área e, posteriormente, o módulo modificado.

Mais informação:
  • Criar uma nova área Jacquard
  • Alterar área de Jacquard
  • Criar um área Jacquard e aumentar o número de cores


Criar uma nova área Jacquard

Assim, você cria uma nova área de Jacquard na amostra:

  1. Selecione na amostra a área à qual pretende atribuir um Jacquard.
    2. Em áreas protegidas não é criado qualquer Jacquard.
  2. Ativar a caixa de diálogo Jacquards com a função Criar/Editar Jacquard... do menu Editar.
    • Option active Novo é selecionado automaticamente.
    Também é possível selecionar a área da amostra depois de aberta a caixa de diálogo. Contudo, nesse caso, você deverá selecionar manualmente o botão de opção Option active Novo.
  3. Selecione o gerador de Jacquard ou o módulo de Jacquard pretendido na janela da seção Propriedades Jacquard.
  4. Clicar no botão OK ou Aceitar.


Alterar área de Jacquard

Assim, você altera uma área de Jacquard existente:

  1. Selecione o Jacquard que deseja alterar na janela Tipos de Jacquard.
  2. Selecionar Option active Alterar na seção Jacquards.
  3. Efetue as alterações desejadas.
  4. Clicar no botão OK ou Aceitar.

Se você tiver atribuído um módulo Jacquard a uma área da amostra e proceder, posteriormente, a uma modificação deste módulo Jacquard, essa modificação é automaticamente assumida na amostra. Neste caso, atribua primeiro um outro módulo a esta área e, posteriormente, o módulo modificado.


Criar um área Jacquard e aumentar o número de cores

É possível ampliar áreas de Jacquard em cores adicionais sem estender a área de Jacquard a estas cores.

Assim, você cria uma área Jacquard monocromática e aumenta o número de cores:

  1. Selecionar na amostra a área monocromática à qual pretende atribuir um Jacquard.
  2. Ativar a caixa de diálogo Jacquards com a função Criar/Editar Jacquard... do menu Editar.
    • Option active Novo é selecionado automaticamente.
  3. Selecione o gerador de Jacquard ou o módulo de Jacquard pretendido na janela da seção Propriedades Jacquard.
  4. Clicar no botão Aceitar.
    • A nova área de Jacquard aparece na listagem.
  5. Selecionar a nova área de Jacquard na listagem.
    • Option active Alterar se ativa automaticamente.
    • O novo Jacquard aparece na exibição das cores de fio.
      DiaJacq 1 color
  6. Ativar a opção Option active Trocar/adicionar cor
  7. Selecione na amostra a cor contígua que pretende atribuir à área Jacquard (F6).
  8. Clicar num campo contíguo à cor.
    • A cor selecionada é adicionada.
      Dia Jacq 2 colors
  9. Confirmar a caixa de diálogo com OK e fechar.
  10. A cor contígua (vermelha) é tecida no avesso da área de Jacquard com o tipo de Jacquard selecionado.
    Jacq area yellow red
    11. Dado que essa cor não existe na área de Jacquard da amostra, somente trabalhará na parte posterior do Jacquard.


Seqüência de cores e graduação

Nesta seção será exibida a graduação no lado da frente e no avesso correspondente a cada cor do fio num campo de graduação individual.

Exemplo de exibição das cores de fio com a respectiva graduação.
Exemplo de exibição das cores de fio com a respectiva graduação.

Se estiver selecionado um módulo de Jacquard com relevo, dentro da cor que gera o relevo (a última cor da tabela) é representado um R.
É possível modificar a seqüência de cores e a graduação das cores do fio e adicionar ou trocar cores.

Se estiverem selecionados vários Jacquards, tenha em atenção o seguinte:

  • As cores dos fios só estão visíveis se estas forem idênticas em todos os Jacquards, incluindo na seqüência.

  • Não se pode adicionar nenhuma cor.

  • Graduações individuais só serão exibidas se no campo de graduação elas coincidirem por frontura e posição em todos os Jacquards selecionados, caso contrário a posição é indefinida (preto).

  • Se a graduação estiver parcialmente definida para predefinição e parcialmente para personalizada aparece personalizada. Nesse caso, a caixa de seleção Checkbox off Graduação é desativada. Para aceitar as modificações da graduação, você deve ativar novamente a caixa de seleção.

Nesta seção você efetua os seguintes ajustes:

Elemento |  | Significado
Option active Alterar seqüência de cores |  | Alterar seqüência de cores na amostra.
Option active Trocar/adicionar cor |  | Trocar ou adicionar uma cor no Jacquard.
Checkbox active Graduação |  | Introduzir na amostra as cores para as graduações.
 | Option active Padrão | Exibir no campo de graduação, a graduação atribuída no gerador de Jacquard ou no módulo de Jacquard.
 | Option active personalizado | Exibir no campo de graduação, otras graduações que as existentes no gerador de Jacquard ou no módulo de Jacquard.
Comportamento ao expandir
Checkbox active Graduação | A graduação ajustada é introduzida na amostra expandida. Abrangendo toda a fileira na cor adequada. info16 : As graduações provenientes de CA são sobrescritas!
Checkbox off Graduação e um CA atribuídos a uma fileira | Esta fileira mantém a graduação do CA.
Checkbox off Graduação e nenhum CA atribuídos: | A graduação é atribuída às posições de agulha (NPJ).

Mais informação:
  • Alterar seqüência de cores
  • Mudar cor do fio
  • Mudar a graduação de uma cor do fio
  • Aumentar o número de cores


Alterar seqüência de cores

Assim você altera a seqüência de cores do Jacquard:

  1. Selecione o Jacquard na caixa de listagem.
  2. Mova a cor do fio com o botão esquerdo do mouse pressionado.
    • A seqüência de cores na caixa de diálogo é alterada.
    Preste atenção para não mover a cor demasiado e criar um campo vazio intermédio. Neste caso, a seqüência de cores não seria alterada.
  3. Clicar no botão Aceitar ou OK.
    • A nova seqüência de cores é assumida na amostra.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Jacquards (Caixa de diálogo) : Seqüência de cores e graduação : Mudar cor do fio company logo
Ajuda on-line da M1plus Alterar seqüência de cores Seqüência de cores e graduação Mudar a graduação de uma cor do fio .. .. http://support.stoll.com ....

Mudar cor do fio

Assim você muda a cor do fio:

  1. Selecione o Jacquard na caixa de listagem.
  2. Ativar o botão de opção Option active Trocar/adicionar cor .
  3. Selecionar uma cor na barra de ferramentas Cores dos fios
  4. Na caixa de diálogo Jacquards, clique na cor que deseja mudar.
    • A nova cor é aceita na caixa de diálogo.
  5. Clicar no botão Aceitar ou OK.
    • A nova cor é aceita na amostra.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Jacquards (Caixa de diálogo) : Seqüência de cores e graduação : Mudar a graduação de uma cor do fio company logo
Ajuda on-line da M1plus Mudar cor do fio Seqüência de cores e graduação Aumentar o número de cores .. .. http://support.stoll.com ....

Mudar a graduação de uma cor do fio

Assim você muda a graduação de uma cor do fio:

    • A Checkbox active Graduação está ativa.
  1. Ativar o botão de opção Option active Personalizado na seção Graduação.
    • A caixa de diálogo Definir graduação aparece.
    Se você ocultar a caixa de diálogo através do botão Sair, é necessário clicar novamente no botão de opção Option active Personalizado para voltar a mostrar a caixa de diálogo.
  2. Selecionar outra graduação na caixa de diálogo Definir graduação.
  3. Clique no campo de graduação para o qual deseja mudar a graduação .
  4. Na caixa de diálogo Jacquards clicar no botão Aceitar.
    • O novo graduação é aceito na amostra.
As graduações podem ser transferidas para a amostra a partir da caixa de diálogo Definir graduação diretamente para uma área selecionada.
Comportamento ao expandir
Checkbox active Graduação | A graduação ajustada é introduzida na amostra expandida. Abrangendo toda a fileira na cor adequada. info16 : As graduações provenientes de CA são sobrescritas!
Checkbox off Graduação e um CA atribuídos a uma fileira | Esta fileira mantém a graduação do CA.
Checkbox off Graduação e nenhum CA atribuídos: | A graduação é atribuída às posições de agulha (NPJ).


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Jacquards (Caixa de diálogo) : Seqüência de cores e graduação : Aumentar o número de cores company logo
Ajuda on-line da M1plus Mudar a graduação de uma cor do fio Seqüência de cores e graduação .. .. http://support.stoll.com ....

Aumentar o número de cores

Assim você aumenta o número de cores do Jacquard:

  1. Selecione o Jacquard na caixa de listagem.
  2. Ativar o botão de opção Option active Trocar/adicionar cor .
  3. Selecione uma cor na barra de ferramentas Cores dos fios.
  4. Clique em um campo vazio das cores dos fios [image].
    • A cor adicional aparecerá na caixa de diálogo no primeiro campo vazio das cores dos fios.
Dado que essa cor não existe na amostra, somente trabalhará na parte traseira do Jacquard.


Propriedades Jacquard

Nesta seção é possível converter um Jacquard em outro tipo de Jacquard e/ou criar um novo Jacquard.
Para a seleção dos geradores Jacquard ou módulos Jacquard está disponível um campo de exibição, sob a forma de um explorador, que contém o grupo de módulos Jacquard e respectivos subgrupos. Os módulos encontram-se no explorador de módulos nos subgrupos de 2 cores, de 3 cores etc. Estes subgrupos não são exibidos na caixa de diálogo Jacquards. Em seu lugar, você pode selecionar os módulos cujo valor geralmente aplicável da caixa de diálogo Propriedades dos <Nomes dos grupos de módulos> corresponde ao número de cores do Jacquard (área selecionada). Se não existir nenhum módulo deste tipo, também não será possível abrir este subgrupo.

Se estiverem selecionados vários Jacquards com diferente número de cores, é preciso ter em conta o seguinte:

  • Existe sempre um gerador Jacquard disponível para seleção, o qual pode ser atribuído a todos os Jacquards selecionados

  • Você só pode selecionar um módulo de Jacquard quando há um módulo de Jacquard para cada Jacquard com número diferente de cores e esses módulos de Jacquard possuem todos o mesmo nome.

Você pode criar um novo Jacquard na Técnica 1x1 ativando a caixa de seleção Técnica 1x1. Utilizando esta técnica, o Jacquard será processado somente em cada segunda agulha.
Nesta seção é ainda possível ver a relação entre as malhas da parte da frente e de trás e o comprimento máximo dos fios flutuantes. Estes parâmetros são ajustáveis na caixa de diálogo Propriedades de: <Nome do módulo> A imagem atribuída na guia Descrição da caixa de diálogo Propriedades de: <Nome do módulo> também é exibida.

Elementos | Função
Seção Nº de cores: | Número de cores na área de Jacquard (sempre igual, mínimo por fileira, ajustado)
Seção Camada de tricotagem | Mudar a camada de tricotagem (dianteira, traseira)
Seção Face da imagem | Mudar a face da imagem do Jacquard (dianteira, traseira)
Seção Resolver Jacquard | Resolver Jacquard em uma imagem de Intarsia ou em ações da agulha
Relação entre malhas F:T | Exibir a relação entre as malhas à frente e atrás.
Comprimento dos fios flutuantes | Exibir comprimentos de fios flutuantes.
Caixa de entrada Offset avesso | Deslocar o ponto de início para o avesso verticalmente (Y) e horizontalmente (X).
Seção Avesso em rede | Campo de entrada do número de agulhas para o qual irá ser reduzida a largura do avesso em rede da área selecionada. A ourela é substituída por um Jacquard de fios flutuantes.
Mais informação:
  • Nº de cores:
  • Camada de tricotagem
  • Face da imagem
  • Resolver Jacquard
  • Avesso em rede
  • Converter o tipo de Jacquard
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>
  • Guia Descrição
  • Relevo de rede


Nº de cores:

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção sempre igual | Se esta opção for selecionada, em cada fileira de amostra do Jacquard será utilizado o número de cores que existe na área de Jacquard. Nota: Este botão de opção também é utilizado para desfazer uma opção selecionada na seção Resolver Jacquard.
Botão de opção mínimo por fileira | Dentro da área selecionada são agrupadas numa área de Jacquard as fileiras de amostra que têm as mesmas cores. Para o Jacquard são utilizadas apenas estas cores. Nota: Esta função corresponde à opção Número de cores por fileira na Importação de imagem.
Botão de opção ajustado (pontes do fio) | Geração de pontes do fio com a ajuda de um gerador de Jacquard ou módulo Jacquard. Este botão de opção só fica ativo quando é criado um novo Jacquard.

Caso prático em que se utilizam pontes do fio:

O guia-fios da área externa deve ser passado por detrás do losango para poupar um guia-fios.
O guia-fios da área externa deve ser passado por detrás do losango para poupar um guia-fios.
O fio é passado por detrás do losango com a ajuda do gerador de Jacquard Rede 1x1.
O fio é passado por detrás do losango com a ajuda do gerador de Jacquard Rede 1x1.

Unir entre si as superfícies de cores interrompidas em uma área selecionada com a ajuda de um gerador de Jacquard ou módulo Jacquard:

Uma ponte do fio só será inserida onde houver uma superfície de cores interrompida dentro da seleção. Esta função não poderá ser utilizada em uma área de Jacquard já existente.
A seleção pode ser maior do que o necessário para a área que se pretenda examinar.
  1. Selecione a área.
  2. Selecione um gerador de Jacquard ou um módulo Jacquard na seção Propriedades Jacquard.
  3. Selecione o botão de opção Ajustado (pontes do fio).
  4. Clicar no botão Aceitar.
    • A superfície de cores interrompida será unida na frontura traseira de acordo com o gerador de Jacquard ou módulo Jacquard selecionado e a área de Jacquard é inserida na janela.


Camada de tricotagem

Nesta seção você efetua os seguintes ajustes:

Elemento | Função
Botão de opção à frente | A camada de tricotagem do Jacquard deve situar-se na amostra na frontura dianteira.
Botão de opção atrás | A camada de tricotagem do Jacquard deve situar-se na amostra na frontura traseira.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Jacquards (Caixa de diálogo) : Propriedades Jacquard : Face da imagem company logo
Ajuda on-line da M1plus Camada de tricotagem Propriedades Jacquard Resolver Jacquard .. .. http://support.stoll.com ....

Face da imagem

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção à frente | A face da imagem do Jacquard deve situar-se na amostra na frontura dianteira.
Botão de opção atrás | A face da imagem do Jacquard deve situar-se na amostra na frontura traseira.


Resolver Jacquard

Se uma área de Jacquard for convertida em uma Imagem de Intarsia ou em Ações da agulha ela desaparecerá da caixa de listagem e da amostra. Com a função Desfazer no menu Editar poderá recuperar a área de Jacquard.

Nesta seção você efetua os seguintes ajustes:

Elemento | Função
Option active Imagem Intarsia | Converter um Jacquard em uma imagem de Intarsia. Na frontura dianteira já só existem malhas nas respectivas cores. Já só se trata de ações da agulha. Módulos eventualmente existentes antes (por ex. malha v com transferência) serão perdidos.
Option active Ações da agulha | Converter um Jacquard em ações da agulha. Nesse caso, o tipo de tricotagem para o Jacquard mantém-se. info16 : Não em modo de desenho


Avesso em rede

Nesta seção introduza na caixa de entradamais apertado:o número de agulhas para o qual irá ser reduzida a largura do avesso em rede da área de Jacquard selecionada. A ourela é substituída por um fio flutuante de Jacquard.

Modificar um Jacquard para o qual está ativado Avesso em rede mais apertado:

  1. Selecionar todas as áreas do referido Jacquard (rede Jacquard e fio flutuante Jacquard).
  2. Resolver Jacquard em uma Imagem de intarsia.
    Option active Imagem Intarsia.
  3. Clicar no botão Aceitar.

      4. - ou -

    • Clicar no botão OK.
  4. Definir novamente a área.
    • O(s) Jacquard(s) será(ão) adaptado(s) diretamente no tecido.
      O efeito fica imediatamente visível na amostra.
Veja também...
  • Resolver Jacquard


Converter o tipo de Jacquard

Assim, você altera o tipo de Jacquard:

  1. Selecionar o Jacquard desejado no campo de exibição na coluna Tipo de Jacquard.
  2. Selecionar o novo tipo de Jacquard na seção Propriedades do Jacquard na caixa de exibição.
  3. Clicar no botão Aceitar.

      4. - ou -

    • Clicar no botão OK.
    • O(s) Jacquard(s) é(são) adaptado(s) na amostra.
Se você converter o Jacquard em um Relevo de rede então será excluída uma cor. Nesta área é introduzida a transferência.


Módulo de transição

Para as áreas do Jacquard que cobrem toda a largura da amostra são utilizados automaticamente módulos de transição para o início e o fim quando o Jacquard é criado. Estes são escolhidos de uma tabela. Esta encontra-se na guia Tipo de rede JAC da caixa de diálogo Propriedades de: <Nome do módulo> do gerador de Jacquard ou módulo Jacquard utilizado em cada caso.
A utilização do módulo de transição pode ser controlada através do botão X. O módulo de transição só é utilizado se o botão estiver desativado.
No módulo de transição será utilizada a cor da primeira fileira técnica da área de Jacquard.

I. Utilizar outra cor para o módulo de transição:

  1. Selecione o Jacquard na caixa de listagem.
    • Os módulos de transição e a respectiva cor serão exibidos para esta área de Jacquard.
  2. Selecione a nova cor na barra de ferramentas Cores dos fios.
  3. Clique no campo de cores junto ao nome do módulo.
    • A nova cor será exibida com o contorno da sua cor original.

II. Utilizar outro módulo de transição:

  1. Selecione o Jacquard na caixa de listagem.
    • Os módulos de transição e a respectiva cor serão exibidos para esta área de Jacquard.
  2. Selecione um módulo na Barra de módulos ou no Explorador de módulos e mova-o com a função Arrastar e soltar para o campo onde deseja inserir o módulo.
    • O nome do módulo é exibido e o botão X desativado.

As alterações serão aceitas na amostra se você clicar no botão Aceitar ou OK. O resultado será imediatamente visível.


Números de fileira de referência no CA

Na caixa de diálogo Números de fileira de referência no CA, você aumenta ou diminui os números de fileira de referência selecionados pelo valor configurado.
Você ativa a caixa de diálogo no menu Editar / Adaptar os números de fileira de referência no CA.

A caixa de diálogo é fechada se você:

  • ativar uma vista diferente do que o Editor de CA

  • Apertar Closing X da caixa de diálogo

  • Fechar o Editor de CA.

  • ativar novamente a função Adaptar os números de fileira de referência no CA

Os elementos na caixa de diálogo:

Elemento

Significado

Caixa de listagem
Offset para o número de fileiras de referência

Introduzir o valor pelo qual deve ser aumentado ou minguado.
A entrada é mantida até a entrada dum outro offset.

info16:

  • O número de fileira de referência pode ter no máx três dígitos.

  • O número de fileira de referência não pode ser negativo.

  • O número de fileira de referência mais alto no CA é 999.

  • O número de fileira de referência mais baixo no CA é 1.

Botão
Executar

Aumentar ou diminuir os números de fileira de referência no CA pelo valor configurado.
info16: Somente ativo se existir uma seleção no Editor de CA.

Sair da caixa de diálogo.

Você pode alternar de um CA a outro ou abrir CAs adicionais.
A caixa de diálogo mantém-se aberta.
Veja também...
  • Adaptar os números de fileira de referência no CA...


Abrir (corte)

Com esta caixa de diálogo você pode selecionar um arquivo de corte (*.shv; *.shp; *.shr) e carregá-lo na amostra, o qual é exibido sobre a amostra, podendo ser movido posteriormente mantendo apertado o botão esquerdo do mouse e [image] deslocando ele para qualquer posição na amostra.
A caixa de diálogo é ativada através da função Abrir e posicionar corte... no menu Forma.
Se estiver selecionado um corte, aparece do lado direito a seção densidade das malhas [100 mm].

Na seção Densidade das malhas [100 mm] você efetua os seguintes ajustes:

Elemento

Significado

Checkbox active Colocar a forma na 1ª fileira do começo

A forma é colocada na primeira fileira do começo.
O punho, por tanto, é parte da forma.

Com a caixa de seleção desativada, a peça de tricotagem é ampliada pela altura de começo.

  • Somente disponível para amostra base com começo.

  • A configuração mantêm-se

Caixas de entrada Densidade das malhas [100mm]

Largura

Inserir número de malhas em 100 mm de largura (com o tecido acabado).

Altura

Inserir número de malhas em 100 mm de altura (com o tecido acabado).

O corte é convertido em forma com os valores inseridos.
As caixas de entrada aparecem sombreadas a cinzento no formato de arquivo *.shp.

Posicionar forma na amostra:

    • A amostra está aberta.
  1. Selecionar corte.
  2. Controlar e adaptar eventualmente a densidade das malhas.
  3. Clicar no botão Abrir.
    • O corte é convertido automaticamente em uma forma e é exibido juntamente com a amostra. Se, quando se seleciona a função, não estiver aberta nenhuma vista, isso acontece automaticamente.
      A forma é colocada no centro da primeira fileira após o punho. A posição do canto inferior esquerdo é indicada na barra de status. Se já existir uma forma, esta é removida antes de se posicionar a nova forma.
      Na barra de ferramentas Ferramentas de desenho, o botão [image] Ativar/desativar Mover forma está disponível e aparece ativado (pressionado).

Você pode então mover a forma à vontade na amostra mantendo pressionado o botão esquerdo do mouse.

Se você quiser efetuar uma alteração na amostra, pode interromper o deslocamento da forma. Clique no ícone [image] da barra de ferramentas Ferramentas de desenho ou em qualquer outra ferramenta de desenho para mudar para o modo de edição. Clique novamente no ícone [image] para regressar ao modo de movimentação.

A função Forma / Excluir forma cancela o processo.
A função Recortar forma Form ausschneiden liga a forma à amostra.

Selecione um zoom que permita ver a amostra completa na janela.
O corte também pode ser posicionado com as teclas de setas [image], [image], [image] e [image].


Abrir (Estampar k&w)

Com esta caixa de diálogo você seleciona os diferentes cortes k&w para o método Estampar.

Estes são colocados na amostra e podem ser deslocados a seguir mantendo apertado o botão de mouse e [image].
A caixa de diálogo é ativada através da função Abrir e posicionar corte (Estampar)... no menu Forma.

Através das opções você define a camada de tricotagem para o corte selecionado:

Elemento | Função | Camada | Cor de peça com forma (CA padrão)
 | Peça com forma duma camada para a camada de tricotagem dianteira Exemplo: Corpo-parte da frente | L0 | No1 of Shape Colors
 | Peça com forma duma camada para a camada de tricotagem posterior Exemplo: Corpo-parte das costas | L1
 | Peça com forma de duas camadas para a camada de tricotagem dianteira e posterior | L0+L1 | No 3 of Shape Colors
 | Exemplo: Gola (certifique-se da altura dupla)
 | Peça com forma de duas camadas como tubular esquerdo para a camada de tricotagem dianteira e posterior Exemplo: manga esquerda | L0+L1 | No2 of Shape Colors
 | Peça com forma de duas camadas como tubular direito para a camada de tricotagem dianteira e posterior Exemplo: manga direita | L0+L1 | No 3 of Shape Colors
Checkbox active Visualização prévia | Ativar ou desativar a visualização prévia das peças com forma

Posicionar forma na amostra:

    • A amostra está aberta.
  1. Ativar a função Abrir e posicionar corte (Estampar)... no menu Forma.
  2. Aparece a caixa de diálogo Abrir.
  3. Selecionar arquivo.
    4. As peças com forma são colocadas na amostra da esquerda para a direita.
    Por conseguinte, começa com a peça com forma esquerda.
  4. Controlar e adaptar eventualmente o número de peça com forma.
    5. Para que as cores de peças com forma coincidam com os Color Arrangements no Explorador de módulos de banco de dados, selecione as cores de peça com forma da seguinte maneira:
    2 para a manga esquerda No2 of Shape Colors
    1 para o corpo No1 of Shape Colors
    3 para a manga direita No 3 of Shape Colors
    4 para a gola No 3 of Shape Colors
  5. Controlar e adaptar eventualmente a atribuição de camadas.
  6. Clicar no botão Abrir.
  7. Selecionar outras peças com forma.
  8. Controlar e adaptar eventualmente a atribuição de camadas.
  9. Clicar no botão Abrir.
  10. Quando todas as peças com forma desejadas estão abertas, fechar a caixa de diálogo com Closing X .
    • A forma é exibida no canto inferior esquerdo na amostra.
      Na barra de ferramentas Ferramentas de desenho, o botão [image] Ativar/desativar Mover forma está disponível.
  11. Comutar a Vista de símbolos da amostra para os Símbolos de forma para exibir as cores de peça com forma.
    Musterdarstellung Garnfarbe und Nadelaktion não ativo
    Musterdarstellung Form nur Elemente ativo
  12. Apertar o botão Ativar/desativar Mover forma.
    • Apertando o botão esquerdo do mouse pode mover as peças com forma na amostra.
      As peças com forma com a mesma cor de peça com forma são selecionadas, movidas e apagadas juntas.
Se você quiser efetuar uma alteração na amostra, pode interromper o deslocamento da forma. Clique no ícone [image] da barra de ferramentas Ferramentas de desenho ou em qualquer outra ferramenta de desenho para mudar para o modo de edição. Clique novamente no ícone [image] para regressar ao modo de movimentação.

A função Excluir forma exclui as peças com forma novamente.
A função Recortar forma Form ausschneiden liga a forma à amostra.

Selecione um grau de zoom que permita ver a amostra completa na janela.
O corte também pode ser posicionado com as teclas de setas [image], [image], [image] e [image].
Veja também...
  • Barra de status (Vista de símbolos, de tecido, técnica)
  • Abrir e posicionar corte (Estampar)...
  • Ativar/desativar Mover forma


Novo grupo de atributos

Com esta caixa de diálogo pode ser criado um novo grupo de atributos para um canto de forma ou uma seleção.

Ativar a caixa de diálogo:

    • A caixa de diálogo Atributos da forma está aberta.
    • Tem de estar aberta uma amostra de forma com cantos de forma/seleções existentes.
    • Na tabela da caixa de diálogo Atributos da forma tem de estar selecionado um canto de forma/seleção, para que o botão [image] fique disponível.
  1. Clicar no botão [image] na caixa de diálogo Atributos da forma.

      2. - ou -

    • Na tabela da caixa de diálogo Atributos da forma, clique no campo da coluna Grupo ao qual você deseja atribuir um novo grupo.
    • É aberta uma caixa de listagem.
  2. Selecionar a entrada Novo na caixa de listagem.
    • A caixa de diálogo Novo grupo de atributos é aberta.
Normalmente, não há entradas disponíveis nas guias de um novo grupo. No entanto, podem ser atribuídos diretamente os atributos de um grupo já existente. Para esse efeito, você deve ativar a caixa de seleção Aceitar atributos e selecionar o grupo a partir do qual quer aceitar os atributos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Aceitar atributos | Se a caixa de seleção estiver ativada, ao clicar no botão Atribuir são aplicados ao grupo recentemente criado os atributos do grupo selecionado na caixa de listagem Grupo.
Caixa de listagem Grupo | Selecionar o grupo a partir do qual devem ser aplicados os atributos.

Os botões na caixa de diálogo:

Botão | Função
Atribuir | Inserir grupo na tabela. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar um grupo.
Veja também...
  • Atributos da forma


Novo canto de forma/marcação

Através desta caixa de diálogo você pode criar um novo canto de forma ou uma nova marcação na caixa de diálogo Atributos da forma.

Ative a caixa de diálogo clicando no botão [image] na caixa de diálogo Atributos da forma ou clicando no botão Novo elemento na caixa de diálogo Selecionar elementos de forma.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção |
Aplicar atributos predefinidos (Editor de cortes) | Aceitar os atributos predefinidos do editor de cortes no canto de forma ou marcação criada recentemente.
Copiar atributos do elemento existente | Aplicar os atributos do canto de forma ou marcação selecionada da caixa de listagem Entrada no canto de forma ou marcação criada recentemente.
Caixa de listagem Entrada | Selecionar canto de forma ou marcação a partir do qual devem ser aceites os atributos.
info16 : | Se a caixa de seleção não estiver ativada, é criado um novo grupo de atributos.
Botão | Atribuir uma cor ao novo canto de forma ou marcação. Clique com o botão esquerdo do mouse. Selecionar outra cor na caixa de diálogo Cores.

Os botões na caixa de diálogo:

Botão | Função
Atribuir | Criar um novo canto de forma ou marcação e inseri-lo no fim da tabela. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem criar um canto de forma ou marcação.
Veja também...
  • Cores


Copiar atributos

Com esta caixa de diálogo podem ser copiados dentro da caixa de diálogo Atributos da forma os atributos de um canto de forma/seleção para um outro.
A caixa de diálogo é ativada com o botão [image] dentro da caixa de diálogo Atributos da forma. O botão só está disponível se estiverem selecionados exatamente 2 cantos de forma/seleções na respectiva tabela. Os números dos cantos de forma/seleções selecionados são apresentados na caixa de diálogo, seguindo a ordem da seleção, como canto de origem ou canto de destino.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Copiar os atributos da entrada | Inserir o canto de forma/seleção selecionado em primeiro lugar. Posteriormente, pode ser selecionado qualquer outro canto de forma/seleção.
Caixa de listagem Após entrada | Inserir o segundo canto de forma/seleção selecionado. Posteriormente, pode ser selecionado qualquer outro canto de forma/seleção.

Os botões na caixa de diálogo:

Botão | Função
Atribuir | Os atributos do canto de forma/seleção da caixa de listagem Copiar os atributos da entrada são copiados para o canto de forma/seleção exibido na caixa de listagem Após entrada. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem copiar os atributos.
Para atribuir a um canto de forma/seleção os atributos de um outro canto de forma, o grupo desejado pode ser selecionado simplesmente de uma caixa de listagem, dentro da respectiva tabela, na coluna Grupo.


Substituir módulos secionados

Esta caixa de diálogo é aberta quando da ligação da forma à amostra, desde que se verifiquem as condições seguintes:

  • O atributo da forma Ocultar existe num canto de forma.

  • A amostra contém módulos que são cortados pelo atributo da forma Ocultar

A forma se conectará com a amostra utilizando as seguintes funções:

  • Abrir e posicionar corte (shv, shp, shr) no menu Forma

  • Abrir e posicionar corte k&w no menu Forma k&w.

  • Nova amostra... no menu Arquivo, se neste momento é selecionado um corte.

No elemento de forma Gola não são substuídos os módulos cortados.

Canto de forma com o ícone Ocultar (X).
Canto de forma com o ícone Ocultar (X).

No exemplo são ocultadas oito malhas em largura. Nesta largura é usado o módulo predefinido no Editor de cortes.

Amostra na área do canto de forma (largura de 15 malhas).
Amostra na área do canto de forma (largura de 15 malhas).

A amostra é constituída por tranças (cada uma com uma largura de cinco malhas). A trança do meio é cortada pelo canto de forma.

Amostra depois da ligação da forma à amostra, sem substituição do módulo cortado.
Amostra depois da ligação da forma à amostra, sem substituição do módulo cortado.

Sem substituição do módulo cortado, a área na amostra deve ser aperfeiçoada manualmente.

Amostra depois da ligação da forma à amostra, com substituição do módulo cortado (com malhas liga).
Amostra depois da ligação da forma à amostra, com substituição do módulo cortado (com malhas liga).

O módulo para a substituição do módulo cortado é selecionado nesta caixa de diálogo.
Na janela da esquerda você pode selecionar o módulo que você quer usar para substituir os módulos cortados. Estão disponíveis os módulos do grupo de módulos Stoll/Tecido base.

Os botões na caixa de diálogo:

Botão | Função
Substituir | Substituir a parte cortada do módulo que se encontra fora do canto de forma pelo módulo selecionado na caixa de diálogo. A caixa de diálogo é fechada. info16 : O botão só está disponível se tiver sido selecionado um módulo.
Não substituir | Fechar a caixa de diálogo sem substituir os módulos. As partes cortadas dos módulos que se encontram fora da forma são selecionadas. Uma seleção existente anteriormente é apagada.

Substituir módulos cortados por um módulo do grupo de módulosStoll/Tecido base:

  1. Clicar no módulo que deve ser usado para substituir.
    • A imagem do módulo aparece na seção Seleção.
  2. Clicar no botão Substituir.
    • A caixa de diálogo é fechada, e a parte cortada do módulo que se encontra fora do canto de forma, é substituída pelo módulo selecionado na caixa de diálogo.
Veja também...
  • Editor de cortes


Informação

Esta caixa de diálogo aparece quando se liga uma forma à amostra e, por exemplo, não são atribuídos quaisquer módulos a um canto de forma.

As colunas na janela de exibição:

Coluna | Significado
Cor | Cor do canto de forma
Canto | Número do canto de forma
Descrição do erro | Aviso e tipo de tricotagem que existe na área do canto de forma na amostra.

A caixa de diálogo é ocultada clicando no botão Fechar.


Aviso

Esta caixa de diálogo aparece quando se liga uma forma à amostra e, por exemplo, não são atribuídos quaisquer módulos a um canto de forma.
Na janela de exibição você obtém por cada linha as informações seguintes:

  • Posição do erro na vista de formas, com indicação da linha e da coluna

  • Número do canto

  • Descrição do erro

Os números de linha indicados referem-se a amostra sem começo.

A caixa de diálogo é ocultada clicando no botão Fechar.


Configurações

Na caixa de diálogo se determina o número de memórias de posições para a janela de visão geral e se ativa ou desativa o ajuste automático da relação dos lados.

O tamanho da janela de visão geral pode ser modificado conforme for necessário. Após uma modificação se ajusta automaticamente a altura e a largura à exibição atual. Desta forma, é obtida uma relação ótima entre o tamanho da exibição e o tamanho da janela.

A caixa de diálogo se ativa através da função Configurações no menu de atalho da Janela de visão geral.
Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Memória de posições | Seis botões de opção para diferentes valores de espaço em disco.
Seção Layout | É exibida a disposição dos espaços em disco para o número selecionado.
Caixa de seleção Ajustar automaticamente a taxa de definição | Com a caixa de seleção ativada o sistema automático para otimizar o tamanho da janela está ligado.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada
Cancelar | Rejeitar as configurações modificadas e fechar a caixa de diálogo.

  • Configurações

  • Janela de visão geral


Criar nova gama de cores

Com esta caixa de diálogo você cria uma nova paleta de cores. Nesta paleta de cores são usadas as cores da paleta de cores M1plus.
Ative a caixa de diálogo através da função Criar nova gama de cores no menu de atalho da barra de ferramentas Cores de módulos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome da gama de cores | Inserir um nome personalizado para a paleta de cores.
Botão OK | Criar paleta de cores. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem criar a paleta de cores.

Criar nova paleta de cores:

  1. Clicar na função Renomear gama de cores no menu de atalho da barra de ferramentas Cores de módulos.
    • A caixa de diálogo Criar nova gama de cores aparece. Na caixa de entrada Nome da paleta de cores é proposto um nome.
  2. Se necessário, alterar o nome na caixa de entrada Nome da paleta de cores.
  3. Clicar no botão OK.
    • A nova gama de cores recebe as cores da gama de cores M1plus. Você pode modificar estas cores da forma que quiser.
Veja também...
  • Cores da amostra
  • Menu de atalho (cores da amostra)


Carregar gama de cores

Esta caixa de diálogo é a caixa de diálogo predefinição do Windows ampliada pela área paleta de cores.

Na área ampliada, você efetua as configurações seguintes:

Elemento | Significado
Janela Gama de cores | Exibição dos nomes das paletas de cores incluídas na amostra.
Botão Aceitar. | Carregar paleta de cores A caixa de diálogo fica aberta para poderem ser carregadas outras paletas de cores.

Aceitar uma paleta de cores de uma amostra armazenada na amostra atual:

  1. Colocar o cursor na barra de ferramentasCores da amostra numa cor de fio.
  2. Com o botão direito do mouse abrir o menu de atalho.
  3. Clicar na função Carregar gama de cores do menu de atalho
    • -> A caixa de diálogo Carregar paleta de cores é aberta.
  4. Selecionar o arquivo de amostra (*.mdv) no qual se encontra a paleta de cores desejada.
    • Os nomes das gamas de cores são exibidos na janela Gama de cores.
  5. Selecionar a paleta de cores e clicar no botão Aceitar.
  6. Responder Sim ou Não ao pedido de confirmação.
    Se não desejar sobrescrever a gama de cores da amostra ativa, cancele com Não e renomeie a gama de cores na amostra ativa.
  7. Clicar no botão Sair.
    • Os nomes das gamas de cores carregadas são exibidos no menu de atalho da barra de ferramentas Cores da amostra.
Você pode carregar sucessivamente várias gamas de cores de uma amostra e/ou gamas de cores adicionais de outras amostras, sem fechar a caixa de diálogo.
Veja também...
  • Menu de atalho (cores da amostra)


Renomear gama de cores

Ative a caixa de diálogo através da função Renomear paleta de corres no menu de atalho da barra de ferramentas Cores da amostra.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome da gama de cores | Alterar nome da paleta de cores.
Botão OK | Renomear a paleta de cores A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem renomear a gama de cores.

Renomear a paleta de cores:

  1. Clicar na função Renomear gama de cores no menu de atalho da barra de ferramentas Cores da amostra.
    • A caixa de diálogo Renomear gama de cores aparece.
  2. Insirir um novo nome na caixa de entrada Nome da paleta de cores.
  3. Clicar no botão OK.
Veja também...
  • Cores da amostra
  • Menu de atalho (cores da amostra)


Vanizar (caixa de diálogo)

A caixa de diálogo é ativada com o ícone [image] na barra de ferramentas Cores da amostra.

Nesta caixa de diálogo você pode compor até 16 cores de vanizagem a partir de até quatro cores em uma cor de vanizagem.

As cores de vanizagem são representadas na barra de ferramentas Propriedades de ferramentas.
Exemplo: Werkzeug-Eigenschaften Plattier-FDF

Definir cor de vanizagem:

  1. Clicar no ícone da barra de ferramentas Cores de fio [image].
    • Aparece a caixa de diálogo Vanizar.
  2. Clicar na cor de primeiro plano desejada na paleta de cores e transferir-la ao campo de cores esquerdo.
    3. Com o menu de atalho Apagar cor você pode apagar novamente uma cor do campo de cores.
  3. Clicar na cor de fundo desejada na paleta de cores e transferir-la ao campo de cores direito.
    • Os dois campos de cor estão ocupados com cores diferentes.
      O símbolo P para a cor de vanizagem está ativo.

      A dica de ferramentas exibe os números de fio atribuídos.
    Você pode utilizar cores de fio dos grupos de cores Predefinição, 1:2MGauge e Técnica e Cores de guia-fios.

Alterar cor de identificação da cor de vanizagem:

  1. Clicar na cor de identificação da cor de vanizagem.
  2. Executar a função Alterar cor no menu de atalho.
    • Aparece a caixa de diálogo Cor.
  3. Selecionar uma cor.
  4. Confirmar a seleção com OK .
    • Uma nova cor de identificação é exibida e inserida na amostra ao desenhar.
Veja também...
  • Cores da amostra


Propriedades da régua

Por meio desta caixa de diálogo podem ser modificados o tamanho e o ponto de início da régua mostrada.
A caixa de diálogo se ativa através da função Propriedades no menu de atalho da Régua.

Se a régua se encontrar fora da área visível do monitor, você pode torná-la novamente visível através das funções Ir à régua (H) ou Ir à régua (V) no menu Exibir/Régua.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Tamanho | Inserir tamanho da régua. Conforme a régua, o valor refere-se a colunas ou fileiras.
Caixa de entrada Fileira | Inserir fileira para o ponto de início da régua.
Caixa de entrada Coluna | Inserir coluna para o ponto de início da régua.

Os botões na caixa de diálogo:

Botão | Função
OK | Colocar a régua de acordo com as propriedades. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo. A régua fica na sua posição atual.

  • Réguas

  • Ir para régua (A)

  • Ir para régua (F)


Editar comentário

Por meio desta caixa de diálogo pode ser introduzido na posição do cursor um comentário em forma de texto ou pode ser modificado um comentário de texto existente.
Você pode selecionar a caixa de diálogo através da função Comentário/Novo/Texto nos menus de atalho das vistas.

As funções Novo/Texto e Editar também podem ser selecionadas no menu de atalho do comentário atual.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada | Inserir texto. info16 : Quando se trata de um comentário novo, o nome de usuário usado quando do registo do sistema operacional encontra-se introduzido automaticamente como texto.
Botão OK | Aceitar texto como comentário novo ou alterado. O comentário é exibido em uma caixa de texto. Uma linha fina liga a caixa de texto à posição na qual este foi adicionado. O comentário também é visível na outra vista.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar o texto.
Veja também...
  • Menu de atalho (Vista do tecido)
  • Menu de atalho (Vista de símbolos)
  • Menu de atalho (Vista técnica)


Cores

Nesta caixa de diálogo standard do Windows são exibidas as cores básicas do Windows e, no máximo, 16 cores definidas pelo usuário.
Dentro de M1plus a caixa de diálogo se ativa nos pontos seguintes para modificar uma cor:

  • Função Modificar cor no menu de atalho duma cor selecionada na barra de ferramentas Cores de módulos.

  • Nas Tabelas dos parâmetros de amostra clicando com o botão esquerdo do mouse na cor para uma entrada.

  • Função Posição à frente (L0) no menu Exibir/Opções/Ajustar cor de fundo ou no menu de atalho de qualquer vista da amostra.

  • Função Posição atrás (L1) no menu Exibir/Opções/Ajustar cor de fundo ou no menu de atalho de qualquer vista da amostra.

  • Função Ambas as posições (L0+L1) no menu Exibir/Opções/Ajustar cor de fundo ou no menu de atalho de qualquer vista da amostra.

  • Botão Cor da grade na guia Vista de símbolos/do tecido na caixa de diálogo Configurações do programa.

Aceitar cores PANTONE®
Se você instalar o programa PANTONE® Color Chooser para Windows no M1plus, você pode transferir cores PANTONE® para a barra de ferramentas do M1plus Cores de módulos.
Para isto, selecione a cor desejada no PANTONE® Color Chooser e insira os valores RGB indicados na caixa de diálogo Cores em Definir cor.
Certifique-se de que apenas é instalado o PANTONE® Color Chooser (instalação padrão), caso contrário arquivos de sistema importantes para M1plus sofrerão modificações!

I. Criar uma cor definida pelo usuário:

  1. Clique com o botão esquerdo do mouse em uma cor básica que seja a mais aproximada da cor desejada.
    • A cor selecionada é apresentada com um contorno.
  2. Clique no botão Definir cor.
    • A caixa de diálogo é ampliada e são exibidos os valores das cores.
  3. Configurar os valores da cor.
  4. Clique no botão Adicionar cor.
    • A cor é adicionada à tabela Cores definidas pelo usuário.

II. Selecionar e aplicar uma cor:

  1. Clicar com o botão esquerdo do mouse em uma cor básica ou em uma cor definida pelo usuário.
  2. Clicar no botão OK.
    • A caixa de diálogo se fecha e a cor selecionada é aplicada.
Veja também...
  • Cores da amostra
  • Ocupação simples Camada de tricotagem L0
  • Ocupação simples Camada de tricotagem L1
  • Ocupação dupla
  • Configurações do programa


Abrir cortes e formas k&w

Através desta caixa de diálogo você compõe os arquivos de corte (shv, shp, shr) ou seleciona um corte k&w (tipo de arquivo kaw) ou uma forma (tipo de arquivo shk ), para posicioná-los na amostra.
A caixa de diálogo é ativada através da função Abrir e posicionar corte... no menu Forma.

Se já for carregado um corte, ative a caixa de diálogo através da função Carregar corte novamente... no menu Forma.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
 | Exibir o arquivo de corte selecionado para a peça k&w Corpo parte da frente.
 | Exibir o arquivo de corte selecionado para a peça k&w Corpo parte de trás.
 | Exibir o arquivo de corte selecionado para a peça k&w Manga esquerda.
 | Utilizar arquivo de corte comum para a manga esquerda e direita.
 | Exibir o arquivo de corte selecionado para a peça k&w Manga direita.
 | Exibir o arquivo de corte selecionado para a peça k&w Gola frente.
 | Utilizar arquivo de corte comum para a gola dianteira e posterior.
 | Exibir o arquivo de corte selecionado para a peça k&w Gola atrás.
Caixa de listagem para a gola frente | Selecionar os módulos para a gola frente.
Caixa de listagem para a gola atrás | Selecionar os módulos para a gola atrás.
 | Exibir arquivo de corte k&w (*.kaw, *.shk).
As configurações mantêm-se até a caixa de diálogo ser ativada novamente.

Os botões na caixa de diálogo:

Botão | Função
 | A seleção de cortes ou módulos é excluída. info16 : O botão só está disponível se tiver sido selecionado um arquivo de corte.
 | Selecionar um arquivo de corte na caixa de diálogo Abrir. info16 : Para as peças k&w Corpo lado dianteiro e Corpo lado posterior os arquivos de corte k&w são obrigatoriamente necessários.
 | O arquivo de corte selecionado é aberto no editor de cortes. info16 : Este botão só está disponível se tiver sido selecionada uma peça k&w.
 | Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de ferramentas Módulos ou do Explorador de módulos para o campo.
OK | O corte k&w ou as partes selecionadas do corte são posicionados na amostra. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem posicionar o corte na amostra.

O corte se transforma automaticamente em uma forma e é exibido juntamente com a amostra na Vista de símbolos.
A forma é colocada no centro da primeira fileira após o punho. A posição do canto inferior esquerdo é indicada na barra de status. Se já existir uma forma, esta é removida antes de se posicionar a nova forma.
A função Excluir forma cancela o processo.
Com o ícone Form ausschneiden Recortar forma na barra de ferramentas Passos de processamento, a forma é conectada com a amostra.

Veja também...
  • Barra de status (Vista de símbolos, de tecido, técnica)
  • Excluir forma


Densidade das malhas

Esta caixa de diálogo permite modificar a densidade das malhas da Vista de símbolos ou da Vista do tecido.
A caixa de diálogo é ativada com a função Definir densidade das malhas... no menu de atalho da Vista de símbolos ou da Vista do tecido. É exibida a densidade das malhas atual.
A seção Unidade de comprimento contém os botões de opção:

  • Option active 1 polegada:
    Define a unidade de comprimento nas caixas de entrada para 1 polegada.

  • Option active 10 cm:
    Define a unidade de comprimento nas caixas de entrada para 10 cm.

Caixas de entrada para a densidade das malhas:

  • Agulhas por unidade de comprimento:
    Introdução do valor para agulhas por polegada ou por 10 cm.

  • Fileiras por unidade de comprimento:
    Introdução do valor para fileiras por polegada ou por 10 cm.

A unidade de comprimento resulta da configuração efetuada na seção Unidade de comprimento.

Os botões na caixa de diálogo:

Botão | Função
Valores normais | Os valores empíricos que correspondem ao aspeto habitual das malhas são aceites nas caixas de entrada.
Valores da máquina | Aceitar o valor da Densidade das agulhas da máquina ativa para a amostra na caixa de entrada Agulhas por unidade de comprimento. Na caixa de entrada Fileiras por unidade de comprimento se insere o valor empírico correspondente. Este botão não está disponível no Editor de módulos.
OK | Exibir a Vista do tecido de acordo com a densidade das malhas definida. A caixa de diálogo é fechada.
Cancelar | Rejeitar a densidade das malhas definida e fechar a caixa de diálogo.

  • Definir a densidade das malhas


Dados de fileiras técnicas

Os dados de fileiras técnicas são os dados da amostra que não têm de ser obrigatoriamente introduzidos pelo usuário. O processamento técnico verifica se os dados da amostra estão completos e adiciona automaticamente os dados em falta.
Por outro lado, o usuário pode completar ou modificar estes dados antes e depois do processamento técnico. Para modificar os dados de fileiras técnicas depois do processamento técnico não é necessário efetuar um novo processamento técnico.

A caixa de diálogo é ativada através do menu Parâmetros de amostra / Dados de fileiras técnicas.

Selecione a função para a guia que irá ser exibida quando da abertura da caixa de diálogo.

A caixa de diálogo está dividida nas guias seguintes:

  • Guia-fios

  • Variador de fronturas

  • IMPRIMIR

  • Seqüência de tricotagem

  • Ativação de funções

Você também pode atribuir os dados de fileiras técnicas a um módulo. Os dados de fileiras técnicas do módulo são transferidos para a amostra através do processamento técnico.

Na Vista técnica você pode abrir uma determinada guia na caixa de diálogo através da tecla de função Ctrl+F9. Isso depende da posição do cursor.

Se na Vista dos campos de fio forem exibidos os campos de guia-fios, nas colunas de controle se pode abrir a guia Seqüência de tricotagem através da tecla de função Ctrl+F9.

Dentro das várias guias a caixa de diálogo está dividida em uma janela de exibição e uma área de configuração. A área de configuração pode ser mostrada e ocultada através do botão Configurações.

Os botões na caixa de diálogo:

Botão | Função
Configurações | Mostrar e ocultar a área de configuração da caixa de diálogo. info16 : Nesta área se pode modificar os dados de fileiras técnicas.
OK | Aceitar alterações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem modificar os dados das fileiras técnicas.
Aceitar | Aceitar alterações. O botão só está disponível depois de ser efetuada uma modificação dos dados de fileiras técnicas. A caixa de diálogo mantém-se aberta. info16 : Os dados das seções com caixa de seleção só são aceitos se a caixa de seleção da respectiva seção estiver ativada.
Padrão | Na guia selecionada se utilizam valores predefinidos para as fileiras técnicas selecionadas na área de configuração. São os valores que são utilizados pelo processamento técnico. O botão Aceitar permite atribuí-los, de seguida, às fileiras selecionadas na janela de exibição. info16 : Este botão está na área de configuração da caixa de diálogo. A guia Ativação de funções não tem este botão.

Na caixa de diálogo Dados de fileiras técnicas você pode selecionar as entradas seguintes:

  • Na janela de exibição das guias você pode selecionar fileiras técnicas.

  • Na janela de exibição da área de configuração da guia Guia-fios você pode selecionar guia-fios.

As fileiras técnicas selecionadas na amostra aparecem sobre um fundo azul na janela de exibição da respectiva guia. Por sua vez, uma seleção na guia provoca também uma seleção na amostra.

Para que os guia-fios sejam exibidos na janela de exibição da área de configuração, devem ser selecionadas fileiras técnicas.

I. Selecionar uma entrada:

  • Clicar com o botão esquerdo do mouse na entrada.

II. Selecionar entradas conjuntas:

  1. Selecione a primeira entrada da área desejada.
  2. Selecione a última entrada da área desejada mantendo apertada a tecla Shift.

III. Selecionar entradas que não formam um conjunto:

  1. Selecione a primeira entrada.
  2. Selecionar uma outra entrada mantendo a tecla Ctrl apertada.
Você pode selecionar um qualquer número de entradas mantendo a tecla Ctrl apertada.

Na guia Seqüência de tricotagem só podem ser selecionadas juntas todas as fileiras técnicas de uma seqüência de tricotagem.

Mais informação:
  • Guia Guia-fios
  • Guia Variador
  • Guia IMPRIMIR
  • Guia Seqüência de tricotagem
  • Guia Ativação de funções
Veja também...
  • Dados de fileiras técnicas
  • Tabelas


Guia Guia-fios

A guia Guia-fios apenas está disponível para amostras expandidas Expandieren starten ou amostras técnicas Technikbearbeitung starten.
As entradas podem ser sobrescritas pelo processamento técnico.

As colunas na janela de exibição da guia:

Coluna

Significado

Fileira

Numeração das fileiras técnicas
Se forem usados vários guia-fios em uma única fileira técnica, a fileira será executada tantas vezes quantos os guia-fios disponíveis na fileira técnica.

Nome

Nome do guia-fios.
Nas fileiras técnicas em que não há nenhum guia-fios, é exibido um -. Em um módulo aparecerá Espaço reservado quando lhe tiver sido atribuído um espaço reservado em uma fileira.

Ação

Ação do guia-fios

Ourela SEN

O guia-fios é colocado, nesta fileira, na ourela da SEN.

tb tooloptions arrow Introduzir

O fio é introduzido na área de tricotagem.

Bascular

É utilizado um guia-fios de Intarsia. Este está basculado.

Não bascular

Em um módulo, predefiniu-se que o Espaço reservado de um guia-fios não se basculará.

Pinçar/Cortar

O pinçamento do fio é feito nesta fileira. É possível estabelecer um retardamento para um módulo. Se ao ícone [image] se seguir o caractere [image] em ligação com um número, tal significa que o pinçamento não se efetuará nesta fileira, mas apenas depois do número de fileiras de malhas indicado.

Abrir pinça

A pinça é aberta nesta fileira.
Você pode indicar um número de fileiras para um campo de fio antes do processamento técnico na Atribuição de campos de fio. Este é transferido pelo processamento técnico para os dados das fileiras técnicas. Em caso de necessidade, você pode ainda alterar esse valor, após o processamento técnico, na área de configuração desta guia.
Os ícones para a ação do guia-fios são também exibidos nas colunas de controle. Para tal, a barra de exibição do guia-fios tem de estar ativada. Além disso, você poderá ver na guia Ação/Trajeto o nome do ícone.

Abrir a pinça nesta fileira

0

Não abrir pinça (Y-1A:R0)

n

Abrir a pinça depois de n fileiras

HL

Posição de parada do guia-fios esquerdo

HR

Posição de parada do guia-fios direito

0

Posição inicial

1 até 4

Escalonamento conforme o número de guia-fios em uma barra.

Correção E

Correção de parada para o trajeto de fim-de-curso do guia-fios esquerdo.
Antes do processamento técnico pode ser inserida uma correção do guia-fios apenas para um espaço reservado. Por isso, a um módulo utilizado na amostra tem de ser atribuído um espaço reservado para um guia-fios, de modo a permitir a introdução de uma correção antes do processamento técnico.
Além da introdução de um valor para uma fileira técnica, é possível indicar a correção do guia-fios para as áreas seguintes:

  • Campo de fio (na caixa de diálogo Atribuição de campos de fio)

  • Global para toda a amostra (na caixa de diálogo Atribuição de campos de fio)

  • Fileira técnica (graficamente na vista técnica)

Correção D

Correção de parada para o trajeto de fim de curso do guia-fios direito

0

Sem correção

+/-1 até 120

Correção para o número de passos indicado

A área de configuração é constituída por uma janela de exibição e várias guias. A área de configuração contém as guias seguintes:

  • Posição de parada/correção

  • Açaõ/Trajeto

  • Adicionar

Na guia Posição de parada/Correção você efetua os seguintes ajustes:

Elemento | Significado
Seção Posição de parada/Correção
Checkbox active Posição de parada | Ativar seção. : As posições de parada só são aplicadas ao programa de tricotagem (Sintral) se neste trajeto de guia-fios para a amostra forem utilizados pelo menos dois guia-fios e os guia-fios nesta fileira trabalharem até à ourela do tecido.
HL | Selecionar a posição de parada esquerda para o escalonamento.
HR | Selecionar a posição de parada direita para o escalonamento.
Checkbox active YD | Ativar seção. Parar o guia-fios na ourela do tecido.
Esquerda | Introduzir distância do guia-fios da ourela do tecido esquerda em 1/16 polegadas
Direita | Introduzir distância do guia-fios da ourela do tecido direita em 1/16 polegadas
Checkbox active Correção | Ativar seção. Atribuir uma correção de parada a várias fileiras com posições de parada diferentes.
Esquerda | Selecionar valor de correção para o lado esquerdo.
Direita | Selecionar valor de correção para o lado direito.

Na guia Ação/Trajeto você efetua os seguintes ajustes:

Elemento |  | Significado
Seção Ação
Checkbox active Ação |  | Ativar seção.
tb tooloptions arrow Checkbox active Introduzir |  | Ativar a ação Introduzir.
Not-Q Checkbox active Não Q |  | Ativar a ação Não Q.
Checkbox active Bascular |  | Ativar a ação Bascular. : As ações Bascular e Pinçar/Cortar excluem-se mutuamente.
Grafik aus 'Registerkarte Aktion/Weg' (igno3lq2.png) Checkbox active Vanizagem autárquica |  | Ativar a ação Vanizagem autárquica
Checkbox active Pinçar/Cortar |  | Ativar ação Pinçar/Cortar. : As ações Bascular e Pinçar/Cortar excluem-se mutuamente.
Checkbox active Abrir pinça |  | Executar a ação Abrir pinça como estabelecido:
 | Option active após Fileiras | Activar a ação e indicar o número de fileiras, após as quais é aberta a pinça.
 | Option active de imediato | Ativar a ação Abrir a pinça de imediato.
 | Option active Não abrir pinça | Ativar a ação Não abrir pinça. Corresponde a Y-1A:Rn;
Seção Trajeto
Checkbox active Trajeto |  | Ativar seção.
 |  | Mostrar e alterar trajeto do guia-fios (sem trajeto de fim de curso).
Checkbox active <|> R sentido oposto à direção do carro |  | Ativar o deslocamento de guia-fios inverso
Seção Posição de ourela
Checkbox active Posição de ourela |  | Ativar seção.
Checkbox active Ourela SEN |  | O guia-fios é colocado na ourela SEN. Dica: Você ainda tem uma outra possibilidade de modificar o trajeto do guia-fios, usando para isso a função Modificar trajeto do guia-fios no menu de atalho da Vista técnica.
Checkbox active Posição+ |  | O guia-fios é posicionado com distância adicional (agulhas) da ourela do tecido. Esta posição de espera é mantida até uma nova utilização do guia-fios.

Na guia Adicionar você efetua os seguintes ajustes:

Elemento

Significado

Seção Adicionar

Caixa de exibição direita

São exibidos os guia-fios utilizados na amostra.
Você pode atribuir a uma fileira técnica um outro guia-fios ou trocar os guia-fios.
Para você poder atribuir a um módulo determinadas propriedades que se referem ao guia-fios, você pode adicionar a este um espaço reservado. Com isso são predefinidas as propriedades seguintes:

  • Posição e correção de parada

  • Pinçar/Cortar depois de x fileiras

  • Abrir pinça depois de x fileiras

  • Mover o guia-fios para fora da área SEN

Na caixa de diálogo Atribuição de campos de fio você determina o guia-fios que você quer usar para marcador de posição.

Caixa de exibição esquerda

Exibir o guia-fios da fileira técnica selecionada.

Já antes do Processamento técnico você pode atribuir um guia-fios a uma fileira técnica, desde que você o tenha atribuído antes na caixa de diálogo Atribuição de campos de fio a um campo de fio.

I. Atribuir um novo guia-fios a uma fileira técnica:

  1. Selecionar as fileiras técnicas na amostra ou na janela de exibição da guia.
    • Os guia-fios das fileiras técnicas selecionadas são aplicados na janela de exibição da área de configuração.
  2. Arrastar o guia-fios da guia para a janela de exibição do lado esquerdo da área de configuração usando para isso a função Arrastar e Soltar.

      3. - ou -

    • Clique duas vezes no guia-fios na guia Adicionar.
  3. Clicar no botão Aceitar.

II. Excluir um guia-fios na janela de exibição da área de configuração:

    • Os guia-fios que devem ser excluídos estão selecionados na janela de exibição.
  1. Clicar na tecla Del.

      2. - ou -

    • Com o botão direito do mouse abrir o menu de atalho e ativar a função Excluir guia-fios.
Veja também...
  • Guia-fios
  • Correção de guia-fios
  • Alterar trajeto do guia-fios
  • Guia-fios


Guia Variador

A guia Variador destina-se apenas à exibição.

As colunas na janela de exibição da guia:

Coluna | Significado
Fileira | Numeração das fileiras técnicas
T | Variador e variador de transferência de cada fileira. O variador não pode ser modificado na caixa de diálogo Dados de fileiras técnicas.
V atrás | Variador e variador de transferência de cada fileira. Machine-Icon : Somente nas máquinas nas quais pode ser transferida também a frontura dianteira (máquinas TC4).
V à frente | Variador e variador de transferência de cada fileira. Machine-Icon : Somente nas máquinas nas quais pode ser transferida também a frontura dianteira (máquinas TC4).
VZ^ | Variador e variador de transferência de cada fileira. Machine-Icon : Somente nas máquinas nas quais pode ser transferida também a frontura adicional traseira (máquinas TC-T).
VZV | Variador e variador de transferência de cada fileira. Machine-Icon : Somente nas máquinas nas quais pode ser transferida também a frontura adicional dianteira (máquinas TC-T).
VZL | Variador e variador de transferência de cada fileira. Machine-Icon : Somente nas máquinas nas quais pode ser transferida também a parte esquerda da frontura adicional dianteira (máquinas TC-R).
VZR | Variador e variador de transferência de cada fileira. Machine-Icon : Somente nas máquinas nas quais pode ser transferida também a parte direita da frontura adicional dianteira (máquinas TC-R).
Se, no caso de baixa velocidade do variador, não for possível reduzir a velocidade do carro, este aguardará no ponto de regresso até ter sido concluído o processo de variador.


Guia IMPRIMIR

As indicações existentes na janela de exibição são aplicadas automaticamente ao programa de tricotagem (Sintral).
Também pode indicar comandos SINTRAL adicionais para cada sistema em módulos.

As colunas na janela de exibição da guia:

Coluna |  | Significado
Fileira |  | Numeração das fileiras técnicas
Comando IMPRIMIR [Idioma] |  | Texto que aparece na tela da máquina aquando da execução desta fileira. info16 : Se você clicar com o botão direito do mouse no cabeçalho, é aberta a caixa de diálogo Configuração de idioma de o comando IMPRIMIR onde você pode definir o idioma.
SINTRAL | X | Nesta fileira existe um comando Sintral. O comando da linha ativa é exibido na caixa de entrada Comando SINTRAL.
 | - | Nesta fileira não existe nenhum comando Sintral.

A área de configuração contém as seções seguintes:

Elemento |  | Significado
Caixa de seleção IMPRIMIR |  | Ativar função PRINT.
Caixa de entrada Instrução |  | Inserir comando.
Caixa de listagem Idioma |  | Selecionar o idioma para o qual você quer introduzir o comando. info16 : O comando IMPRIMIR pode ser introduzido para cada fileira em vários idiomas.
Caixa de seleção Comando |  | Ativar função Sintral.
Caixa de entrada Comando SINTRAL |  | Introduzir para cada fileira um Comando SINTRAL. info16 : No caso de indicações compridas, você pode forçar o início duma nova linha Sintral com o comando <LF>. Exemplo: <LF> #99=1 <LF> #98=2 <LF> #97=1 No Sintral, cada indicação do contador aparece em uma linha separada.
Opções para comandos SINTRAL
 | Option active antes do sistema | Introduzir comandos de acordo com a sua ordem antes da indicação do sistema.
 | Option active Antes do curso | Introduzir comandos de acordo com a sua ordem antes do curso.
 | Option active Após o curso | Introduzir comandos de acordo com a sua ordem antes do curso. Se não há suficiente espaço depois da última indicação do sistema, os seguintes comandos são gravados numa nova linha.
Você pode introduzir todos os comandos SINTRAL na caixa de entrada Comando SINTRAL.
Exemplos da caixa de entrada Comando SINTRAL:
CL=n: Trajeto de limpeza (n número de voltas até ao trajeto de limpeza seguinte)
AS=0/1: Ativar/desativar dispositivo de aspiração
Veja também...
  • Configuração de idioma do comando IMPRIMIR


Guia Seqüência de tricotagem

Esta função apenas está disponível se estiver aberto uma amostra técnica.

As colunas na janela de exibição da guia:

Coluna | Significado
Fileira | Numeração das fileiras técnicas
Seqüência de tricotagem | Na parte esquerda da coluna estão representadas as cores dos campos de guia-fios de acordo com a seqüência de tricotagem do curso da direita para a esquerda e, na parte direita, do curso da esquerda para a direita.

Na área de configuração se pode determinar excluir uma seqüência de tricotagem.

Elementos | Significado
Seção Regra para aceitar as seqüências de tricotagem
Opção Aceitar somente seqüências de tricotagem modificadas | Com o botão Aceitar aceitar todas as seqüências de tricotagem manualmente modificadas das fileiras de amostra selecionadas.
Opção Aceitar todas as seqüências de tricotagem | Com o botão Aceitar aceitar todas as seqüências de tricotagem das fileiras de amostra selecionadas.
Botões
OK | Aceitar as modificações e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem salvar as alterações.
Aceitar | Dependendo da opção Aceitar somente seqüências de tricotagem modificadas ou Aceitar todas as seqüências de tricotagem
<< --> >> | Aceitar a seqüência de tricotagem para a direção do carro de direita para a esquerda em ordem invertida para a direção do carro de esquerda para a direita.
<< <-- >> | Aceitar a seqüência de tricotagem para a direção do carro de esquerda a direita em ordem invertida para a direção do carro de direita para a esquerda.
Limpar | Apagar todas as seqüências de tricotagem modificadas manualmente das fileiras de amostra selecionadas.

As colunas na área de configuração da guia:

Coluna | Significado
<< | Seqüência de tricotagem para a direção do carro da direita para a esquerda
>> | Seqüência de tricotagem para a direção do carro da esquerda para a direita
Exemplo de uma seqüência de tricotagem
Exemplo de uma seqüência de tricotagem

Numa seqüência de tricotagem podem ser representadas até 32 cores. Os campos de cor individuais estão separados por meio de um comutador. Se você clicar no comutador, você ativa ou desativa a separação do sistema.
Um comutador negro indica uma separação do sistema. Cada cor trabalha em um sistema distinto.
Se o comutador estiver cinzento, a separação do sistema está desativado. Os campos de cor entre os quais tenha sido removida a separação do sistema passam a trabalhar, se possível, de forma conjunta em um sistema.
A ordem dos campos de cor se pode modificar através da função Arrastar e soltar dentro da mesma direção do carro. Para o efeito, você deverá clicar no campo de cor desejado e arrastá-lo para a posição em que deseja inseri-lo, mantendo pressionado o botão do mouse. Ao soltar o botão do mouse a seqüência de cores é alterada.
Clicando duas vezes na cor você seleciona o respectivo campo de fio na caixa de diálogo Atribuição de campos de fio o qual aparece selecionado na Vista dos campos de fio.

Se, dentro de uma área com uma seqüência de tricotagem, estiver ativada a caixa de seleção não reclassificar na guia Áreas desta caixa de diálogo, a seqüência de tricotagem deixa de se aplicável a esta área.
Assim, a caixa de seleção Não reclassificar tem prioridade máxima sobre a seqüência de tricotagem e a caixa de seleção Agrupar guia-fios na caixa de diálogo Configuração.

Nos seguintes casos não é tida em consideração a seqüência de tricotagem predefinida:

  • No caso duma amostra de desenho

  • Nos Jacquards

  • As ações de agulha transferir, enfiar ou desprender se encontran dentro dos campos de fio sobrepostos.

  • Em uma área com uma seqüência de tricotagem, está ativada a caixa de seleção não reclassificar.

Se você pretender influenciar a seqüência de tricotagem em um Jacquard, converta primeiro o Jacquard em ações da agulha. Desta forma, nesta área já não se pode introduzir automaticamente um ligamento antes do processamento técnico. Por conseguinte, tem de o atribuir na caixa de diálogo Atribuição de campos de fio através do botão Ligamento BINDING left ou BINDING right aos respetivos campos de fio.
Veja também...
  • Configuração/Configuração k&w
  • Seqüência de tricotagem...


Guia Ativação de funções

As colunas na janela de exibição da guia:

Coluna | Significado
Fileira | Numeração das fileiras técnicas
Comandos adicionais | Nome dos comandos adicionais
Função | Nome da função
Repetição | Número de repetições para a função

Os elementos seguintes encontram-se na área de configuração da seção Função:

Elemento | Significado
Caixa de seleção | Ativar seção.
Caixa de entrada Comandos adicionais | Introduzir o nome do comando adicional.
Caixa de listagem Função | Selecionar função Sintral. Nota: As funções Sintral dos Parâmetros de amostra do tipo Fileiras técnicas são exibidas como entrada na caixa de listagem. Através da entrada Outras funções... aparece a caixa de diálogo Abrir, por meio da qual se podem carregar novas funções Sintral. Através da entrada Campo vazio se pode excluir a função da fileira técnica.
Caixa de entrada Repetição | Introduzir número de repetições da função Sintral.
Botão de opção Executar antes do curso/depois do curso | Selecionar a posição de inserção para comando adicional e/ou função Sintral na fileira técnica.


Configurações de idioma

Você pode selecionar vários idiomas para exibir o nome da entrada.

Selecionar um idioma para os nomes das entradas na tabela:

O idioma é modificado apenas para a tabela atualmente aberta.
  1. Clicar com o botão direito do mouse sobre o cabeçalho da coluna Nome.
    • Aparece a caixa de diálogo Configuração de idioma.
  2. Clicar com o botão esquerdo do mouse no ícone tb tooloptions arrow na caixa de diálogo.
    • A caixa de listagem é aberta e são exibidos os idiomas disponíveis.
  3. Clicar com o botão esquerdo do mouse sobre o idioma pretendido.
  4. Clicar no botão OK.
    • A caixa de diálogo é fechada e os nomes na tabela são exibidos no idioma selecionado.

Caso ainda não tenha sido introduzido qualquer nome no idioma selecionado, este pode ser atribuído agora.

  • Nome


Configuração de idioma do comando IMPRIMIR

Você pode selecionar vários idiomas para exibir o comando IMPRIMIR.

Selecionar um idioma para o comando IMPRIMIR:

  1. Clicar com o botão direito do mouse sobre a linha de cabeçalho da coluna Comando IMPRIMIR.
    • A caixa de diálogo Configuração de idioma do comando IMPRIMIR é aberta.
  2. Clicar com o botão esquerdo do mouse no ícone tb tooloptions arrow na caixa de diálogo.
    • A caixa de listagem é aberta e são exibidos os idiomas disponíveis.
  3. Clique com o botão esquerdo do mouse sobre o idioma pretendido.
  4. Clicar no botão OK.
    • A caixa de diálogo é fechada e na janela de exibição são exibidos os nomes no idioma selecionado.

Caso ainda não tenha sido introduzido qualquer nome no idioma selecionado, este pode ser atribuído agora.


Substituir entrada em tabela

Esta caixa de diálogo aparece durante o processo seguinte:
Estão abertos 2 ou mais amostras, e você quer copiar uma entrada de uma tabela de parâmetros de amostra para a tabela do outro amostra, através das funções Copiar e Colar do menu de atalho. Mas nesta tabela já existe uma entrada com o mesmo número ID.
A caixa de diálogo contém a pergunta Deseja substituir a entrada x?
Para a resposta estão disponíveis os botões seguintes:

Botão | Função
Sim | Sobrescrever a entrada.
Não | Não sobrescrever a entrada exibida. info16 : Caso existam ainda outras entradas para substituir, aparece a pergunta para a entrada seguinte.
Nova entrada | Não sobrescrever a entrada. Criar nova entrada com um novo número ID.
Substituir todas | Substituir a entrada exibida e todas as outras entradas coincidentes.
Cancelar | Cancelar o processo.
Todas novas | Criar a entrada exibida e todas as outras entradas coincidentes como entradas novas, sempre com um novo número ID.
Todos os botões fecham a caixa de diálogo.
Veja também...
  • Copiar
  • Inserir


Marco

Com esta caixa de diálogo você pode criar uma moldura colorida em torno de uma seleção.
A caixa de diálogo pode ser aberta com o ícone [image] na barra de ferramentas Ferramentas de desenho.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Checkbox active simétrico | Aplicar o valor em todas as caixas de edição. Largura de moldura igual em todos os lados.
Checkbox active Com vértices diagonais | Desenhar moldura também nos vértices da seleção.
Checkbox active Ampliação da seleção | Substituir a seleção inicial pela seleção da moldura.
 | Introduzir a largura da ourela nos quatro lados do quadro.

Com OK você cria uma moldura com as larguras de moldura indicadas.
Com Closing X você fecha a caixa de diálogo.

Veja também...
  • Inserir quadro


Ciclos

Esta caixa de diálogo lhe permite atribuir ciclos de fileiras ou de colunas à amostra. As configurações são aplicadas à Tabela de ciclos. Na descrição das colunas desta tabela você encontra também uma explicação mais detalhada dos vários elementos.

Elementos

Significado

Caixa de entrada
Nome

Introdução do nome do ciclo.
Em um novo ciclo é proposto automaticamente o nome Novo ciclo.

Caixa de listagem
RS

Selecionar um comutador de ciclos (RS 1 a RS 19) ou um contador (#1 a #99) para os ciclos de fileiras. Com a entrada na lista ? é atribuído automaticamente o comutador de ciclos mais baixo que esteja livre.
Outras possibilidades de seleção:

  • Finura

  • =^=

  • Direto

Seção
Ciclo

Selecionar tipo de ciclo Fileira ou Coluna.
info16: Ao utilizar os ciclos de largura, é criada uma tabela de tamanhos no programa de tricotagem (Sintral). Para esta tabela, você pode predefinir um comutador/contador de ciclos na Configuração na seção Tabela de tamanhos.
Nas amostras para máquinas com pente, só é possível inserir ciclos de largura se a tricotagem com o fio de pente for iniciada com uma Função Sintral e não com os módulos.

Seção
Nº de repetições

No campo de entrada Predefinição se indica quantas vezes se deve repetir o ciclo. Está predefinido por defeito o valor 1. O campo Predefinição é influenciado pela caixa de listagem Comportamento e vice-versa.

  • Em um ciclo de fileiras aparece na caixa de listagem Comportamento a entrada Ciclo.
    Em um ciclo de largura aparece a entrada Peça repetível.
    É só nestas duas entradas que o valor pode ser editado no campo Predefinição. Nestas entradas os valores nos campos Mín e Máx não têm significado.

  • Se for selecionada outra entrada, os ciclos possuirão outro comportamento. Nos campos de entrada Mín e Máx pode ser indicada uma gama de valores. Por predefinição estão ajustados os valores 0 e 20.

Comportamento

Selecionar comutador. O valor correspondente é configurado no campo de entrada Predefinição.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar alterações. A caixa de diálogo é fechada.
Aceitar | Aceitar as configurações da caixa de diálogo Ciclos.
Cancelar | Fechar a caixa de diálogo sem criar um ciclo.
Exibir ciclos >> | Exibir tabela Ciclos.

Atribuir um ciclo à amostra:

  1. Selecione na amostra as fileiras às quais deve ser atribuído um ciclo.
  2. Ativar o menu Parâmetros de amostra / Ciclo....

      3. - ou -

    • Ativar a combinação de teclas Ctrl + R.
    • Aparece a caixa de diálogo Ciclos.
  3. Indicar um para o ciclo.

      4. - ou -

    • Manter o nome predefinido.
  4. Selecionar o comportamento do ciclo na caixa de listagem .

      5. - ou -

    • Usar o comportamento predefinido.
  5. Inserir os valores para , e .

      6. - ou -

    • Manter os valores predefinidos.
  6. Clicar no botão Aceitar.
    • As entradas são transferidas para as colunas com o mesmo nome dentro da tabela. As caixas de entrada na caixa de diálogo ficam cinzentos. Agora já não se pode efetuar nenhuma modificação.
      A cor da entrada também será exibida na coluna de controle.
  7. Clicar no botão OK.
    • A caixa de diálogo é fechada.
Veja também...
  • Colunas de controle
  • Barra de colunas


KI / K<I>

info16: Apenas Setup1
Nesta caixa de diálogo você introduz os valores de correção para o estado basculado ou não basculado do guia-fios de forma global para toda a amostra. Estes valores de correção são aceitos através da função Criar programa MC nos dados Setup do programa de tricotagem.
A caixa de diálogo pode ser aberta depois do Processamento técnico na caixa de diálogo Atribuição de campos de fio na seção Ocupação dos guia-fios por meio do botão Setup KI/K<I>.
Os campos de entrada estão disponíveis para os guia-fios da amostra.

Após a abertura da caixa de diálogo o cursor encontra-se no primeiro campo do guia-fios disponível.
Com a tecla Tab, você pode continuar avançando para as outras caixas de entrada.
Com o botão esquerdo do mouse pode clicar numa caixa de entrada.

A caixa de diálogo contém as seguintes caixas de edição para os guia-fios Y nas posições das barras 1A até 8D.

Caixa de entrada | Significado
Ka | Valor de correção para o bordo esquerdo do guia-fios não basculado
-b | Valor de correção para o bordo direito do guia-fios não basculado
K<I>a | Valor de correção para o bordo esquerdo do guia-fios basculado
-b | Valor de correção para o bordo direito do guia-fios basculado

Podem ser introduzidos valores de correçaõ entre 0 e 120.
A largura dos passos é de 1,6 mm.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar entradas. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar as alterações.
Depois de cada alteração nesta caixa de diálogo deverá ativar de volta o menu Programa MC / Criar programa MC. Tenha em atenção que um novo processamento técnico limpa os valores nesta caixa de diálogo.

info16: Além disso, é possível indicar uma correção do guia-fios para as áreas seguintes:

  • Coluna de controle YCI CC YCF (Setup2)

  • Fileira técnica:

    • (Alterar trajeto do guia-fios) graficamente

    • através da introdução de valor (guia Guia-fios)

  • Correção do guia-fios (Campo de fio)

Veja também...
  • Criar programa MC


Configurações do programa

Nesta caixa de diálogo você efetua as seguintes configurações do programa.
A caixa de diálogo Configurações do programa se ativa através do menu Ferramentas / Configurações do programa.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações alteradas.

A caixa de diálogo está dividida nas guias seguintes:

Mais informação:
  • Guia Salvar
  • Guia Carregar
  • Guia Vistas
  • Guia Vista de formas
  • Guia Fontes
  • Guia Diretórios
  • Guia Sistema de ajuda
  • Guia Sintral
  • Guia Outros


Guia Salvar

Nesta guia ative o autosalvamento da amostra após processamento técnico ou criação do Sintral. Se o programa M1plus não for terminado corretamente (por exemplo, devido a uma falha de energia), quando for reiniciado voltará ao estado em que estava quando foi salvo automaticamente pela última vez.

Na guia Salvar você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Autosalvamento a cada ... minutos | Com a caixa de seleção ativada são salvas automaticamente todas as amostras abertas, durante o intervalo de tempo introduzido na caixa de entrada.
Caixa de seleção Salvar amostra depois do processamento técnico | Com a caixa de seleção ativada a amostra é salva no fim do processamento técnico. Se a amostra nunca tiver sido salva antes, aparece a caixa de diálogo Salvar amostra como....
Caixa de seleção Salvar amostra depois de criar Sintral | Com a caixa de seleção ativada a amostra é salva após a criação do Sintral. Se a amostra nunca tiver sido salva antes, aparece a caixa de diálogo Salvar amostra como....
Caixa de seleção Extrair sin/jac/set após criação do Sintral | Se a caixa de seleção estiver ativada, o programa de tricotagem (Sintral) para a amostra é criado automaticamente. info16 : Depois do processamento técnico não é exibida nenhuma mensagem de conclusão.
Veja também...
  • Assistente técnico (mensagem de finalização)


Guia Carregar

Na guia Carregar você efetua as configurações seguintes:

Elemento | Significado
Seção Amostra técnica
Checkbox active Vista de símbolos Checkbox active Vista do tecido Checkbox active Vista técnica | Configurar a vista que será exibida ao carregar ou criar uma amostra técnica.
Seção Módulo
Checkbox active Vista de símbolos Checkbox active Vista do tecido Checkbox active Vista técnica | Configurar a vista que será exibida ao carregar ou criar um módulo.
Seção Vista de controle (amostra expandida)
Checkbox active Vista de símbolos Checkbox active Vista do tecido Checkbox active Vista técnica | Configurar a vista que é exibida ao expandir uma seleção. info16 : Vista de controle A amostra não pode ser editada.
Checkbox active Abrir imediatamente as vistas de controle ao abrir uma amostra | Exibir a vista de controle selecionada da amostra completa ao carregar ou criar a amostra.
Checkbox active Arquivo com indicação de caminho na barra de título | Indicar também o caminho do arquivo na barra de títulos além do nome do arquivo da amostra atual.
Veja também...
  • Vistas de controle (Expandir)
  • Expandir amostra


Guia Vistas

Na guia Vistas você efetua os seguintes ajustes:

Elemento | Significado
Botões | Ativar a caixa de diálogo Cores onde pode selecionar uma cor. A cor selecionada é apresentada no botão.
Cor da grade... | Selecionar cor para a grade nas vistas. A grade é ativada ou desativada através de tb pattern grid da barra de ferramentas Representação de amostra.
Cor de fundo Vista de símbolos... | Selecionar a cor para o fundo na vista de símbolos.
Cor de fundo Vista do tecido | Selecionar a cor para o fundo na vista do tecido.
Cor de canto de referência vista de formas | Selecionar a cor para os cantos de referência na vista da forma.
Veja também...
  • Cores
  • Representações da amostra


Guia Vista de formas

Na guia Vista de formas você efetua as definições seguintes:

Elemento | Significado
Botão para cor dos cantos de referência | Ativar a caixa de diálogo Cores. Aqui você pode selecionar a cor na qual aparecem os cantos de referência na vista de formas. A cor selecionada é apresentada no botão.
Veja também...
  • Cores


Guia Fontes

Na guia Fontes você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Fontes para | Selecionar o idioma.
Caixa de listagem Fonte proporcional: | Selecionar um tipo de letra proporcional com letras de larguras diferentes. Nota: O tipo de letra selecionado é utilizado para a exibição das regras durante o processamento técnico na tabela de funções Sintral e na tabela dos atributos da forma.
Campo de exibição Fonte de largura fixa: | Exibição da fonte de largura fixa. Nota: O tipo de letra exibido é utilizado no Controle Sintral.
Uma caixa de listagem vazia Tipo de letra proporcional ou Tipo de letra de largura fixa significa que não se dispõe de nenhum tipo de letra adequado ao idioma selecionado.


Guia Diretórios

Na guia Diretórios você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Diretório principal de programas: | Exibição do caminho atual onde se encontra o programa
Campo de exibição Diretório principal de dados: | Exibição do caminho atual onde se encontra o diretório principal dos dados
Campo de exibição Diretório de arquivos de bitmap: | Exibição do caminho atual onde se encontram os arquivos Bitmap
Campo de exibição Diretório de esquemas de cores: | Exibição do caminho atual onde se encontram os esquemas de cores
Campo de exibição Diretório do banco de dados de máquinas: | Exibição do caminho atual onde se encontra o banco de dados das máquinas
Botão Procurar... | Ativar a caixa de diálogo predefinição do Windows Localizar pasta para selecionar outro diretório.
Botão Predefinição | Definir diretório predefinido.


Guia Sistema de ajuda

Na guia Sistema de ajuda você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Diretório dos arquivos de ajuda: | Exibir caminho atual.
Botão Procurar... | Ativar a caixa predefinida pelo Windows Localizar pasta. Aqui você seleciona o diretório no qual a Workstation de amostras deve procurar arquivos de ajuda quando você ativar a ajuda.
Botão Predefinição | Definir diretório predefinido.
As modificações só terão efeito após a reinicialização da Workstation de amostras.


Guia Sintral

Na guia Sintral da caixa de diálogo Configurações de programa, você efetua as configurações seguintes:

Elemento | Significado
Seção Comutador de ciclos no Sintral com Setup1
Option active antes de INÍCIO | Introduzir o comutador de ciclos antes de START.
Option active após INÍCIO | Introduzir o comutador de ciclos depois de START.
Option active como comentário | Inserir comutador de ciclos em forma de comentário.
Option active não no Sintral | Não inserir comutador de ciclos. Utilizar o comutador de ciclos da CMS. info16 : Só com Setup1
Seção Comutador de ciclos no Sintral com Setup2
Option active antes de INÍCIO | Introduzir o comutador de ciclos antes de START.
Option active após INÍCIO | Introduzir o comutador de ciclos depois de START.
Option active como comentário | Inserir comutador de ciclos em forma de comentário.
Option active em Setup2 | Introduzir o comutador de ciclos no Setup2. Sem comentário no Sintral. info16 : Só com Setup2
Seçaõ Editor Sintral
Option active UltraEdit-32 | Editar Sintral com UltraEdit-32.
Option active Editor Sintral | Editar Sintral com o Editor de Sintral.
 | info16 : A seleção de um editor Sintral não tem influência na ativação do editor, clicando duas vezes em um arquivo Sintral no explorador de Windows.
Seção Transição FF
Option active no início (antes de 'F:M1-Sintral') | Inserir a transição para a largura de tricotagem necessária antes da ativação da função F:M1-Sintral.
Option active no final (após 'F:M1-Sintral') | Inserir a transição para a largura de tricotagem necessária depois da ativação da função F:M1-Sintral.
Option active no início e no final | Inserir a transição para a largura de tricotagem necessária tanto antes quanto depois da ativação da função F:M1-Sintral. info16 : Importante para seqüências com diferentes larguras iniciais.

Abrir arquivos Sintral do Explorador de Windows no editor Sintral com duplo clique:

  1. Abrir um menu de atalho de um arquivo Sintral no Explorador de Windows com o botão direito do mouse.
  2. Seleccionar Abrir com….
  3. Através da função Procurar selecionar o programa Sinedit.exe em C:\Programme\Stoll\M1\Bin (ou C:\Program Files\Stoll\M1\Bin).
  4. Ativar a caixa de verificação Abrir tipo de arquivo sempre com o programa selecionado.
Veja também...
  • Editor Sintral (UltraEdit-32)
  • Editor Sintral


Guia Outros

Na guia Outros você efetua os seguintes ajustes:

Elemento | Significado
Tamanho do buffer para as funções desfazer/restaurar... MB | Introduzir o tamanho do buffer para as funções Desfazer e Repetir no menu Editar. : Aumente este valor se não for possível executar a função e aparecer [image] Sobrecarga na caixa de listagem junto ao ícone na barra de ferramentas Predefinição.
Checkbox active Criar Sintral após processamento técnico | Criação do Sintral sem pedido de confirmação após o processamento técnico automático.
Checkbox active Indicar arquivo log após processamento técnico | Caso durante o processamento técnico tenha sido resolvido algum problema, o arquivo log é indicado automaticamente após o processamento técnico.
Checkbox active Posições de parada dos guia-fios otimizados (sem trajeto de variador) | O trajeto de variador não é considerado para a posição de parada de guia-fios. ^0 é utilizado na definição de símbolo do campo de guia-fios. (Y-1A:F1AY^0;) Desta forma são possíveis distâncias mais curtas. : Para CMS ST211 - ST468 é necessário o sistema operativo V 3.007 ou superior. Desative a opção para sistemas operacionais CMS anteriores.
Seção Comportamento da tabela de campos de fio ao abrir
Checkbox active Não exibir repetidamente a característica (*) para processamento automático | Remover sempre a característica (* na coluna [image] ) para campos de fio processados automaticamente. Ao abrir a caixa de diálogo Atribuição de campos de fio a próxima vez, as características já não aparecem mais.
 | Conservar a característica (*) na coluna [image] ) para campos de fio processados automaticamente. Ao abrir a caixa de diálogo Atribuição de campos de fio a próxima vez, as características aparecem novamente.
Checkbox active Não exibir repetidamente campos de fio sem atribuição (Lost & Found) | Remover sempre os campos de fio Lost&Found [image] não utilizados.
 | Conservar os campos de fio Lost&Found [image] na tabela de campos de fio.
Checkbox active Ocultar função opcional de fio de trama | As funções de tipo de guia-fios de trama Q são ocultadas.
Seção Função de scroll
Option active Rolagem vertical, Ctrl+roda de rolagem = zoom | Deslocar uma seção de imagem para cima ou para baixo com a roda do mouse. Com Ctrl e a roda de mouse você altera o grau de zoom.
Option active Zoom | Aumentar ou reduzir o grau de zoom com a roda do mouse. Com Ctrl e a roda do mouse você move a seção de imagem para cima ou para baixo.
Seção Modo panorâmico
Option active Modo panorâmico com o botão direito do mouse | Mover a seção de imagem com o mouse e o botão direito do mouse apertado.
Option active Modo panorâmico com Ctrl + botão direito do mouse | Mover a seção de imagem com o mouse e Ctrl + o botão direito do mouse apertado.
Option active Modo panorâmico desativado | Impedir o movimento com o botão direito do mouse.
Veja também...
  • Campos de fio alterados / já não utilizados (diálogo)
  • Adaptar seleção
  • Configurações do programa...


Editar elemento de ciclo

Com esta caixa de diálogo você cria um novo tipo de linha. Os tipos de linha não são específicos do padrão e são aplicáveis à M1plus.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição | Exibição do elemento de ciclo. Editar o elemento de ciclo com o botão Desenhar apertado.
Botão | Desenhar o ciclo com a altura e largura do campo de edição.
Botão | Situe o ponto de início do elemento de ciclo com o retângulo verde.
Botão | Situe o ponto final do elemento de ciclo com o retângulo vermelho.
Caixa de entrada Comentário | Introduzir o nome do elemento de ciclo.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar o tipo de linha e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem salvar o novo tipo de linha.


Import Configuração

Na primeira caixa de diálogo Importar Setup você seleciona um arquivo para importar numa amostra:

  • Arquivo setpara a importação de dados de Setup1

  • Arquivo setxpara a importação de dados de Setup2

  • Pasta zip para a importação de dados de Setup2

Na caixa de diálogo Importar Setup você seleciona os seguintes dados Setup1 para a importação:

info16: apenas em Setup1 (*.set)

Setup1

Checkbox active NP

Checkbox active NPS

Checkbox active PNP

Checkbox active WMF

Checkbox active YD

Checkbox active KI/K<I>

Checkbox active Ua-b

Checkbox active MSEC

Checkbox active YLC

Durante a importação os dados são aceites nos locais seguintes:

  • Tabela de graduações, estiragem de tecido, velocidade do carro, PNP e caixa de diálogo Configuração

  • Caixa de diálogo Atribuição de campos de fio (seção Ocupação dos guia-fios)

  • Caixa de diálogo Controle do comprimento do fio

  • Programa de tricotagem (configuração) salvo na amostra

Os valores do arquivo Setup só são atribuídos de forma inequívoca, se os seus índices constarem dos parâmetros de amostra e forem utilizados na amostra.

A caixa de diálogo é ativada no menu Programa MC / Importar os dados Setup MC / Arquivo Setup....

Os botões das caixas de diálogo são:

Botão | Função
Importar | Selecionar o arquivo marcado. A caixa de diálogo é fechada. Aparece a caixa de diálogo Importar Configuração com a seleção dos dados.
Cancelar | Fechar a caixa de diálogo sem importar dados.
Botão no seguinte diálogo de seleção Importar Configuração
OK | Importar arquivos marcados. A caixa de diálogo é fechada.
Veja também...
  • Arquivo de configuração... (Importar os dados de configuração MC)
  • Configuração/Configuração k&w
  • Controle do comprimento do fio


Atributos MC

Esta caixa de diálogo permite exibir e modificar as propriedades da máquina utilizada para a amostra. Esta alteração não afeta o banco de dados das máquinas.

A caixa de diálogo contém as seguintes guias:

  • Geral

  • Opções

  • Função do sistema

Na seção Identificação são exibidas as seguintes informações:

Campo de exibição | Significado
N.º de máquina própria | O número de máquina própria do banco de dados de máquinas do cliente. Se você tiver selecionado uma máquina que não exista no banco de dados de máquinas do cliente, essa entrada não será exibida.
N.º de máquina Stoll | O número de máquina do banco de dados de máquinas da Stoll.
Denominação | A denominação da máquina do banco de dados de máquinas do cliente.
Denominação do tipo | A denominação da máquina do banco de dados de máquinas Stoll.
Classe | As diferentes gerações de máquinas estão divididas em classes.
CPU | Tipo de computador utilizado (Central Processing Unit).
Classificação | Número da classificação
Distância entre sistemas | Distância dos sistemas no carro
Versão | Versão do sistema operacional

Os botões desta caixa de diálogo são:

Botão | Função
OK | Fechar Atributos da máquina e salvar os valores alterados.
Cancelar | Fechar os Atributos da máquina sem salvar.
Aceitar | Salvar os valores modificados da guia atual.
Restabelecer | Na guia atual serão reinseridos os últimos valores salvos após uma alteração.
Se você tiver modificado uma entrada e não a tiver salvado clicando no botão Aceitar, quando sair da guia ou da caixa de diálogo aparece um pedido de confirmação perguntando se você deseja salvar as alterações.
Mais informação:
  • Guia Geral
  • Guia Opções
  • Guia Funções de sistema
Veja também...
  • Ocupação dos guia-fios (Atributos de máquina)


Guia Geral

Esta guia contém informações gerais em relação à máquina selecionada.
Na guia existem as seções seguintes:

Elemento | Significado
Caixa de listagem Tipo de Setup: | Selecionar o tipo de dados de Setup. info16 : Respeite o sistema operacional da máquina
Caixa de listagem Finura: | Selecionar as finuras desta máquina.
Caixa de listagem Finura cabeça de agulha | Selecionar as espessuras de agulhas utilizáveis por finura.
Densidade das agulhas: | Exibir densidade das agulhas.
Número de agulhas: | Exibir o número de agulhas, estando a finura selecionada, e o número de carros como ícone.
Seção Configurações para o modo tandem
Checkbox active Modo tandem | Ativar o modo tandem. info16 : Somente com máquinas tandem
Caixa de listagem Largura de acoplamento [polegadas]: | Selecionar a largura de acoplamento que é necessária para a máquina trabalhar em modo tandem.
Área de trabalho da frontura [polegadas]: | Exibir a área de trabalho em polegadas que resulta da largura de acoplamento.
São exibidos os dados da máquina utilizada para a amostra, da base de dados da máquina. Posteriormente, você pode modificar estes dados para a amostra ativa.
O número de agulhas resultante da largura de acoplamento é visível durante a criação de uma nova amostra na caixa de diálogo Nova amostra ou na caixa de diálogo Importar imagem. Durante o Processamento técnico é verificado se a largura da amostra cabe no espaço disponível da agulha.


Guia Opções

A guia está dividida nas seções seguintes:

Elemento | Significado
Seção Opções
Caixa de listagem Controle do comprimento do fio | Selecionar o lado da máquina onde se encontra um controle do comprimento do fio.
Caixa de listagem Alimentador | Indicar o lado da máquina onde se encontra um alimentador.
Checkbox active Estirador auxiliar | Ative esta caixa de seleção se a máquina tiver uma estiragem auxiliar. Se a caixa de seleção estiver desativada, os valores diretos não são registrados no programa de tricotagem.
Seção Arrasto do guia-fios
Option active Tipo 1 | Utilizar Guia-fios de Intarsia tipo 1 (120 mm).
Option active tipo 2 | Utilizar Guia-fios de Intarsia tipo 2 (85 mm).
Seção Posições de pinçamento e de corte : Só ativa com Arrasto do guia-fios, tipo2
Option active desativado | Ativar o botão de opção se os fios não devem ser pinçados e cortados na amostra ativa.Ativar o botão de opção se os fios devem não ser pinçados e cortados na amostra ativa. : Se na amostra for utilizado o pente, esta caixa de seleção é automaticamente ativada.
Option active 8 - 8 | Ativar o botão de opção se a máquina tiver fronturas de pinçamento e corte à esquerda e à direita com 8 posições e os fios devem ser pinçados e cortados na amostra ativa.
Option active 16 - 16 | Ativar o botão de opção se a máquina tiver fronturas de pinçamento e corte à esquerda e à direita com 16 posições e os fios devem ser pinçados e cortados na amostra ativa.
Option active 16/8 - 16/8 | Ativar o botão de opção se a máquina tiver fronturas de pinçamento e corte à esquerda e à direita com 16 posições e os fios devem ser pinçados e cortados apenas em cada segunda posição.
 | : Exemplo para posições de pinçamento e corte unilaterales: Option active 0 - 8 = Frontura de pinçamento e corte com 8 posições à direita
Seção Controle do comprimento do fio
Botão Configuração... | Ativar a guia Comprimento de fio no Editor de Setup2.
Seção Predefinições dos guia-fios
Botão Valores de inicialização | A caixa de diálogo Ocupação dos guia-fios é mostrada juntamente com as predefinições dos guia-fios, que foram indicadas, quando da criação da amostra, na máquina utilizada. Estas predefinições podem ainda ser alteradas aqui. Pressionando o botão Iniciar na caixa de diálogo Atribuição de campos de fio as predefinições dos guia-fios são aceitas na Ocupação dos guia-fios aí existente, a partir dos atributos da máquina.
São exibidos os dados da máquina utilizada para a amostra, que constam da base de dados da máquina. Posteriormente, você pode modificar estes dados para a amostra ativa.
Veja também...
  • Controle do comprimento do fio


Guia Funções de sistema

Nesta guia você pode ativar e desativar várias funções para cada sistema de tricotagem na seção Funções de came. Estas configurações podem ser realizadas para todas as fronturas. Estas configurações têm influência sobre o Processamento técnico. Este usa, por exemplo, para a Split apenas os sistemas que estavam previstos para este fim nas funções de came.

Elemento | Significado
Seção Sistema de tricotagem
à frente atrás | Clique em um dos sistemas representados graficamente para visualizar as funções disponíveis nesse sistema na seção Funções do sistema Sistema à frente/atrás.
Checkbox active Felpa ativa | Você deve ativar esta caixa de seleção se desejar felpar na máquina. info16 : Uma vez que com o felpar a transferência já não é possível em todos os sistemas, aparece ao ativar esta função um pedido de confirmação se as funções de sistema devem ser correspondentemente adaptados. Nas máquinas que não dispõem de um dispositivo para felpar, a caixa de seleção não está disponível. Dica: Para obter informações mais detalhadas, leia as instruções Instalação de felpar para máquinas CMS.
Checkbox active devoré knit / felpa ativa | Você deve ativar esta caixa de seleção se desejar processar devoré knit/felpa na máquina. info16 : Esta função está disponível a partir da geração de máquinas OKC. Os dois sistemas de tricotagem traseiros direitos serão adaptados para as funções.
Checkbox active com correção de ourela | Você deve ativar esta caixa de seleção se for necessário realizar uma correção de ourela no canto de forma (também decote em V) com devoré knit/felpa
Sistemas de felpar | Nos sistemas aqui exibidos felpar é possível.
Botão Configurar valores-padrão | Ao clicar neste botão, as funções do sistema predefinidas pela Stoll serão repostas. São aplicados os valores do banco de dados das máquinas Stoll.
Seção Funções de came
Sistema... | Na seção Sistema de tricotagem são exibidas as funções possíveis para o sistema selecionado.
Sistema de frontura adicional... | Esta seção é exibida apenas para máquinas com fronturas adicionais. Como no caso das fronturas, as funções possíveis para o sistema selecionado são exibidas na seção Sistema de tricotagem.
São exibidos os dados da máquina utilizada para a amostra, que constam da base de dados da máquina. Posteriormente, você pode modificar estes dados para a amostra ativa.


Ocupação dos guia-fios (Atributos de máquina)

O banco de dados das máquinas contém predefinições para cada máquina para a distância dos guia-fios em relação á ourela do tecido e para a predefinição da ocupação dos guia-fios no começo.
Para uma nova amostra, estas predefinições são assumidas nos Atributos da máquina dos Parâmetros de amostra e a partir daí introduzidas nas caixas de diálogo Atribuição de campos de fio na seçãoOcupação dos guia-fios.

São apenas introduzidos os guia-fios cujo fio está incluído na janela de exibição da caixa de diálogo Atribuição de campos de fio.

As predefinições dos guia-fios podem ser visualizadas e modificadas na caixa de diálogo Ocupação dos guia-fios.

A caixa de diálogo é ativada através das funções seguintes:

  • Menu Parâmetros de amostra/Atributos da máquina.../ guia Opções/ botão Valores de inicialização

  • Um dos botões na caixa de diálogo Propriedades de uma máquina própria, guia Opções/ seção Predefinições do guia-fios:

    • Sem Pinçamento/Corte...

    • Com Pinçamento/Corte...

    • knit and wear

A caixa de diálogo é constituída pelas seções:

Entrada

Significado

Seção Novo

Depósito de guia-fios para novos guia-fios.

Seção Propriedades dos guia-fios

Quando o cursor está sobre um guia-fios são exibidas as respectivas propriedades. Para modificar as propriedades, é necessário selecionar o guia-fios com o mouse. Se reconhece que o guia-fios está selecionado quando o seu contorno é vermelho.

Tipo de guia-fios

Caixa de listagem para a seleção do tipo de guia-fios.

Fio
Número e tipo

Caixa de entrada para o número de fio (cor) do guia-fios.

Caixa de listagem para selecionar uma denominação de fio (nome) para o guia-fios.
Entre o número de fio e o tipo de fio existe a seguinte atribuição fixa:

  • #201= Fio de punho 1

  • #202= Fio de punho 2

  • #203= Fio de punho 3

  • #204= Fio de punho 4

  • #205= Fio de proteção 1

  • #206= Fio de proteção 2

  • #207= Fio de separação

  • #208= Fio do pente

  • #209= Fio elástico

  • #213= Fio de punho 5

  • #214= Fio de punho 6

  • #215= Fio de punho 7

  • #216= Fio de punho 8

A um outro número de fio é atribuído o tipo de fio Desconhecido.

Valor de ação

Distância a partir do centro do carro de guia-fios até o tope do dispositivo de arrastamento de guia-fios.

  • Mín: 11,5 mm

  • Máx: 23 mm

Ua

Valor de ação para a esquerda

Ub

Valor de ação para a direita

Checkbox active Fully Fashion

Com a caixa de seleção ativada os guia-fios deslocam-se à configuração básica durante a tricotagem em forma. Um guia-fios com esta configuração é conduzido para a posição da ourela esquerda (contador #L) ou da ourela direita (contador #R).

Caixa de entrada
Comentário

Introduzir um comentário para o guia-fios selecionado

Seção Predefinições

Representação gráfica dos trilhos dos guia-fios 1 a 8 com as posições de parada disponíveis esquerda e direita.

Distância
esquerda e direita

Caixa de entrada para a distância do guia-fios em relação à ourela esquerda ou direita do tecido. A gama de valores (em 1/16 polegadas) situa-se entre 0 e 160. As modificações provocam no gráfico a deslocação das posições de parada na barra.
Os valores são aplicados na caixa de diálogo Atribuição dos campos de fio, caixa de entrada YD.

Tandem

sem função

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar alterações. A caixa de diálogo é fechada.
Cancelar | Rejeitar as alterações e fechar a caixa de diálogo.
Mais informação:
  • Predefinições (seção na caixa de diálogo ocupação dos guia-fios)
Veja também...
  • Propriedades de: <Nome da máquina (máquina própria)>
  • Guia Opções
  • Atributos MC
  • Guia Opções


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Ocupação dos guia-fios (Atributos de máquina) : Predefinições (seção na caixa de diálogo ocupação dos guia-fios) company logo
Ajuda on-line da M1plus Ocupação dos guia-fios (Atributos de máquina) .. .. http://support.stoll.com ....

Predefinições (seção na caixa de diálogo ocupação dos guia-fios)

Os guia-fios são representados como símbolos nas caixas de diálogo Ocupação dos guia-fios.
No ícone é identificado o tipo de guia-fios e o tipo de fio para o início do punho.

Tipo de guia-fios
ou tipo de fio

Utilização

indefinido

como Normal

normal

  • Jacquard

  • Intarsia sem guia-fios basculantes

  • Vanizar com dois guia-fios

FDF Intarsia Typ 1

Intarsia tipo1
e
Intarsia tipo2

Intarsia com guia-fios basculante

Ilhó duplo / de vanizagem

Vanizar com bocal duplo
(buraco e buraco oblongo)

Especial

Vanizar com dois guia-fios

  • Fio básico seguinte no tipo de guia-fios Especial

  • Fio de vanizagem avançado em guia-fios normal.

FDF Plattier Typ U+/-

U+/-

Vanizar com dois guia-fios

  • Fio básico seguinte no tipo de guia-fios de vanizagem U+/- com Un/m > 29 mm.

  • Fio de vanizagem avançado em guia-fios normal.

FDF Plattieren Doppelbügel

Arco duplo

Vanizagem com um guia-fios com dois arcos

Fio de separação

Guia-fios normal para o fio de separação

Fio de elástico

Guia-fios normal para o fio elástico

Fio de proteção

Guia-fios normal para o fio de proteção

Fio de pente

Guia-fios normal para o fio de pente

Fio de punho

Guia-fios normal para o fio de punho

Distância
esquerda e direita

Caixa de entrada para a distância do guia-fios em relação à ourela esquerda ou direita do tecido. A gama de valores (em 1/16 polegadas) situa-se entre 0 e 160. As modificações provocam no gráfico a deslocação das posições de parada na barra.
Os valores são aplicados na caixa de diálogo Atribuição dos campos de fio, caixa de entrada YD.

Tandem

sem função

É possível representar no máximo 32 guia-fios. Para uma amostra com mais guia-fios, estes já não são mostrados completamente. Reduza as cores existentes na amostra.

Com a função Arrastar e Soltar você pode mover os guia-fios para uma posição.
Existem as possibilidades seguintes:

  • da seção Novo para uma barra do guia-fios

  • de um lado para o outro lado

  • da barra do guia-fios para uma outra barra do guia-fios

  • da barra do guia-fios para a posição Posição inicial indefinida

  • da barra do guia-fios para a lixeira ( [image] no cursor)

Forma do cursor em Arrastar e Soltar | Significado
 | Posição permitida em uma barra do guia-fios. Ao parar, o guia-fios é colocado automaticamente na posição de parada correta, a começar de dentro para fora. Se já houver guia-fios do outro lado, estes são organizados correspondentemente, tendo em consideração a respectiva posição livre necessária no lado oposto.
 | Posição não permitida para a parada do guia-fios
 | O cursor está na seção Novo.
 | Posição da lixeira. Você pode excluir o guia-fios soltando o botão esquerdo do mouse.
Pode utilizar a posição Posição inicial indefinida para parar o guia-fios durante breves momentos fora das barras do guia-fios e poder efetuar a reclassificação. Os guia-fios nesta posição não são salvos.
Pode cancelar o deslocamento de um guia-fios apertando a tecla Esc. O guia-fios regressa à sua antiga posição.
Se você movimentar ligeiramente um guia-fios na barra, as suas propriedades serão assumidas na seção Novo. Assim, você pode criar um novo guia-fios na barra com propriedades já existentes.

I. Exibir predefinições dos guia-fios do base de dados da máquina:

  1. Ativar o menu Ferramentas / Explorador de máquinas.
    • O programa McExplorer é iniciado e a caixa de diálogo Explorador de máquinas aparece.
  2. Na guia Máquinas próprias ou Favoritos abra o menu de atalho da máquina e ative a função Propriedades.
    • A caixa de diálogo Propriedades de: <Nome da máquina (Máquina própria)> aparece.
  3. Selecione a guia Opções.
  4. Na seção Predefinições dos guia-fios clique no botão Sem Pinçar/Cortar, Com Pinçar/Cortar ou knit and wear.
    • A caixa de diálogo Ocupação dos guia-fios é aberta para o modo de funcionamento selecionado.
      As predefinições são exibidas e podem ser editadas.

II. Exibir predefinições dos guia-fios da amostra:

    • A amostra está aberta.
  1. Ativar o menu Parâmetros de amostra / Atributos da máquina....
    • A caixa de diálogo Atributos de máquina aparece.
  2. Selecione a guia Opções.
  3. Na seção Predefinições dos guia-fios clique no botão valores de inicialização.
    • A caixa de diálogo Ocupação dos guia-fios aparece.
      As predefinições são exibidas e podem ser editadas.
Veja também...
  • Propriedades de: <Nome da máquina (máquina própria)>
  • Guia Opções
  • Atributos MC
  • Guia Opções


Funções Sintral

A caixa de diálogo Funções Sintral é ativada no menu Programa MC/Funções Sintral....

As funções Sintral estão salvas no diretório por defeito D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\.

Para as próprias funções Sintral está previsto o diretório D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\.

A caixa de diálogo Funções Sintral tem as seções seguintes:

Mais informação:
  • Tabela de funções Sintral
  • Cabeçalho / Transição / Começo
  • Parâmetros


Tabela de funções Sintral

Na Tabela de funções Sintral são exibidas todas as funções Sintral incluídas na amostra.

A seleção de fileiras pode ser cancelada apertando a tecla Esc.

As colunas da tabela possuem o seguinte significado:

Coluna | Significado
Número de linhas | Às funções Sintral é automaticamente atribuído um número de linha de acordo com a seqüência da respectiva introdução.
Em uso |
Caixa de seleção | A função Sintral pode ser ativada ou desativada para a amostra. info16 : Você pode utilizar uma função Sintral por cada tipo. Os tipos Transição Gf e Transição de pente não podem ser utilizados simultaneamente. Nos Parâmetros de amostra globais só pode ser utilizado o tipo Cabeçalho. A caixa de seleção não está disponível para a amostra nos seguintes casos: - A função Sintral possui o tipo Fileiras técnicas e é utilizado na caixa de diálogo Dados de fileiras técnicas A caixa de seleção é exibida ativada. - A função Sintral possui o tipo Começo e o começo já existe como módulo na amostra. A caixa de seleção é exibida desativada.
ativada | Da seção Parâmetros são aceites os guia-fios na caixa de diálogo Atribuição de campos de fio e NP, WMF e MSEC como entrada nova para a correspondente Tabela de parâmetros de amostra. De acordo com o tipo, a função Sintral é utilizada pelo Processamento técnico e introduzida no programa de tricotagem ao Criar programa MC. Nesse caso, exceto para o tipo Cabeçalho, a função Sintral é adicionada no final, sendo gerada uma ativação de funções. No tipo Fileiras técnicas não é gerada nenhuma ativação de função se a função Sintral não é utilizada na caixa de diálogo Dados de fileiras técnicas. info16 : Para a ativação de função, é utilizado o nome do primeiro FBEG na função Sintral.
Tipo | O tipo caracteriza a função Sintral e determina em que posição a ativação de funções deve ser inserida no programa de tricotagem. info16 : O tipo pode ser alterado através de uma caixa de listagem. Clique na coluna para visualizar a caixa de listagem.
Cabeça | A função Sintral é inserida no programa de tricotagem a partir da linha 2. info16 : Utilize este tipo para inserir comentários. Tenha em atenção que as linhas de comentário têm de começar com C.
Começo | A função Sintral é ativada antes da linha F:M1plus-Sintral. info16 : Na função M1plus-Sintral o programa de tricotagem propriamente dito começa a partir da fileira da amostra 1.
Transição FF | A função Sintral é ativada antes e depois da linha F:M1plus-Sintral para a transição Fully Fashion. info16 : A ativação de função é apenas gerada para uma amostra Fully Fashion. Você pode obter a ativação de funções para outras amostras, gerando para tal, com a função Criar forma, uma Vista de formas.
Transição de pente | Com o processamento técnico não se insere nenhum módulo de fio de pente na amostra. Em vez disso, a função Sintral é ativada antes da linha F:M1plus-Sintral no programa de tricotagem.
Fileiras técnicas | A função Sintral pode ser inserida no programa de tricotagem com ou sem ativação de função. Se for utilizada a função Sintral na caixa de diálogo Dados de fileiras técnicas e atribuída a uma fileira técnica qualquer, a ativação de função efetua-se antes ou depois da linha para a fileira técnica.
Função | É exibido o nome da função Sintral.

O M1plus adiciona e utiliza automaticamente as seguintes funções Sintral para uma nova amostra:

  • FF-TRANS com o tipo Transição FF, se estiver ativado o botão de opção Sintral na seção Transição da caixa de diálogo Nova amostra.

  • COMBTHREAD com o tipo Transição de pente, se não estiver selecionado nenhum módulo para o começo ou estiver ativado o botão de opção Sintral na seção Começo da caixa de diálogo Nova amostra.

Tenha em atenção que a FF-Trans não pode ser utilizada para amostras Fully Fashion em máquinas sem pente, mas com pinças.
Tenha em atenção que, em uma amostra Fully Fashion, em máquinas sem pente, é utilizada uma função com o tipo Transição Gf. De contrário, em Criar Sintral / Jacquard / Configuração é utilizada a função FF-UEBERGANG.

Na Tabela de funções Sintral existem os botões seguintes:

Botão | Função
Carregar | Carregar uma nova função Sintral na amostra. A caixa de diálogo Abrir é aberta, onde poderá selecionar a função Sintral. info16 : Depois de carregar a função Sintral, esta é apresentada na tabela em uma linha nova com o tipo Fileiras técnicas. Uma função nova também pode ser diretamente carregada na caixa de diálogo Dados de fileiras técnicas.
Limpar | Excluir da amostra as funções Sintral selecionadas na tabela e remover da tabela as linhas. info16 : As funções Sintral que apresentam uma caixa de seleção marcada na coluna Utilizado não podem ser apagadas. O botão não está disponível sem seleção. Para as funções excluídas serão também removidas as entradas existentes na tabela dos parâmetros de amostra.
Editar | Extrair a função Sintral selecionada da amostra e abri-la como arquivo temporário no programa Editor Sintral. info16 : A função não está disponível se não estiver selecionada nenhuma ou várias funções Sintral. As alterações têm de ser salvas no Editor Sintral e em seguida aceitas na função Sintral da amostra com o botão Atualizar.
Atualizar | Substituir as funções Sintral da amostra pelas funções Sintral editadas. info16 : O botão só está disponível para as funções Sintral abertas com o botão Editar.
Diretório padrão para funções Sintral:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\

Diretório para funções Sintral próprias:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\
Veja também...
  • Tabelas


Cabeçalho / Transição / Começo

Em estes campos de exibição são exibidas as funções Sintral utilizadas para a amostra, com o respectivo nome.

Elemento | Significado
Campo de exibição Cabeçalho | A função Sintral é utilizada como tipo Cabeçalho.
Campo de exibição Transição | A função Sintral é utilizada como tipo Transição Gf ou Transição de pente.
Campo de exibição Começo | A função Sintral é utilizada como tipo Começo.
O tipo define a localização da função no programa de tricotagem (Sintral). Na Tabela de funções Sintral é possível alterar o tipo e ativar a funções Sintral para a amostra.


Parâmetros

Nesta seção são exibidos os dados relativos aos guia-fios, à graduação, ao estirador do tecido e à velocidade do carro recolhidas do Cabeçalho da função Sintral.
Para a visualização, você tem de selecionar a função Sintral na Tabela de funções Sintral. O nome da função selecionada aparece no campo de exibição Função.

A função não está disponível se não estiver selecionada nenhuma ou várias funções Sintral.
Para as funções Sintral do tipo Cabeçalho não são recolhidas ou exibidas informações, uma vez que este tipo deverá apenas ser utilizado para comentários.

Os parâmetros são exibidos em tabelas com linhas numeradas de forma contínua nas seguintes guias:

Guia | Coluna | Significado
Gf |  | Contém as relações dos guia-fios com o fio e a posição dos guia-fios. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na caixa de diálogo Atribuição de campos de fio. info16 : Se as entradas não estiverem disponíveis na Atribuição de campos de fio, utilize o botão Iniciar. As entradas na guia Gf podem ser editadas. Para o efeito, clique na respectiva coluna de modo a exibir o cursor de entrada ou uma caixa de listagem.
 | Barra de Gf | Indicação da barra do guia-fios
 | Tipo de gf | Indicação do tipo de guia-fios. info16 : Na caixa de listagem existem as entradas N (Normal), I (Intarsia) e campo vazio (sem tipo).
 | Nº do fio | Indicação do número do fio
 | Tipo de fio | Indicação do tipo de fio
 | Posição | Indicação da posição do guia-fios info16 : Na caixa de listagem estão disponíveis as entradas esquerda e direita.
 | Comentário | Comentário sobre guia-fios
NP |  | Contém as indicações sobre a graduação. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela de graduações. info16 : As entradas na guia não podem ser editadas.
 | Índice NP | Indicação dos índices NP
 | Valor | Indicação do valor NP
 | mm | Com a caixa de seleção ativa el valor é válido emmm
 | Comentário | Comentário sobre graduação
PNP |  | Contém as indicações sobre o reprensado. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela PNP. info16 : Apenas CMS 730 S / CMS 830 S
 | Índice NP | Indicação dos índices PNP
 | Valor | Indicação do valor PNP
 | Comentário | Comentário sobre o reprensado
NPS |  | Contém as indicações sobre a graduação (segunda graduação). Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela NPS. info16 : Apenas CMS 730 S / CMS 830 S
 | Índice NPS | Indicação dos índices NPS
 | Valor | Indicação do valor NPS
 | Comentário | Comentário sobre segunda graduação
WMF |  | Contém as indicações sobre o estirador principal. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela de estiragem do tecido. info16 : As entradas na guia não podem ser editadas.
 | Índice WMF | Indicação dos índices WMF. Os valores para o estirador principal têm de ser definidos.
 | Comentário | Comentário sobre o estirador principal
W+F |  | Contém as indicações sobre o estirador auxiliar. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela da estiragem auxiliar. info16 : As entradas na guia não podem ser editadas.
 | Índice W+F | Indicação dos índices W+F Os valores para o estirador principal têm de ser definidos.
 | Comentário | Comentário sobre estirador auxiliar
MSEC |  | Contém as indicações sobre a velocidade do carro. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela de velocidade do carro. info16 : As entradas na guia não podem ser editadas.
 | Índice MSEC | Indicação do índice MSEC
 | m/s | Indicação do valor da velocidade em metros/segundos
 | Comentário | Comentário sobre a velocidade do carro
RS | RS | Número do comutador de ciclos Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela Ciclos.
 | Valor | Valor do comutador de ciclos
 | Comentário | Comentário sobre comutador de ciclos.
Num mesmo índice (NP, PNP, NPS, WMF, W+F ou MSEC) na amostra e na função Sintral será apenas utilizado o índice para a amostra..

Na guia existem os seguintes botões:

Botão | Função
Aceitar | As alterações efetuadas na guia Gf são aplicadas à amostra. info16 : O botão está disponível se após uma alteração o cursor de entrada for colocado em um outro campo.
Restabelecer | As alterações na guia Gf são anuladas e substituídas pelos valores anteriores. info16 : O botão está disponível se após uma alteração o cursor de entrada for colocado em um outro campo.
Carregar novamente | Os parâmetros são novamente carregados da função Sintral para o modo de exibição. info16 : A função não está disponível se não estiver selecionada nenhuma ou várias funções Sintral.
Veja também...
  • Tabelas


Atributos da forma

Os atributos da forma permitem exibir e modificar as propriedades dos cantos de forma utilizados para a amostra e as seleções.
Você abre a caixa de diálogo Atributos da forma com a função Atributos da forma... no menu Forma.
Para a exibição dos cantos de forma ou das seleções, você pode selecionar as guias Cantos ou Seleções. Os cantos de forma ou as seleções são exibidos numa tabela na guia Todos.

Com k&w os cantos de forma podem ser exibidos também com referência às peças de tricotagem. Para esse efeito estão disponíveis as guias Braço esquerdo, Braço direito e Corpo/Gola. Nas seleções está disponível apenas a guia Todos.

Para a exibição dos atributos, em primeiro lugar, você tem de selecionar da tabela um canto de forma ou uma seleção. Por sua vez, os atributos são exibidos em guias diferentes.

A caixa de diálogo Atributos da forma contém os guias seguintes com os atributos dos cantos de forma/marcações selecionadas:

  • Geral (canto de forma)

  • Geral (marcação)

  • Minguar/Minguar M

  • Rematar

  • Aumentar

  • Ocultar

  • Começo

  • Final

  • Conexões

Nas marcações está disponível apenas a guia Geral.

Nas guias Minguar, Rematar e Aumentar, estão disponíveis grupos de módulos para vários tipos de tricotagem.

Se você pretende atribuir um outro grupo de módulos que não o da caixa de listagem, pode fazê-lo com a função Arrastar e Soltar. Para isso, é necessário arrastar o grupo de módulos do Explorador de módulos para o tipo de tricotagem desejado. Este grupo de módulos só é utilizado para esta amostra, e por isso não está disponível numa outra amostra.

Tenha em atenção que, ao modificar-se de novo a atribuição do módulo para este tipo de tricotagem, o grupo de módulos atribuído através da função Arrastar e Soltar volta a desaparecer da seleção.

A um corte também pode ser atribuído um módulo ou um grupo de módulos com Arrastar e Soltar. Se o tecido for criado com este corte, estes módulos ou grupos de módulos estão disponíveis também nos atributos da forma para esta amostra.

Se você pretender que o grupo de módulos fique também disponível para outras amostras, este tem de ser movido, no Explorador de módulos, para o diretório correspondente (ver respectiva descrição da caixa de listagem na correspondente guia).

Nas guias Ocultar, Começo e Final não são utilizados grupos de módulos, mas módulos. Nas guias podem ser exibidos os módulos atribuídos aos diferentes tipos de tricotagem no campo de exibição [image] e ser modificada a atribuição. Isto é feito da mesma forma utilizada para os grupos de módulos.

Também se pode arrastar um módulo da barra de ferramentas Módulos para o tipo de tricotagem através da função Arrastar e Soltar.
Os atributos da forma são assumidos automaticamente na referida caixa de diálogo quando da criação da forma a partir de um corte. Neste caso também é exibido o nome do arquivo do corte e a pasta onde este foi salvo.
A seleção de fileiras pode ser cancelada apertando a tecla Esc.

A seção Canto/Grupo selecionado indica a que canto de forma pertencem os atributos exibidos e que grupo de atributos está atribuído a esse canto.
Analogamente, nas seleções a seção chama-se Seleção/grupo selecionado.

Mais informação:
  • Seção Atributos predefinidos
  • Tabela de cantos/marcações
  • Barra de ferramentas e botões (caixa de diálogo Atributos da forma)
  • Guia Geral (canto de forma)
  • Guia Geral (Marcações)
  • Guia Menguar/Menguar M
  • Guia Rematar
  • Guia Aumentar
  • Guia Ocultar
  • Guia Começo
  • Guia Final
  • Guia Conexões
  • Cor
  • Grupo
  • Função
  • Seleção da linha de referência
Veja também...
  • Novo canto de forma/marcação
  • Copiar atributos
  • Novo grupo de atributos
  • Criar forma manualmente


Seção Atributos predefinidos

A área acima das guias contém os seguintes elementos:

Entrada | Significado
Seção Atributos predefinidos
 | O corte padrão a utilizar depende do tipo que foi indicado nas seções Dados gerais do corte e Elementos do Editor de cortes.
Option active Stoll | Selecionar os atributos predefinidos de entre os cortes predefinidos da Stoll.
Option active Próprias | Selecionar os atributos predefinidos próprios de entre os cortes predefinidos próprios.
Caixa de listagem Tipo de corte k&w | Selecionar grupo de módulos para minguado e/ou escalonamento.
Caixa de listagem Atributo predefinido
Botão Aceitar | Às linhas selecionadas será atribuído o ajuste da seção Atributos predefinidos.


Tabela de cantos/marcações

Os cantos ou marcações duma forma são exibidos com número e cor numa tabela.
As colunas da tabela:

Coluna | Significado
Nº | Botões com numeração contínua dos cantos de forma/seleções. Clique no botão para selecionar o canto de forma/seleção correspondente. O número corresponde ao número do canto de forma/seleção na Vista de símbolos (forma).
Cor | Cor do canto de forma/seleção. Esta corresponde à cor na Vista de símbolos (forma). Clique na cor para selecionar o canto de forma/seleção correspondente.
Grupo | Exibição e seleção de um grupo de atributos da forma para o respectivo canto de forma/seleção. A seleção de um outro grupo de atributos da forma permite atribuir as propriedades desse grupo ao canto de forma/seleção selecionado. Você também pode criar um novo grupo.
Função | Botão com exibição da função de um canto de forma/seleção. Clique no botão para selecionar o canto de forma/seleção correspondente.
 | Exibição do número da peça com forma info16 : Só para cantos

Os cantos de forma/marcações existentes são numerados de forma contínua.
O número corresponde ao número do canto de forma/seleção na Vista de símbolos (forma).
Para selecionar um canto de forma ou uma marcação, clique no número nesta coluna. Desta forma ficam disponíveis as propriedades do canto de forma ou marcação nas respectivas guias.

Através de tabela, você pode selecionar entre todas as peças com forma ou uma peça com forma específica para a exibição dos cantos.

No menu de atalho da tabela você ativa as seguintes funções:

Função | Significado
Alterar cor | Alterar identificação de cor do canto ou marcação. Aparece a caixa de diálogo Cores. info16 : Selecionar primeiro um Nº.
Apagar cantos da forma utilizados | Remover da tabela todos os cantos de forma que não são utilizadas na amostra ou na peça com forma.
Apagar marcações da forma não utilizadas | Remover da tabela todas as marcações de forma que não são utilizadas na amostra ou na peça com forma.

Alterar livremente a largura das colunas:

  1. Colocar o cursor na linha de separação de colunas no cabeçalho.
    • A representação do cursor modifica-se.
  2. Com o botão esquerdo do mouse apertado, mova o ponteiro do mouse para a esquerda ou direita, até a coluna ficar com a largura desejada.
  3. Solte novamente o botão do mouse.

Apagar cantos de forma não utilizados:

  1. Mover o cursor para a tabela.
  2. Abrir o menu de atalho com o botão direito do mouse.
  3. Ativar a função Apagar cantos de forma não utilizados.
    • A tabela já mostra somente os cantos utilizados na amostra ou peça com forma.


Ajuda on-line da M1plus : Programa principal M1plus : Caixas de diálogo (M1plus) : Atributos da forma : Barra de ferramentas e botões (caixa de diálogo Atributos da forma) company logo
Ajuda on-line da M1plus Tabela de cantos/marcações Atributos da forma Guia Geral (canto de forma) .. .. http://support.stoll.com ....

Barra de ferramentas e botões (caixa de diálogo Atributos da forma)

Barra de ferramentas dentro da caixa de diálogo:

 | Função | Objetivo
 | Excluir entrada | Apagar o elemento da forma selecionado.
 | Novo | Criar um novo canto de forma/seleção através da caixa de diálogo Novo elemento de forma.
 | Copiar | Copiar todos os atributos da forma de um canto de forma/seleção para o outro através da caixa de diálogo Copiar atributos. O botão só fica disponível se tiverem sido selecionados dois cantos de forma/seleções.
 | Agrupar | Criar um novo grupo para os atributos de um canto através da caixa de diálogo Novo grupo de atributos. O botão só fica disponível se tiver sido selecionado um canto de forma.
Campo de exibição Corte: |  | Caminho e nome de arquivo da forma ativa
Checkbox active Todas as agulhas k&w (TC-T) |  | Utilizar o tipo de tricotagem k&w com todas as agulhas com fronturas adicionais em vez de tricotagem em 1x1. info16 : Somente ativo nas correspondentes máquinas.
Lage 0 und Lage 1 |  | Exibir os cantos para a camada selecionada L0, L1 ou para ambas as camadas.
Menu de atalho Alterar cor |  | Alterar a cor do canto de forma/marcação. Aparece a caixa de diálogo Cores.
Menu de atalho Apagar cantos de forma / Marcações da forma utilizados |  | Apagar elementos da forma que no aparecem na amostra.

Os botões desta caixa de diálogo são:

Botão | Função
Determinar novamente peças com forma | Determinar novamente as peças com forma na amostra. Os cantos e marcações são listados novamente.
Assumir na vista de formas | Os atributos alterados são aplicados e exibidos na Vista de símbolos (forma).
Inicializar vista de formas | Os atributos alterados são novamente exibidos na Vista de símbolos (forma).
Se você alterar uma entrada e não a salvar clicando no botão Inicializar vista de formas, ao sair da caixa de diálogo aparecerá um pedido de confirmação sobre se deseja salvar as alterações.


Guia Geral (canto de forma)

Para cada canto de forma pode ser indicada uma graduação e uma largura de ourela para a sua aplicação.

As seções só estão ativas se tiver sido selecionado um canto de forma.

Na guia Geral (canto de forma) você efetua os seguintes ajustes:

Elemento

Significado

Seção Canto/grupo selecionado

Canto:

Exibir o número do canto selecionado.

Campo de exibição
Grupo:

Exibir o número de grupo do canto selecionado.

Seção Função

Exibir a função de um canto de forma selecionado ou atribuir uma função a um canto de forma selecionado.
Estão disponíveis as seguintes funções:

  • Aumentar

  • Minguar

  • Rematar.

  • Aplicar Spickel (só k&w)

Seção Denominação das partes k&w

Esta seção só está disponível se você tiver selecionado este modo de funcionamento na caixa de diálogo Nova amostra.

Exibir número de peça com forma dum canto de forma selecionado.

Elemento de corte

Exibir o elemento de corte a partir do corte k&w, ao qual é atribuído o canto de forma selecionado.
Estão disponíveis as seguintes funções:

  • Base

  • Decote gola

  • Buraco

  • Spickel

  • Abertura

Lado

Exibir ou atribuir o lado esquerdo ou direito onde se encontra o canto de forma selecionado.

Seção Graduação na ourela da forma

A alteração da graduação em relação ao resto da amostra (NPJ) aqui indicada é visível na Vista de símbolos através do ícone [image] se a função Alteração da graduação Musterdarstellung Form nur Elemente na barra de ferramentas Representação da amostra e um grau de zoom >6 estiverem ativados.

NP à frente

Selecionar o índice NP para à frente duma caixa de listagem

NP atrás

Selecionar o índice NP para atrás duma caixa de listagem

NP à frente

Introduzir o valor NP para a frente.

NP atrás

Introduzir o valor NP para atrás.

Largura [image] Agulhas

Indicar a largura em agulhas com a qual você pretende aplicar a graduação na ourela da forma.

Para que o graduação seja aplicado na ourela do modelo durante o Processamento técnico, é necessário ativar a caixa de seleção Diferente NL na ourela do modelo na caixa de diálogo Configuração.
Veja também...
  • Guia Outras definições


Guia Geral (Marcações)

Esta guia está disponível nas marcações. Com a guia Geral você pode inserir um módulo na amostra com uma distância a indicar em relação à marcação.

Na guia Geral (Marcações) você efetua os seguintes ajustes:

Elemento | Significado
Seção Marcação/grupo selecionado
Campo de exibição Seleção | Exibir o número da marcação selecionada.
Campo de exibição Grupo | Exibir o número de grupo da marcação selecionada.
Guia Geral
Caixa de listagem Função: | Selecionar a função do módulo inserido.
Checkbox active Utilizar cor de módulo | Aplicar a cor do módulo à forma.
Seção Atribuição do módulo
Campo de exibição | Exibir diferentes tipos de tricotagem a que se pode atribuir um grupo de módulos. : Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.
Caixa de listagem Módulo: | Selecionar o módulo. : Deverá salvar os módulos desejados no grupo de módulos Yellow Folder ModExDatabase protected Técnica / Yellow Folder ModExDatabase protected Marcações de forma.
Campo de exibição | Exibir módulos selecionados como imagem. Ativar o menu de atalho com a botão direito do mouse:
 | Exibir módulo no explorador de módulos de amostra | Exibir módulo no Explorador de módulos de amostra
 | Exibir módulo no explorador de módulos de banco de dados | Exibir módulo no Explorador de módulos de amostra
 | Editar módulo | Editar o módulo no Editor de módulos


Guia Menguar/Menguar M

Esta guia só está disponível para um canto de forma com a função Minguar ou Minguar M.
As guias Minguar e Minguar M se diferenciam nos elementos.

Nas guias Minguar e Minguar M você efetua os ajustes seguintes:

Elemento

Significado

Caixa de entrada
Largura

Inserir canto de minguado em agulhas.

Caixa de entrada
Rematar a partir de escalonamento

Se o escalonamento dentro do canto de forma, de uma fileira à seguinte, for igual ou superior ao valor aqui indicado, em vez do módulo Minguar é aplicado o módulo Rematar da guia Rematar.

Botão
Rematar >>

Mudar para a guia Rematar.

Seção Geral

Checkbox active Efetuar minguado retrasado

Com a caixa de seleção selecionada, os módulos de minguado serão inseridos antes da fileira que tece menos largura na mesma camada.

Checkbox active Efetuar minguado de imediato

O minguado é executado imediatamente.
info16: Se forem usados módulos de decote para L0 e L1, a caixa de verificação tem de estar ativada.

Checkbox active vários passos

Inserir os ajustes para o minguado de vários passos (Fair Isle) na seção Atribuição do módulo.

Checkbox active Minguar largura total da manga

Minguar toda a largura da manga.

Caixa de entrada
número de malhas a rematar com Spickel no ombro

Inserir número de malhas para manga k&w que devem ser rematadas com malha em cunha para o ombro.
info16: O campo de entrada está ativo somento se na guia Ligações estiver ativado o atributo Não tricotar ou Minguar sem tricotar.

Checkbox active Utilizar cor de módulo

Aplicar todas as cores do módulo na amostra.

Seção Atribuição do módulo

Option active Minguar antes de transferência
Option active Minguar durante a transferência
Option active Minguar após a transferência

Executar o minguado antes, durante (quando possível) ou após transferência existente.

Option active por baixo
Option active por cima

Selecionar posição para minguado de vários passos.
info16: Apenas em Checkbox active vários passos

Campo de seleção

Exibir diferentes tipos de tricotagem a que se pode atribuir um grupo de módulos.
info16: Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.

Caixa de listagem

Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos\Técnica\Minguar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>). Aí estão incluídos os módulos-recipientes Técnica para o minguar. Para maiores informações sobre a estrutura e a utilização destes módulos, consulte o capítulo Módulos-recipientes Técnica.

Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os grupos de módulos do diretório Módulos\Técnica k&w\Minguar.

Com Checkbox active vários passos selecionada serão exibidos os módulos para minguado de vários passos (Fair Isle).

Checkbox active Exibir todos os módulos

Na caixa de listagem Módulo estão disponíveis para serem utilizados todos os módulos para este tipo de tricotagem.

Campo de exibição

Exibir o módulo selecionado como imagem.
Ativar o menu de atalho com a botão direito do mouse:

Exibir módulo no explorador de módulos de amostra

Exibir grupo de módulos no Explorador de módulos de amostra.

Exibir módulo no explorador de módulos de banco de dados

Exibir grupo de módulos no Explorador de módulos de banco de dados.

Editar módulo

Editar o módulo no editor de módulos

Checkbox active Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de formas para todos os tipos de tricotagem.
info16: Com a caixa de seleção ativada:
O módulo atribuído é inserido no canto de forma sem verificação ao aplicar a forma.
Os valores e a possibilidade de entrada aqui no Editor de Linhas e na tabela de linhas correspondem-se.

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Aumentar: Só é possível atribuir grupos de módulos completos (nós de módulos).


Guia Rematar

Esta guia está disponível nos seguintes cantos de forma.

  • canto de forma com a função Rematar

  • Canto de forma com a função Minguar
    No caso de que o passo de uma fileira à seguinte for igual ou superior ao valor indicado na guia Minguar, é necessário rematar.

  • Canto de forma com a função Aplicar Spickel
    O remate é inserido no final da área de Spickel.

Na guia Rematar você efetua os seguintes ajustes:

Elemento

Significado

Seção Geral

Checkbox active Utilizar cor de módulo

Aplicar todas as cores do módulo na amostra.

Seção Atribuição do módulo

Campo de seleção

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.

Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.

Caixa de listagem
Módulo:

No Explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Rematar, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de seleção [image]. Ao selecionar um tipo de tricotagem no campo de seleção [image], os módulos do diretório com o mesmo nome são exibidos nas caixas de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>).

Estão disponíveis para seleção os grupos de módulos do diretório Técnica k&w/Rematar na campo de seleção [image].
Os módulos nos subgrupos estão disponíveis para seleção na caixa de listagem Módulo.

: No diretório Próprios também é possível salvar módulos próprios. Istos módulos definen como serão introducidos os módulos correspondentes no remate (Módulos de definição).
Os módulos de definição tem as seguintes propriedades:
- Valor geral 1 = 0
- Valor geral 2 = 0
- Direção = não definida
Também devem existir dados da forma e o módulo precisa estar salvado embaixo do diretório do método de remate.

Campo de exibição

Exibir o módulo selecionado como imagem.
Ativar o menu de atalho com a botão direito do mouse:

Exibir módulo no explorador de módulos de amostra

Exibir módulo no Explorador de módulos de amostra

Exibir módulo no explorador de módulos de banco de dados

Exibir módulo no Explorador de módulos de amostra

Editar módulo

Editar o módulo no Editor de módulos

Checkbox active Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de formas para todos os tipos de tricotagem.

: Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Rematar: Só é possível atribuir grupos de módulos completos (nós de módulos).

Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Guia Aumentar

Esta guia só está disponível para um canto de forma com a função Aumentar.

Na guia Aumentar você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Largura | Introduzir a largura do aumento. Indicação em agulhas.
Seção Geral |
Checkbox active Utilizar cor de módulo | Aplicar todas as cores do módulo na amostra.
Checkbox active Efetuar aumento de imediato | Executar imediatamente o aumento.
Seção Atribuição do módulo
Option active aumentar antes das transferências existentes Option active aumentar com as transferências existentes Option active aumentar depois das transferências existentes | Aumentar antes, durante (quando possível) ou após uma transferência.
Campo de seleção | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.
Caixa de listagem Módulo | No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Aumentar, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>). Estão disponíveis para seleção os módulos do diretório Técnica k&w/Aumentar.
Campo de exibição | Exibir o módulo selecionado como imagem. Ativar o menu de atalho com a botão direito do mouse:
 | Exibir módulo no explorador de módulos de amostra | Exibir grupo de módulos no Explorador de módulos de amostra.
 | Exibir módulo no explorador de módulos de banco de dados | Exibir grupo de módulos no Explorador de módulos de banco de dados.
 | Editar módulo | Editar o módulo no Editor de módulos
Checkbox active Aplica-se a todos os tipos de tricotagem | Atribuição de módulos de formas para todos os tipos de tricotagem. info16 : Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.
Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Aumentar: Só é possível atribuir grupos de módulos completos (nós de módulos).
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Guia Ocultar

Esta guia está disponível em todos os cantos de forma. Para cada canto de forma é possível definir uma área de ocultação. Esta sobrescreve, ao longo do canto de forma, a técnica de tricotagem da amostra.

Na guia Ocultar você efetua as definições seguintes:

Elemento |  | Significado
Caixa de entrada Largura |  | Largura da área de ocultação em colunas. info16 : A largura de minguado ou de aumento encontra-se dentro da área de ocultação.
Seção Geral
Checkbox active Utilizar cor do módulo |  | Aplicar todas as cores do módulo na amostra.
Checkbox active Sem ocultação automática no Jacquard |  | No fio flutuante Jac o canto de forma é processado automaticamente, se neste tipo de tricotagem não estiver atribuído qualquer módulo para a ocultação. As cores utilizadas no Jacquard são utilizadas alternadamento (picô). Checkbox active : não processar automaticamente o canto de forma selecionado.
Caixa de entrada Offset |  | Este valor só é avaliado em k&w. Um valor positivo provoca uma ocultação deslocada para a direita e um valor negativo uma ocultação deslocada para a esquerda.
Seção Atribuição do módulo
Campo de seleção |  | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.
Caixa de listagem |  | No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Ocultar, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>). Estão disponíveis para seleção os módulos do diretório Técnica k&w/Ocultar.
Campo de exibição |  | Exibir módulos selecionados como imagem. Ativar o menu de atalho com a botão direito do mouse:
 |  | Exibir módulo no explorador de módulos de amostra | Exibir módulo no Explorador de módulos de amostra
 |  | Exibir módulo no explorador de módulos de banco de dados | Exibir módulo no Explorador de módulos de amostra
 |  | Editar módulo | Editar o módulo no Editor de módulos
Checkbox active Aplica-se a todos os tipos de tricotagem | Atribuição de módulos de formas para todos os tipos de tricotagem. info16 : Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.
Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Guia Começo

Esta guia está disponível em todos os cantos de forma. Com a guia Começo pode ser inserido na amostra um módulo com uma determinada distância ao ponto de início do canto de forma. Esta opção é, principalmente, utilizada nos decotes em V quando é necessário efetuar, por ex., um cruzamento das malhas antes de iniciar o minguado. Neste caso, em esta guia o módulo correspondente é atribuído com um Offset ao canto de forma esquerdo ou direito do decote V.

Na guia Começo você efetua os seguintes ajustes:

Elemento

Significado

Seção Geral

Checkbox active Utilizar cor de módulo

Aplicar todas as cores do módulo na amostra.

Seção Função

Caixa de listagem

Seleção de uma denominação para o módulo inserido. Esta define quais os módulos que são exibidos na caixa de listagem para efeitos de atribuição. Estão disponíveis as seguintes funções:

  • normal

  • Decote em baixo ao centro

Seção Atribuição do módulo

Campo de seleção

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.

Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.

Caixa de listagem
Módulos

No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Iniciar decote em V, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image]. Ao selecionar um tipo de tricotagem no campo de exibição [image], os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>), se a função Decote em baixo ao centro estiver selecionada.
Nas outras funções são exibidos os módulos do diretório Início do canto de forma.

info16: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão exibidos os grupos de módulos do diretório Módulos \ Técnica k&w \ Canto de forma Começo.
Se estiver ativa a função Decote gola em baixo ao centro são exibidos os módulos do diretório Módulos\Técnica\Iniciar Decote em V ou Módulos\Técnica k&w\Iniciar Decote em V.

Campo de exibição

Exibir módulos selecionados como imagem.
Ativar o menu de atalho com a botão direito do mouse:

Exibir módulo no explorador de módulos de amostra

Exibir módulo no Explorador de módulos de amostra

Exibir módulo no explorador de módulos de banco de dados

Exibir módulo no Explorador de módulos de amostra

Editar módulo

Editar o módulo no Editor de módulos

Offset

info16: Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto de forma.

Caixa de entrada

Introduzir a distância horizontal nas colunas.
Um valor negativo desloca o módulo a partir do ponto de início para a esquerda, um valor positivo para a direita.

Caixa de entrada

Introduzir a distância vertical nas fileiras de amostra.
Um valor negativo desloca o módulo a partir do ponto de início para baixo, um valor positivo para cima.

Checkbox active Aplica-se a todos os tipos de tricotagem

Atribuir o módulos de forma ao todos os tipos de tricotagem.
info16: Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.

Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Guia Final

Com a guia Final você pode inserir na amostra um módulo com uma distância a indicar em relação ao ponto final do canto de forma.

Na guia Final você efetua os seguintes ajustes:

Elemento

Significado

Seção Geral

Checkbox active Utilizar cor de módulo

Aplicar todas as cores do módulo na amostra.

Seção Função

Caixa de listagem

Seleção de uma denominação para o módulo inserido. Esta define quais os módulos que são exibidos na caixa de listagem para efeitos de atribuição. Estão disponíveis as seguintes funções:

  • normal

  • Decote em baixo ao centro

Seção Atribuição do módulo

Campo de seleção

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.

Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.

Caixa de listagem
Módulos

No Explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Final do canto de forma, cujos nomes correspondem aos tipos de tricotagem visíveis na caixa de exibição [image]. Ao selecionar um tipo de tricotagem no campo de exibição [image], os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>).

Estão disponíveis para seleção os módulos do diretório Técnica k&w/Final do canto de forma.

Campo de exibição |  | Exibir módulos selecionados como imagem. Ativar o menu de atalho com a botão direito do mouse:
 |  | Exibir módulo no explorador de módulos de amostra | Exibir módulo no Explorador de módulos de amostra
 |  | Exibir módulo no explorador de módulos de banco de dados | Exibir módulo no Explorador de módulos de amostra
 |  | Editar módulo | Editar o módulo no Editor de módulos
Offset |  | info16 : Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto de forma.
 | Caixa de entrada | Introduzir a distância horizontal nas colunas. Um valor negativo desloca o módulo a partir do ponto de início para a esquerda, um valor positivo para a direita.
 | Caixa de entrada | Introduzir a distância vertical nas fileiras de amostra. Um valor negativo desloca o módulo a partir do ponto de início para baixo, um valor positivo para cima.
Checkbox active Aplica-se a todos os tipos de tricotagem |  | Atribuir o módulos de forma ao todos os tipos de tricotagem. info16 : Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.
Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Guia Conexões

É possível atribuir seqüências de tricotagem especiais aos cantos de forma.
Para tal estão disponíveis diferentes pontos que são disponibilizados em um campo de exibição sob a forma de caixas de seleção.
No nome dos pontos são indicados entre parênteses retos as partes k&w para as quais é necessário ativar a caixa de seleção.
Significam:

  • VT = Parte da frente,

  • RT = Parte das costas,

  • ARM = Manga


Cor

A cor exibida corresponde à cor do canto de forma/marcação no modo de Vista de formas.

Modificar a cor do canto de forma/marcação:

    • Um canto de forma ou marcação está selecionado.
  1. Ativar a função Alterar cor no menu de atalho da tabela.
    • Aparece a caixa de diálogo Cores, onde você pode ajustar a cor.
Veja também...
  • Cores
  • Tabelas


Grupo

Durante a criação de uma forma é atribuído a cada canto de forma ou marcação um grupo de atributos de forma. Em cada canto de forma ou marcação pode ser selecionado um grupo de atributos de forma de um outro canto de forma ou marcação. Assim, os atributos da forma deste são aplicados ao canto de forma ou marcação selecionado.

Se já foram agrupados cantos de forma ou marcações no Editor de cortes, é lhes atribuído o mesmo grupo de atributo de forma.

Selecionar grupo:

  1. Clicar no grupo do canto de forma ou marcação para o qual deve ser selecionado um outro grupo de atributos de forma.
    • Uma lista com os grupos de atributos contidos na forma é aberta.
  2. Clicar no grupo de atributos de forma desejado.

      3. - ou -

    • Clicar no botão [image].
    • A caixa de diálogo Copiar atributos da forma aparece.

    Por meio da entrada Novo você também pode atribuir um novo grupo de atributos de forma.
    Para esse efeito é aberta a caixa de diálogo Novo grupo de atributos.
    Esta também pode ser ativada por meio do botão [image].

Veja também...
  • Novo grupo de atributos
  • Copiar atributos


Função

Em esta coluna é exibida a Função de um canto de forma. Disponíveis estão as funções seguintes:

  • Aumentar

  • Minguar

  • Rematar

  • Spickel

A função pode ser modificada no guia Geral.
Se você clicar em um botão desta coluna, é exibido o guia com as características desta função.


Seleção da linha de referência

Nesta caixa de diálogo você seleciona o número de canto ou de marcação da qual deseja copiar atributos.

Copiar atributos e atribuir-los a outros cantos ou marcações:

  1. Selecionar duas ou mais linhas na tabela.
  2. clique no ícone [image].
    • Aparece a caixa de diálogo Seleção da linha de referência.
      As linhas selecionadas estão disponíveis com os seus números na lista de seleção.
  3. Selecionar o canto ou a marcação desejada.
  4. Confirmar a caixa de diálogo com OK e fechar.
    • Os atributos do Nº de linha selecionada são colados em todos os cantos ou marcações selecionados.


Dividir a amostra

Com esta caixa de diálogo você pode dividir a amostra após criado o Sintral.
A caixa de diálogo aparece automaticamente após ativar a função Criar programa MC no menu Programa MC, nos seguintes casos:

  • Não há suficientes números de linha.

  • A memória necessária para a amostra fica no setor limite (no setor amarelo ou vermelho) da memória disponível na máquina .

  • No programa Dividir amostra (splitsintral.exe) esta ativado o ajuste Dividir amostra em todo caso.

Na caixa de diálogo é indicada a razão para a divisão e a memória necessária para a amostra é comparada com a memória disponível na máquina.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Dividir Sintral e Jacquard | Com a caixa de seleção ativada a amostra é dividida.
Botões de opção 3 - 9 | Ajustar o número de partes.

Os botões na caixa de diálogo:

Botão | Função
OK | Confirmar configurações. A caixa de diálogo é fechada.
Veja também...
  • Dividir amostra (splitsintral.exe)


Texto na parte de amostra

Nesta caixa de diálogo você pode criar textos que devem aparecer na amostra.
O texto introduzido aparece na parte de amostra na barra de módulos.
Ativar a caixa de diálogo com o ícone [image] da barra de ferramentas Ferramentas de desenho.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Caixa de entrada

Inserir texto.
O texto introduzido aparece na previsualização.

Definir fonte.
Abrir a caixa de diálogo Fontes e formatar o texto.

Girar texto
Exibir o texto de modo vertical ou horizontal.

Texto

Selecionar representação da fonte:

  • Aceitar a cor de fonte (Cor de fio) a partir da barra de ferramentas Cores dos fios.

  • Aceitar uma ação de agulha para a fonte a partir da barra de ferramentas Ações da agulha.

Fundo

Selecionar representação do fundo.

  • Aceitar a cor de fundo (Cor de fio) a partir da barra de ferramentas Cores dos fios.

  • Aceitar uma ação de agulha para o fundo a partir da barra de ferramentas Ações da agulha.

Caixa de texto

A ação da agulha para Texto ou Fundo é exibida.

Visualização prévia

O texto introduzido é exibido com retícula e em cor, tamanho e fonte selecionados. Cada ponto de imagem corresponde a uma malha

Barra de deslocamento para zoom

Entrar na previsualização através do zoom.

Caixas de entrada
Altura máx. (malhas)
Largura máx. (malhas)

Limitar o texto introduzido ao número de malhas definido em altura e largura.

Os botões na caixa de diálogo:

Botão | Função
Criar parte da amostra | Fechar a caixa de diálogo. A parte da amostra com o texto introduzido é gerado.
Fechar | Cancelar o processo e fechar a caixa de diálogo.
Com Esc voçê apaga a seleção no cursor.
Sem seleção no cursor clique na caixa Texto ou Fundo para introduzir transparente.
Veja também...
  • Ferramentas de desenho


Atribuir os símbolos para a vista de símbolos

Nesta caixa de diálogo, você atribui outros símbolos para a vista de símbolos.

Os grupos de símbolos na lista de seleção Filtro:

  • Todos

  • Ações da agulha

  • Símbolos Jacquard (imagem à frente)

  • Símbolos Jacquard (imagem atrás)

  • Caracteres especiais

  • Outros

Os botões na caixa de diálogo:

  • Aceitar:
    O símbolo selecionado é aplicado à seleção no Explorador de módulos.
    A caixa de diálogo mantém-se aberta. Você pode atribuir mais símbolos.

  • Sair:
    A caixa de diálogo é fechada.

Ative a caixa de diálogo no menu Módulo / Símbolo para vista de símbolos / Atribuir.


Controle Color Arrangement

Nesta caixa de diálogo é exibido o resultado do controle do Color Arrangement no caso de erro.
O controle é iniciado automaticamente ao fechar um CA no Editor de Color Arrangements.
Para CA sem erros aparece uma pergunta relativa ao salvamento.
A caixa de diálogo contém os elementos seguintes:

Elemento | Significado
Caixa de exibição de erros Ocorreram erros no controle do Color Arrangement
Coluna Fileira | Exibir número de fileira
Coluna Coluna | Exibir número de coluna
Coluna Erro | Exibir mensagem de erro

Os botões na caixa de diálogo:

Botão | Função
Fechar Color Arrangement | Fechar o Color Arrangement e a caixa de diálogo Controle Color Arrangement.
Update | Controlar o Color Arrangement novamente.
Fechar | Fechar a caixa de diálogo Controle Color Arrangement. O Color Arrangement fica aberto.


Inserir/remover Não tecer

Com esta caixa de diálogo você configura fileiras sem tecer.
A caixa de diálogo aparece com a função Distribuir [image] na barra de ferramentas Ferramentas de desenho.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento |  | Significado
Seção Inserir Dentro da seleção
Caixa de entrada | Fileiras sem tecer | Introduzir o número de fileiras sem tecer para a compensação de comprimento.
 | Fileiras originais | Introduzir o número de fileiras que tecem na amostra.
 |  | Desenhar a opção Não tecer na seleção com o mouse na velocidade desejada ( [image] ) ou [image] ). Selecione uma área se no cursor aparecer Cursor Spacing_UP and Down .
Seção Remover Dentro da seleção
Botão Executar |  | Remover Não tecer dentro das fileiras selecionadas. A caixa de diálogo é fechada.

Com Closing X ou Esc você conclui a função Inserir Dentro da seleção.
A caixa de diálogo é fechada.

Com o movimento do mouse na direção desejada ( [image] ou [image]) inicia-se com o número definido de fileiras que não tecem.
Veja também...
  • Distribuir


Juntar os cantos que faltam (caixa de diálogo)

A caixa de diálogo Juntar os cantos que faltam e aberto através de função Juntar os cantos que faltam do menu Forma.

Na caixa de diálogo Completar cantos que faltam você efetua os seguintes ajustes:

Elemento |  | Significado
Seção Atributos predefinidos
Checkbox active Aplicar atributos predefinidos (Editor de cortes) |  | Utilizar os atributos predefinidos dos cortes predefinidos. O corte predefinido a utilizar depende do tipo que foi indicado nas seções Dados gerais do corte e Elementos.
 | Option active Stoll | Selecionar os atributos predefinidos de entre os cortes predefinidos da Stoll.
 | Option active Próprias | Selecionar os atributos predefinidos próprios de entre os cortes predefinidos próprios.
 | Caixa de listagem Tipo de corte k&w | Selecionar grupo de módulos para minguado e/ou escalonamento.
 | Caixa de listagem Atributo predefinido
Caixa de listagem Tipo de corte |  | Selecionar tipo de corte. info16 : No caso de um Corte Fully Fashion selecione a entrada Predefinições e no caso de um Corte k&w uma entrada k&w correspondente. Através da seleção são automaticamente atribuídos às linhas os atributos predefinidos corretos, por exemplo, para o minguado.
Seção Atributos de cantos
Caixa de entrada Largura de ocultação |  | Introduzir a largura de canto para a ocultação.
Caixa de entrada Largura de minguado |  | Introduzir a largura de canto para o minguado.
Caixa de entrada Largura de aumento |  | Introduzir a largura de canto para o aumento.
Checkbox active apenas para novos cantos |  | Atribuir os valores somente aos cantos novos.
Checkbox active Diferentes cantos por cada escalonamento |  | Dividir os cantos com diferentes escalonamentos
 | Checkbox active Agrupar diferentes cantos por cada escalonamento | Agrupar os cantos divididos. Diferentes cores de canto são permanecem.
Veja também...
  • Juntar os cantos que faltam


Inverter desenho k&w na camada de tricotagem L1

Esta caixa de diálogo permite realizar as seguintes ações:

  • Transferir o design da amostra da camada de tricotagem dianteira para a posterior

  • Inverter o design da amostra na camada de tricotagem posterior horizontalmente em torno do eixo central

Ative a caixa de diálogo através da função Inverter desenho k&w na camada de tricotagem L1... no menu Editar.

Só são transferidos módulos de uma Módulo-recipiente Inversão para a camada de tricotagem posterior ou invertidos na camada de tricotagem posterior para o eixo central.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Transferir o design da amostra da parte da frente para a parte das costas. | Quando a caixa de seleção está ativada, o desenho completo da amostra é transferido da camada de tricotagem dianteira para a camada de tricotagem traseira. Se se selecionar uma área na amostra, só esta área é transferida para a camada de tricotagem traseira. Nota: O design é aceite como transparência. Isso significa que, no caso de um cruzamento de trança da esquerda para a direita na camada de tricotagem dianteira, este aparece como cruzamento da direita para a esquerda na camada de tricotagem posterior.
Caixa de entrada Deslocamento na altura em fileiras de amostra | Inserir o número de fileiras de amostra correspondente à deslocação vertical em relação à camada de tricotagem dianteira. Um valor positivo provoca o deslocamento para cima e um valor negativo o deslocamento para baixo.
Seção
Caixa de seleção Inverter costas no eixo central vertical | Quando a caixa de seleção está ativada, o desenho da amostra é invertido da camada de tricotagem traseira para o eixo central. A metade esquerda é invertida para a direita e a metade direita é invertida para a esquerda. Se estiver uma área selecionada na amostra, só esta área será invertida.
Caixa de seleção Módulo | Se a caixa de seleção estiver ativa, os módulos são assumidos ou invertidos.
Caixa de seleção Cor | Se a caixa de seleção estiver ativa, a cor é assumida ou invertida.

Os botões na caixa de diálogo:

Botão | Função
Aceitar | Executar a ação selecionada. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem executar uma ação.
Veja também...
  • Inverter desenho k&w na camada de tricotagem L1...


Largura de acoplamento

Nesta caixa de diálogo voçê ajusta a largura de acoplamento das máquinas tandem para tricotagem de duas peças. A caixa de diálogo aparece no Processamento técnico de 2 peças Technikbearbeitung starten 2 Teile
A caixa de diálogo contém os elementos seguintes:

Elemento | Significado
Checkbox active Modo tandem com pente | Modo tandem com pente info16 : Só para informação
Caixa de listagem Largura de acoplamento (em polegadas): | Selecionar a largura de acoplamento que é necessária para a máquina trabalhar em modo tandem com pente. 0 = Sem modo tandem; os carros no modo tandem estão acoplados estreitamente
Área de trabalho em [polegadas]: | Exibir a área de trabalho em polegadas que resulta da largura de acoplamento.

É exibida a largura de acoplamento da máquina utilizada para a amostra, da base de dados da máquina. Aqui você pode modificar estes dados para a amostra ativa.

O número de agulhas resultante da largura de acoplamento é visível durante a criação de uma nova amostra na caixa de diálogo Nova amostra ou na caixa de diálogo Importar imagem. Durante o Processamento técnico de 2 peças é verificado se a largura a amostra cabe no espaço disponível da agulha.

Os botões desta caixa de diálogo são:

Botão | Função
OK | Aceitar a largura de acoplamento selecionada e fechar a caixa de diálogo Largura de acoplamento.
Cancelar | Cancelar o processamento técnico de 2 peças e fechar a caixa de diálogo Largura de acoplamento.
Veja também...
  • Guia Geral


Correção do aumento k&w

Com esta caixa de diálogo, você configura a correção automática dos escalonamentos de aumento em peças com forma k&w.

Permitir que se corrigissem os escalonamentos de aumento por áreas:

    • O corte k&w está recortado.
      Estado da amostra Form-Muster Status Vista de símbolos [base com forma]
  1. Selecionar área na amostra k&w.
    P. ex. canto esquerdo no corpo.
  2. Ativar o passo de processamento Expandir Expandieren starten.
    • Aparece a caixa de diálogo Correção do aumento.
  3. Efetuar configurações na caixa de diálogo Correção do aumento.
  4. Confirme com OK.
    • Os escalonamentos de aumento na área selecionada são corrigidos automaticamente.

Na caixa de diálogo Correção do aumento você efetua os seguintes ajustes:

Elemento | Significado
Option active na amostra completa | Efetuar a correção automática na amostra completa.
Option active na área selecionada | Efetuar a correção automática na área selecionada.

Os botões na caixa de diálogo:

Botão | Significado
OK | Fechar a caixa de diálogo e corrigir automaticamente os escalonamentos de aumento.
Cancelar | Fechar a caixa de diálogo sem corrigir os escalonamentos de aumento.


Argyle (caixa de diálogo)

Nesta caixa de diálogo você define o losango para amostras Argyle.
O losango aparece como parte de amostra na barra de ferramentas Módulos.
Ativar a caixa de diálogo com o ícone [image] Argyle da barra de ferramentas Ferramentas de desenho.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Cores

Option active Mesmas cores

Gerar os losangos repetidos com as mesmas cores.

Option active Diferentes cores

Gerar automaticamente losangos repetidos com diferentes cores.
Os losangos são gerados com as cores da paleta de cores de fio.
As cores de guia-fios (#65-#96) não são utilizados.
Se não for possível ocupar todos os losangos com diferentes cores, aparece um aviso.
Reduza, se necessário, as cores na previsualização.

Option active Cores de guia-fios
Com caixa de listagem para CA

Gerar losangos com cores de guia-fios.
Os losangos são gerados com as cores da paleta de cores de guia-fios (#65-#96).
Se não for possível ocupar todos os losangos com diferentes cores, aparece um aviso.
Reduza, se necessário, as cores na previsualização.
O Color Arrangement é atribuído a parte de amostra.

Botão
Restabelecer cores

Regressar às cores do losango definido.

Tamanho de repetições

Determinar o tamanho dos losangos na largura.
A altura resulta do escalonamento.

Malhas

"

polegadas

Repetição

Número de repetições

Determinar o número de losangos na largura e na altura

Distância de repetições

Determinar a distância entre os losangos na largura e na altura

Losango

Determinar ação de agulha e cor para as malhas circundantes do losango

Determinar ação de agulha e cor para as malhas circundantes do losango

Tipo de losango

Selecionar o tipo de losango

  • Tipo de losango 1

  • Tipo de losango 1 assimétrico

  • Tipo de losango 2

  • Tipo de losango 2 assimétrico

info16: Un tipo de losango modificado pode requerer configurações de repetição diferentes.
Os tipos assimétricos requerem a direção do carro básica de direita a esquerda

Visualização prévia

Visualização prévia dos losangos definidos
Pode atribuir cores da paleta de cores aos diferentes elementos do losango.

Barra de deslocamento para zoom
Adaptar o grau de zoom à visualização prévia.

Barra de status

Tamanho da parte de amostra

Gradução

Option active 1: 1

Definir o escalonamento em uma proporção de largura 1 a altura 1.

Option active 1: 2

Definir o escalonamento em uma proporção de largura 1 a altura 2.

Definir livremente o escalonamento em proporção de largura a altura

Ponto decorativo

Checkbox active Inserir ponto decorativo

Inserir o ponto decorativo definido a seguir no losango

Mover ponto decorativo em

Deslocar as linhas de ponto decorativo horizontalmente e verticalmente

Todos

Todos os elementos do ponto decorativo recebem o ajuste do elemento superior.
Ajustável em separado para o tipo de tricotagem e para o Jacquard.

Definir pernas de ponto decorativo.
Estrutura e cor

Definir cruzamento de ponto decorativo

Definir a malha superior e a inferior para o ponto decorativo.
: Não aplicável para malha inferior em escalonamento 1:1

Interrupção ponto decorativo com:

Lista de seleção

Definir o fio flutuante vertical do cor de ponto decorativo interrompido.

Padrão = sem Jacquard

Selecionar tipos de Jacquard do grupo de módulos Jacquards de ponto decorativo

Os botões na caixa de diálogo:

Botão | Função
Criar parte da amostra | Fechar a caixa de diálogo. A parte de amostra com o texto introduzido é gerado. Ativando Option active Cores de guia-fios aparece a caixa de diálogoPredefinições.
Fechar | Cancelar o processo e fechar a caixa de diálogo.
Mais informação:
  • Trocar cor de losango
Veja também...
  • Argyle
  • Ampliações da ferramenta de desenho Argyle


Trocar cor de losango

Trocar a cor de losango na previsualização da caixa de diálogo Argyle:

    • A opção Option not Cores de guia-fios não pode estar ativa.
  1. Definir losango.
    info16: Você pode mudar mais facilmente a cor dos pontos decorativos se selecionar de forma provisória um tamanho pequeno de losango (p.ex 15).
  2. Selecionar as cores substitutas na paleta de cores Cores de amostra.
  3. Clicar na cor que deseja substituir na visualização prévia.
    info16: Para a seleção pode adaptar o grau de zoom com a barra de deslocamento.
    • A cor original é substituída pela cor selecionada.
  4. Definir o tamanho de losango, se necessário.
  5. Criar parte da amostra

Com Ctrl e clicando numa cor você substitui esta cor na parte de amostra completa.

Com Restabelecer cores você regressa ao losango definido.

A cor das pernas do ponto decorativo é substituído de ponto de cruzamento a ponto de cruzamento.


Campos de fio alterados / já não utilizados (diálogo)

Com esta caixa de diálogo define:

  • O que deve acontecer com a característica (*) para as modificações realizadas pelo processamento automático.

  • O que deve acontecer com os campos de fio já não utilizados.

A caixa de diálogo aparece ao fechar o diálogo Atribuição de campos de fio.
A caixa de diálogo não aparece se em Ferramentas / Configurações do programa... / Outros na seção Campos de fio estiver ativa uma das configurações Checkbox active ... não repetido.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Checkbox active Limpar os estados modificados para todos os campos de fio | Remover as características (*). As características (*) para modificações realizadas pelo processamento automático não aparecem novamente na tabela de campos de fio.
 | Manter as características (*). As características (*) para modificações realizadas pelo processamento automático aparecem novamente na tabela de campos de fio.
Checkbox active Limpar todos os campos de fio já não utilizados | Remover os campos de fio Lost&Found [image] não utilizados. Os campos de fio já não voltam a aparecer na tabela de campos de fio.
 | Manter os campos de fio Lost&Found [image] não utilizados. Os campos de fio voltam a aparecer na tabela de campos de fio.
OK | Fechar a caixa de diálogo. As configurações apenas têm efeito ao abrir novamente a caixa de diálogo.
Veja também...
  • Atribuição de campos de fio


Opções para recortar k&w

Com esta caixa de diálogo você configura o recorte da forma k&w.
A caixa de diálogo aparece com a função Recortar Form ausschneiden na barra de ferramentas Passos de processamento.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Opção | Significado
Checkbox active Efetuar a correção do aumento | Efetuar uma correção automática do aumento. Não disponível se já for efetuada uma correção do aumento na área completa ou numa área parcial selecionada.
Checkbox active Efetuar correção a larguras de canto de número par | Corrigir as larguras de cantos com número impar mudando-as para número par. Somente disponível para amostra em técnica 1x1 e com larguras de canto com número ímpar.
Checkbox active Inserir Ocultar | Introduzir módulos de ocultação na amostra
Checkbox active Inserir graduação na ourela da forma | Inserir diferentes graduações na ourela da forma.
Checkbox active Inserir cor de guia-fios a partir do k&w Arrangement | Inserir as cores de guia-fios do k&w Arrangement
Checkbox active Aplicar minguar e aumentar (somente no caso de amostras técnicas) | Introduzir módulos para alteração da forma na amostra info16 : Só em amostras técnicas

Os botões na caixa de diálogo:

Botão | Função
OK | Ajustar o recorte de acordo com as configurações. As configurações são salvas juntamente com a amostra base A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo. Os ajustes prévios mantêm-se válidos.


Predefinições (caixa de diálogo)

Nesta caixa de diálogo você pode configurar a amostra e a máquina de forma adequada à parte de amostra de losango.
As configurações têm efeito nas caixas de diálogo Atributos da máquina, Configuração e Atribuição de campos de fio. Ao utilizar cores de guia-fios, a caixa de diálogo aparece automaticamente com o botão Criar parte de amostra na caixa de diálogo Argyle.

:

  • As configurações ótimas e as configurações não necessárias são apresentadas a cinzento.

  • As configurações disponíveis estão adaptadas automaticamente aos losangos definidos.
    Modifique esta configuração apenas quando não pode atingir o resultado desejado.

Elemento

Significado

Checkbox active Fio de punho 1 (# 201), Fio de separação (# 207), Fio elástico ( # 208)

Coloque o fio de separação, o fio de pente e o fio de punho 1 nas barras 7 e 8.

Checkbox active Guia-fios de Intarsia Tipo 2

Utilizar Guia-fios de Intarsia tipo 2 (85 mm).
: A caixa de diálogo Atributos de máquina é configurada conformemente.

Checkbox active 2x16 Posições de pinçamento/corte

Utilizar número duplo de posições de pinçamento e de corte.
: A caixa de diálogo Atributos de máquina é configurada conformemente.

Checkbox active Desativar pinças depois de entrar tecendo os guia-fios

Desativar pinçamento depois de entrar tecendo os guia-fios.
: A caixa de diálogo Configuração guia Pente, pinças é configurada conformemente.

Checkbox active Função de sistema Receber Split

Configurar Receber Split para os sistemas posteriores.
: A caixa de diálogo Atributos de máquina é configurada conformemente.

Checkbox active Entrar-sair tecendo com "Nó split"

Fixar o fio que entra / sai tecendo com nó de Split.
: A caixa de diálogo Atribuição de campos de fio é configurada conformemente.

: Ao entrar tecendo atribua o módulo Nó Split Interrupção ponto decorativo ao ponto decorativo para impedir malhas Split visíveis.
Embroidery Start

Checkbox active Usar o módulo Fio de pente 32

Usar o módulo Fio de pente 32 como módulo de fio de pente.
: A caixa de diálogo Configuração guia Pente, pinças é configurada conformemente.

Checkbox active Usar o módulo "Float and Lock OIFF"

Utilizar um módulo Float and Lock OIFF para entrar tecendo todos os guia-fios antes do começo.
: A caixa de diálogo Configuração guia Pente, pinças é configurada conformemente.

Checkbox active Aplicar CA da parte de amostra

Aplicar os dados do CA ao inserir na amostra a parte de amostra.

Checkbox active Inserir parte de amostra com variador médio (#)

Criar parte de amostra com variador médio.
O variador médio permite pontos decorativos uniformes.

Os botões na caixa de diálogo:

Botão | Significado
Aceitar | Criar uma parte de amostra e aplicar estas configurações na amostra. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo. Rejeitar as configurações.
Veja também...
  • Argyle (caixa de diálogo)
  • Configuração/Configuração k&w
  • Atributos MC


Exibição de coordenadas (caixa de diálogo)

Ative a caixa de diálogo a través da função Cursor / Exibição de coordenadas / Configurações... no menu de atalho da vista ativa.

Nesta caixa de diálogo você define os dados que serão exibidos na posição do cursor.
Três perfiles, Simples, Configurações 1 e Configurações 2 podem ser definidos.

Elemento |  | Significado
Unidade de medida |  | Determinar a unidade para medidas de comprimento. Determinar as dimensões das funções lápis, linha, retângulo, elipse e polígono. No caso de lápis, linha e polígono será exibido o comprimento inteiro das linhas.
 | Option active mm Option active polegadas | As indicações de coordenadas são exibidas em mm ou polegadas.
 | Densidade das malhas [por "] | Exibir densidade das malhas da amostra. info16 : Apenas visualização, sem entrada
Etiquetas das linhas |  | Selecionar a etiqueta das linhas.
 | Option active Texto | Selecionar a denominação para o início da linha.
 | Option active Ícone | Selecionar o símbolo ou a abreviação para o início da linha.
 | Option active Nenhuma | Exibir apenas os valores.
Valor limite para a medida horizontal |  | Ao atingir ou exceder é exibida a marcação ***. < : Valor limite não alcançado = : Valor limite alcançado > : Valor limite excedido Exemplo: CoordinateThreshold O valor limite de 3" é excedido.
 | Caixa de entrada | Introduzir um valor limite.
 | Option active relativo à densidade das malhas | Calcular as medidas relativas à densidade de malhas.
 | Option active Relativo às agulhas | Calcular as medidas relativas ao número de agulhas.
Entradas disponíveis |  | Lista de todas as entradas que não foram selecionadas para a exibição no cursor.
Entradas atuais |  | Lista de todas as entradas que foram selecionadas para a exibição no cursor.
 |  | Deslocar a entrada disponível para as entradas atuais
 |  | Deslocar a entrada disponível para as entradas atuais
 |  | Deslocar a entrada selecionada para cima. Os dados são exibidos de este modo no cursor.
 |  | Deslocar a entrada selecionada para baixo. Os dados são exibidos de este modo no cursor.
Visualização prévia |  | Exibir as entradas selecionadas de acordo com as configurações.
OK |  | Aceitar as configurações e fechar a caixa de diálogo.
Cancelar |  | Fechar a caixa de diálogo sem salvar as alterações.

Selecionar o perfil desejado:

  1. Ativar a função Cursor / Exibição de coordenadas / Simples, Configurações 1 ou Configurações 2.

      2. - ou -

    • Apertar a tecla . para Simples, tecla , para Configurações 1 ou tecla - (/) para Configurações 2.

Definir perfiles:

  1. Fazer duplo clique na entrada desejada da coluna esquerda.

      2. - ou -

    • Selecionar a entrada desejada da coluna esquerda e clicar em [image].
    • A entrada é aplicada na coluna direita.
  2. Repetir a operação para outras entradas.
    • As entradas são listadas de acordo com a ordem pela qual foram aplicadas.
      A previsualização exibe os dados na mesma ordem.
  3. Selecionar a entrada e colocar a mesma com [image] ou [image] na posição desejada.
Veja também...
  • Exibição de coordenadas
  • Exibição de coordenadas / Configurações...


Módulo - Trabalhar com módulos e Arrangements

Os módulos são os componentes da amostra e representam processos técnicos de tricotagem predefinidos.
Para introduzir uma amostra da forma mais rápida, utilize Módulos para estruturas, começos e alterações de formas.

Exemplo para um módulo (Vista técnica e Vista do tecido).
Exemplo para um módulo (Vista técnica e Vista do tecido).

A Stoll fornece juntamente com o M1plus um Banco de dados de módulos com um grande número de módulos para todos os tipos básicos de tricotagem. Pode alterar módulos existentes ou criar pessoalmente novos módulos. Todos os módulos estão agrupados em grupos de módulos no Explorador de módulos.
Os módulos utilizados na amostra são denominados módulos locais e são salvos juntamente com a amostra. Também pode salvar amostras locais no banco de dados de módulos.

Explorador de módulos
Explorador de módulos

Através da barra de ferramentas Módulos tem um acesso rápido aos módulos.

Barra de ferramentas Módulos
Barra de ferramentas Módulos
Mais informação:
  • O explorador de módulos de banco de dados e de amostra
  • Nome do módulo
  • Descrições dos módulos-recipiente Técnica
  • Lista das descrições dos módulos-recipientes
  • Tipos de módulos
  • Criar módulos e Arrangements
  • Editar e salvar o módulo
  • Inserir módulos (modo técnico)
  • Gerenciar módulos
  • Áreas transparentes no módulo
  • Posicionar o módulo de remate
  • Criar módulo de definição (FF)
Veja também...
  • Grupos de módulos
  • Módulos


O explorador de módulos de banco de dados e de amostra

Os dois exploradores de módulos do M1plus:

Explorador de módulos de banco de dados

Explorador de módulos de amostra

O Explorador de módulos de banco de dados é utilizado para:

  • Gerar, editar e gerenciar módulos e k&w Arrangements independentemente duma amostra

  • aceder a módulos Stoll

O Explorador de módulos de amostra é utilizado para gerar, editar e gerenciar módulos, partes de amostra e arrangements das amostras carregadas.

Os módulos estão salvos no banco de dados no disco rígido da Workstation de Amostras

Os módulos são salvos com a amostra.

Módulos do banco de dados

módulos, partes de amostra e arrangements locais

Os módulos estão organizados segundo a sua função em grupos de módulos.

Yellow Folder ModExDatabase protected: grupos de módulos / módulos Stoll protegidos contra gravação

Yellow Folder ModExDatabase grupos de módulos abertos

Os módulos estão organizados em grupos de módulos segundo a utilização na amostra

Exemplo:
O grupo de módulos Blue Folder ModExPattern Configuração (Áreas de tricotagem k&w) contém os módulos atribuídos à guia Áreas de tricotagem k&w na caixa de diálogo Configuração.

Módulos técnicos

Módulos técnicos Stoll

Módulos técnicos próprios

Módulos técnicos Stoll vinculados

Módulos técnicos próprios

Os módulos técnicos são vinculados com a amostra.

Os módulos técnicos próprios são copiados automaticamente na amostra e se mantêm salvas para a sua reutilização no Explorador de módulos de banco de dados.

Os módulos técnicos Stoll não podem ser editados.

info16: Copie estes módulos para editá-los. Desta forma é gerado um módulo próprio no banco de dados.

Você pode editar os módulos técnicos próprios.

  • info16: As alterações não têm efeito na amostra, se o módulo já for salvo no Explorador de módulos de amostra.

Você pode editar os módulos técnicos Stoll vinculados.

  • As alterações têm efeito na amostra.
    Eventualmente são necessários passos de processamento para isto

  • O atalho para o banco de dados é cancelado.

  • O módulo é salvo na amostra como cópia.

  • As alterações não são salvas automaticamente no Explorador de módulos de banco de dados.

Você pode editar os módulos técnicos próprios.

  • As alterações têm efeito na amostra.

  • As alterações não são salvas automaticamente no Explorador de módulos de banco de dados

As amostras novas utilizam a versão original

As amostras novas utilizam a versão atual

Você pode salvar os módulos técnicos duma amostra no banco de dados de módulos para utilizá-los numa outra amostra.

Sempre com proteção contra gravação
Yellow Folder ModExDatabase protected / Modul-Kennung Schreibschutz

Pode ativar ou desativar a proteção contra gravação.

Mais informação:
  • Informações básicas sobre o explorador de módulos
  • Atalhos de módulos
  • Grupos de módulos
  • Menu de atalho (módulos e arrangements)
  • Menu de atalho (grupos de módulos)
Veja também...
  • Módulos


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Informações básicas sobre o explorador de módulos company logo
Ajuda on-line da M1plus O explorador de módulos de banco de dados e de amostra Atalhos de módulos .. .. http://support.stoll.com ....

Informações básicas sobre o explorador de módulos

Os módulos estão organizados em grupos de módulos. Estes são exibidos na janela esquerda denominada árvore de módulos. O nome do grupo de módulos selecionado é representado em negrito. Adicionalmente, o nome do grupo de módulos selecionado é exibido em uma barra por cima da árvore de módulos. Um grupo de módulos é selecionado clicando no seu nome com o botão esquerdo do mouse.

Mantendo o botão esquerdo do mouse apertado, os grupos de módulos podem ser deslocados na árvore de módulos. O grupo de módulos deslocado se transforma em um subgrupo daquele grupo de módulos no qual se larga novamente o botão esquerdo do mouse.

A Stoll predefiniu diferentes grupos de módulos. Estes contêm outros subgrupos com módulos e partes de amostras. Na janela direita, você pode visualizar imagens dos módulos no grupo de módulos selecionado. Trata-se de atalhos para os módulos do banco de dados. As imagens são calculadas automaticamente a partir da seqüência do tricô. O nome do módulo é indicado abaixo da imagem. Se você detiver momentaneamente o ponteiro do mouse sobre a imagem, é também indicada a dimensão do módulo, além do nome do módulo. O primeiro número indica a largura e o segundo o número de fileiras de amostra do módulo.
Você seleciona um módulo clicando na imagem com o botão esquerdo do mouse. A seleção é anulada clicando outra vez no módulo.
O nome do módulo selecionado é indicado adicionalmente em uma barra acima da imagem e na barra de status.
Se uma amostra estiver aberta, é possível colocar diretamente um módulo selecionado na amostra.

Clicando duas vezes, é aberto o módulo no Editor de módulos para ser editado.

Com Alt e duplo clique podem ser exibidas as propriedades dum módulo.

Na barra de ferramentas Módulos e no Explorador de módulos você pode selecionar e apagar vários módulos:

  • Arrastar uma moldura retangular sobre os módulos com o botão esquerdo do mouse apertado.

  • Adicionar outros módulos com a tecla Ctrl e fazendo clic no botão esquerdo do mouse.

  • Com a combinação de teclas Ctrl + A (seleciona todos os módulos do grupo de módulos aberto).

Para que você possa reconhecer rapidamente que tipo de módulo é o atalho para o módulo, as imagens apresentam várias características:

Característica | Tipo de módulo
Modul-Kennung Schreibschutz no canto inferior esquerdo | Proteção contra gravação ativada
no canto inferior direito | Módulos-limite
barra vermelha no limite inferior | Módulos com condição/condições-limite
no canto inferior direito | Módulos de combinação com ciclos
no canto inferior direito | Módulos de passos
no canto inferior direito | Módulos-recipientes
na diagonal através da imagem | Módulos sem fileira de malhas
Vista de símbolos | Módulos só com ações de transferência
no canto inferior direito | Partes de amostra
no canto inferior direito | Módulos com pontos de conexão info16 : Um módulo-limite pode incluir, por exemplo, pontos de conexão. Depois é exibido o símbolo para o módulo-limite. Neste caso, o símbolo para os pontos de conexão não aparece.
no canto inferior direito | Reflexão do módulo-recipiente Em conexão com a inversão do módulo-recipiente existem os símbolos seguintes: O módulo individual superior do recipiente está seleccionado para a inserção na amostra. Conforme o módulo individual selecionado, o quadrado cinzento claro aparece na respectiva posição. O módulo individual inferior direito foi inserido na amostra e aparece na guia módulos e partes de amostra locais da barra de ferramentas Módulos. Conforme o módulo individual inserido, o quadrado verde aparece na respectiva posição. A inversão horizontal está desativada.
Kennzeichen lokales Modul no canto superior esquerdo | Módulo local, parte de amostra ou Arrangement Os módulos locais, partes de amostra ou Arrangements são exibidos e salvos exclusivamente com a amostra ativa (barra de ferramentas Módulos e Explorador de módulos de amostra) Pode salvar módulos locais, partes de amostra ou Arrangements no banco de dados de módulos.
Mantendo o botão esquerdo do mouse apertado, você pode classificar as imagens dos atalhos para os módulos em um grupo de módulos. Para isso, a imagem a ser deslocada deve ser arrastada para uma outra imagem com a ajuda da função Arrastar e Soltar. A imagem a ser deslocada é classificada antes dessa imagem. Se uma imagem for deslocada para a área de fundo, ela é inserida no final.

Ativar o explorador de módulos e exibir e ocultar os subgrupos dos grupos de módulos:

  1. Ativar a função Explorador de módulos de banco de dados... ou Explorador de módulos de amostra... no menu Módulo.
    • O explorador de módulos será aberto.
  2. Clique no símbolo [image].
    • A árvore de módulos é ampliada aos subgrupos.
      O símbolo [image] transforma-se em [image].
  3. Clique no símbolo [image].
    • Os subgrupos do grupo de módulos com o símbolo [image] desaparecem da árvore de módulos. O símbolo [image] transforma-se em [image].
Veja também...
  • Módulos


Atalhos de módulos

O Explorador de módulos contém somente atalhos de módulos. Um atalho de módulos representa um ponteiro para um determinado módulo do banco de dados de módulos. O módulo existe apenas uma vez no banco de dados. Contudo, o explorador de módulos pode conter vários grupos de módulos com atalhos para este módulo. Se um módulo for modificado a partir de um grupo de módulos, as alterações também se aplicam aos atalhos que se encontram em outros grupos de módulos.

Veja também...
  • Módulos


Grupos de módulos

A Stoll predefiniu diferentes grupos de módulos.
Estes contêm outros subgrupos com módulos, partes de amostras e Arrangements.

Estão predefinidos os seguintes grupos de módulos:

Grupo de módulos | Descrição | Módulos e partes de amostra
Novos módulos | O atalho para um módulo novo criado no banco de dados será automaticamente colocado aqui. |
Perdidos e achados | Os módulos perdidos devido a falhas no banco de dados são colocados neste grupo de módulos aquando da verificação do banco de dados. |
Usuários | Para cada usuário, que efetue o logon na Workstation de amostras, é criado automaticamente o subgrupo <Domínio>\<Nome de usuário>. |
Começos | Aqui encontram-se, no subgrupo Stoll, os começos predefinidos pela Stoll. | Começos; com/sem pente; com/sem fio elástico; 1 / 2 sistemas; GM / predefinição; etc. Também começos para a técnica 1x1 e k&w.
Favoritos (barra de módulos) | Os subgrupos que se encontram neste grupo de módulos são exibidos com os atalhos de módulos na guia Módulos do banco de dados da barra de ferramentas Módulos. Deste modo, o usuário pode determinar o conteúdo da barra de ferramentas. | Tranças; Aran; Petinet; Estruturas
Jacquard | Este grupo de módulos inclui os geradores de Jacquard e os módulos de Jacquard. | Fios flutuantes, listras, picô, rede, rede 1x1, rede 1x2, rede 1x3, relevo de rede Também Jacquards para k&w.
Favoritos Editor Jacquard | Este grupo de módulos contém os símbolos Jacquard para a vista de símbolos | Subgrupos: Jacquard AYT ... Símbolos Jacquard
Stoll | Este grupo de módulos inclui os módulos predefinidos pela Stoll que poderão ser posicionados na amostra. | Módulos e partes de amostra para trança, Aran, Petinet, geradores de Jacquard, técnica 1x1, Doubling etc.
Técnica | Módulos que devem ser inseridos na amostra pelo processamento técnico. | Módulos e grupos de módulos para o processamento técnico
Começos k&w | Este grupo de módulos contém os começos que pode selecionar na caixa de diálogo Inserir / substituir começo k&w. | Módulos e grupos de módulos para começos para diferentes artigos de tricotagem e para diferentes máquinas.
Favoritos k&w | Os subgrupos que se encontram neste grupo de módulos são exibidos com os atalhos de módulos na guia Módulos do banco de dados da barra de ferramentas Módulos no caso de amostras k&w. Deste modo, o usuário pode determinar o conteúdo da barra de ferramentas. | Tranças; Aran; Petinet
knit and wear | Este grupo de módulos inclui os módulos predefinidos pela Stoll que poderão ser utilizados em amostras k&w. | Módulos para trança, Aran, Petinet etc.
k&w Arrangements | Neste grupo de módulos encontram-se os k&w Arrangements predefinidos pela Stoll. Os k&w Arrangements controlam a seqüência das fileiras de tricotagem e as adaptações da forma em tecidos k&w. | Conjuntos de seqüências de tricotagem para pulôver com manga posta, pulôver com costa francesa, pulôver com Raglan, colete fechado, colete aberto, casaco
Técnica k&w | Módulos que devem ser inseridos na amostra k&w pelo processamento técnico. | Módulos e grupos de módulos para o processamento técnico
Se, em alguma ocasião, você tiver excluído um grupo de módulos predefinido pela Stoll, o mesmo poderá voltar a ser importado. Os arquivos de exportação encontram-se no diretório D:\STOLL\M1\EXPORT\MODULE.
Mais informação:
  • Novos módulos
  • Perdidos e achados
  • Usuários
  • Começos
  • Favoritos
  • Jacquard
  • Técnica k&w
  • Favoritos k&w
  • knit and wear
  • Stoll
  • Técnica
  • k&w Arrangements no Explorador de módulos


Novos módulos

Ao criar um novo módulo, o atalho para o módulo é automaticamente introduzido no grupo de módulos Novos módulos. O novo módulo é salvo no banco de dados do módulo.

Para manter a inteligibilidade, você deverá mover os atalhos para o grupo de módulos desejado, depois de criar módulos novos.
Veja também...
  • Criar módulos e Arrangements
  • Atalhos de módulos


Perdidos e achados

O grupo Perdidos e Achados é utilizado para salvar os módulos perdidos em caso de erros no banco de dados (p. ex. durante uma falha de corrente). Durante a verificação do banco de dados são guardados, neste grupo de módulos, os atalhos para os módulos perdidos. Por motivos relacionados com a segurança dos dados, esta verificação do banco de dados deverá ser realizado por pessoal da empresa Stoll.

Os módulos encontrados devem ser definitivamente excluídos ou atribuídos a outros grupos de módulos, para garantir a inteligibilidade do grupo de módulos Perdidos e Achados.
Veja também...
  • Atalhos de módulos


Usuários

Para cada usuário que efetue o logon na Workstation de amostras, será automaticamente criado, no grupo de módulos Usuários, o subgrupo <Domínio> \ <Nome de usuário>. Dentro deste subgrupo você poderá organizar seus próprios módulos.
Dentro desta árvore de módulos aparecerá seguidamente o subgrupo Partes de amostra. Aqui são guardadas as partes de amostra local da barra de ferramentas Módulos com a função Salvar no banco de dados.
Se, ao criar uma parte de amostra, se encontrarem módulos locais nela, estes serão salvos no subgrupo Módulos necessários para as partes de amostra.


Começos

Neste grupo de módulos encontram-se, no subgrupo Stoll os começos predefinidos pela Stoll no último subgrupo da árvore de módulos, respectivamente.
Você pode configurar a árvore de módulos nas caixas de diálogo Nova amostra, Importação de imagem, Técnica 1x1 e Substituir começos, para selecionar um começo.
Dentro da árvore de módulos do subgrupo Próprios você deverá colocar os seus próprios começos, para que estes possam estar disponíveis nas caixas de diálogo mencionadas.

Veja também...
  • Nível 1: (Seleção da imagem):
  • Técnica 1x1


Favoritos

Na barra de ferramentas Módulos você tem uma disposição clara e um acesso rápido aos módulos deste grupo de módulos.
Todas as modificações realizadas neste grupo de módulos se repercutem imediatamente na barra de ferramentas Módulos.
Não é possível copiar um grupo de módulos, com subgrupos, para o grupo de módulos Favoritos.

Para garantir a inteligibilidade na barra de ferramentas Módulos, recomenda-se a eliminação de todas as entradas supérfluas deste grupo de módulos.
Veja também...
  • Módulos


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Grupos de módulos : Jacquard company logo
Ajuda on-line da M1plus Favoritos Grupos de módulos Técnica k&w .. .. http://support.stoll.com ....

Jacquard

Neste grupo de módulos estão incluídos os geradores de Jacquard e os módulos de Jacquard para Relevo de listras e Relevo de picô.

Os geradores de Jacquard encontram-se adicionalmente no grupo de módulosStoll como subgrupo próprio.


Técnica k&w

O processamento técnico insere módulos na amostra. Estes módulos estão agrupados para o modo de funcionamento k&w no grupo de módulos Técnica k&w.

Estes módulos influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.

  • Os módulos-recipientes Técnica da M1plus

  • Processamento técnico

  • Novo módulo-recipiente Técnica

  • Criar um módulo-recipiente Técnica


Favoritos k&w

Na barra de ferramentas Módulos você tem uma disposição clara e um acesso rápido aos módulos deste grupo de módulos.
Todas as modificações realizadas neste grupo de módulos se repercutem imediatamente na barra de ferramentas Módulos.
Não é possível copiar um grupo de módulos, com subgrupos, para o grupo de módulos Favoritos k&w.

Para garantir a inteligibilidade na barra de ferramentas Módulos, recomenda-se a eliminação de todas as entradas supérfluas deste grupo de módulos.
Veja também...
  • Módulos


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Grupos de módulos : knit and wear company logo
Ajuda on-line da M1plus Favoritos k&w Grupos de módulos Stoll .. .. http://support.stoll.com ....

knit and wear

Todos os módulos predefinidos pela Stoll que você pode usar para criar amostras para o modo de funcionamento k&w são guardados no grupo de módulos knit and wear.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Grupos de módulos : Stoll company logo
Ajuda on-line da M1plus knit and wear Grupos de módulos Técnica .. .. http://support.stoll.com ....

Stoll

Todos os módulos predefinidos pela Stoll, que podem ser utilizados para criar amostras, encontram-se no grupo de módulos Stoll.


Técnica

O processamento técnico insere módulos na amostra.
Estes módulos encontram-se agrupados no grupo de módulos Técnica.

Estes módulos influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.
Veja também...
  • Módulo-recipiente Técnica


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Grupos de módulos : k&w Arrangements no Explorador de módulos company logo
Ajuda on-line da M1plus Técnica Grupos de módulos .. .. http://support.stoll.com ....

k&w Arrangements no Explorador de módulos

  • Obter uma visão geral do diretório k&w Arrangements no Explorador de módulos.

Para a identificação dos diferentes k&w Arrangements são utilizadas diferentes denominações.
Utilize os k&w Arrangements de acordo com a sua denominação:

Denominação | Seqüência de tricotagem | Setor de tricotagem | Aplicação
A | 1 Tubular | Corpo | Por baixo do ligamento manga - corpo
 | 2 Tubulares | Manga / - / Manga
 | 3 Tubulares | Manga / Corpo / Manga
B | Tipo 1 | Sem abertura | Ligamento manga-corpo
 |  | Com abertura
C | 3 Setores com / sem Spickel |  | Por cima do ligamento manga-corpo até início gola
D | Rematar e gola |  | Decote gola, Nuca, Ombro, Gola

Grupos de módulos Stoll e Próprios

Denominação: | Seqüência de tricotagem para: | Aplicação:
3 Setores | Manga / Corpo / Manga | Por cima do ligamento manga - corpo
1 Setor | - / Corpo / - | Colete fechado, Top, Gola
Conexões | Ligamento manga - corpo | Ligamento de manga e corpo
3 Tubulares | Manga / Corpo / Manga | Por baixo Ligamento manga - corpo:
2 Tubulares | Manga / - / Manga, | Por baixo Ligamento manga - corpo:
1 Tubular | - / Corpo / - | Por baixo Ligamento manga - corpo:
colar | colar | Gola sem / com abertura, sem Spickel
O grupo de módulos Próprios contem a estrutura vazia do grupo de módulos Stoll e serve para salvar os k&w Arrangements criados pelo usuário.

Grupo de módulos Stoll/ 3 Setores

Denominação | Aplicação e Relação entre malhas
Relação | Fileiras de malhas |  |  |  | Aplicação
 | Manga |  | Corpo | Manga |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Compensação de comprimento da manga
1:3:1 | 1 |  | 3 | 1 | Compensação de comprimento da manga
2:1:2 | 2 |  | 1 | 2 | Compensação de comprimento Corpo Manga martelo
3:1:3 | 3 |  | 1 | 3 | Compensação de comprimento Corpo Manga martelo
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Compensação de comprimento Manga - Corpo atrás
 | L1 | 2 | 2 | 2
Não tecer minguado restante | k&w Arrangements para manga posta, ou efeito de manga rematada, com minguado restante sem tricotagem.
Rematar | k&w Arrangement para Remate Gola com/sem Abertura
Costa Francesa | k&w Arrangement para o tipo de corte Costa francesa

Grupo de módulos Stoll/ 3 Setores / Abertura / Spickel

Denominação |  | Setor de tricotagem | k&w Arrangements
Sem abertura | Sem Spickel | Manga / Corpo / Manga | Tubular em Manga / Corpo / Manga
 | Com Spickel | Manga / Corpo / Manga | Spickel com ligamento no corpo na L0 ou L1 Exemplo: Spickel na gola
Com abertura | Sem Spickel | Manga / Corpo / Manga | Abertura em corpo na L0 ou L1
 | Com Spickel | Manga / Corpo / Manga | Spickel com ligamento e abertura no corpo na L0 ou L1

Grupo de módulos Stoll/ 3 Setores / Ligamentos

Denominação |  |  | Setor de tricotagem
3 Tubulares | Sem abertura | Sem Spickel | Ligamento manga / corpo / manga
 |  | Com Spickel | Não existem k&w Arrangements
 | Com abertura | Sem Spickel | Ligamento manga / corpo / manga
 |  | Com Spickel | Não existem k&w Arrangements

Grupo de módulos Favoritos / Formas básicas

Forma predefinida

Conteúdo

Manga posta

Conjuntos de k&w Arrangements para as formas predefinidas:

  • Pulôver com Manga posta

  • Pulôver com Costa francesa

  • Pulôver com Raglan

  • Pulôver sem mangas

  • Colete

  • Casaco

Manga posta como casaco

Manga martelo

Manga martelo como casaco

Raglan

Raglan como casaco

Pulôver sem mangas

Colete

Grupo de módulos só para automático

Denominação |  |  | Conteúdo
3 Tubulares Proporção 0:2:0 | Sem abertura | Sem Spickel | Conjuntos de k&w Arrangements para a compensação de comprimento no ShapeSizer e ShapeWizard. Estas seqüências de tricotagem apenas podem ser atribuídas automaticamente.
 |  | Com Spickel
 | Com abertura | Sem Spickel
 |  | Com Spickel


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) company logo
Ajuda on-line da M1plus Grupos de módulos O explorador de módulos de banco de dados e de amostra Menu de atalho (grupos de módulos) .. .. http://support.stoll.com ....

Menu de atalho (módulos e arrangements)

Algumas funções podem ser ativadas através de um menu de atalho.
Para tal, clique com o botão direito do mouse em qualquer atalho de módulo.

O menu de atalho do atalho do módulo contém as funções seguintes no Explorador de módulos:

Mais informação:
  • Inserir módulo<- área de transferência
  • Criar atalho -> Área de transferência
  • Criar cópia
  • Gerar Color Arrangement
  • Editar módulo
  • Exibir módulo no Explorador
  • Selecionar todos os módulos
  • Excluir módulo
  • Excluir pasta
  • Remover módulos não utilizados
  • Renomear
  • Exportar
  • Salvar no banco de dados
  • Exibir atalhos...
  • Propriedades...
  • Versões...
  • Ativar proteção contra gravação
  • &Desativar proteção contra gravação
  • Exibir
  • Exibir no catálogo de módulos


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Inserir módulo<- área de transferência company logo
Ajuda on-line da M1plus Menu de atalho (módulos e arrangements) Criar atalho -> Área de transferência .. .. http://support.stoll.com ....

Inserir módulo<- área de transferência

Inserir os atalhos da área de transferência em um grupo de módulos.

    • Através da função Criar atalho -> Área de transferência foi copiado um módulo para a área de transferência.
    • Na barra de ferramentas Módulos está selecionada a guia Módulos locais.
  1. Ative a função Inserir módulo<- área de transferência no menu de atalho do Explorador de módulos.

      2. - ou -

    • Ativar a função Inserir módulo<- área de transferência no menu de atalho da barra de ferramentas Módulos.
    • O módulo ou Arrangement da área de transferência é inserido no grupo selecionado.
Os módulos e Arrangements também podem ser movidos através da função Arrastar e Soltar.
Pressionando simultaneamente a tecla Ctrl, o atalho para o módulo é copiado.
Com a função Arrastar & Soltar, os atalhos também podem ser copiados para a barra de ferramentas Módulos.
No Explorador de módulos é possível inserir um módulo da área de transferência em qualquer grupo de módulos.
Veja também...
  • Módulos
  • Criar atalho -> Área de transferência


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Criar atalho -> Área de transferência company logo
Ajuda on-line da M1plus Inserir módulo<- área de transferência Menu de atalho (módulos e arrangements) Criar cópia .. .. http://support.stoll.com ....

Criar atalho -> Área de transferência

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.
Um atalho que foi copiado para a área de transferência, pode ser aceite na barra de ferramentas Módulos ou no Explorador de módulos.
Com a função Inserir módulo<- área de transferência no menu de atalho, o atalho para o módulo pode ser inserido em outro grupo de módulos.

Copiar o atalho para o módulo selecionado para a área de transferência:

  1. Colocar o cursor num atalho de módulos e clicar no botão direito do mouse.
  2. Ativar a função Criar atalho -> área de transferência no menu de atalho.
Os atalhos para módulos também podem ser movidos, através da função Arrastar e Soltar, para outro grupo de módulos na parte esquerda do explorador de módulos. Pressionando simultaneamente a tecla Ctrl, o atalho para o módulo é copiado.
Veja também...
  • Módulos
  • Inserir módulo<- área de transferência


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Criar cópia company logo
Ajuda on-line da M1plus Criar atalho -> Área de transferência Menu de atalho (módulos e arrangements) Gerar Color Arrangement .. .. http://support.stoll.com ....

Criar cópia

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.
A cópia obterá todos os dados do original. A cópia de um módulo de combinação acessa os módulos individuais do original.
À frente do nome do módulo é colocado automaticamente o suplemento Cópia de.
As modificações realizadas no módulo copiado não têm efeito no módulo selecionado para cópia.

Copiar um módulo para o banco de dados de módulos:

  1. Ativar a função Criar cópia no menu de atalho.
    • A cópia do módulo é gerada.
      A caixa de diálogo Propriedades de: <Nome do módulo> aparece.
  2. Introduzir propriedades do novo módulo.
    • O módulo aparece no grupo de módulos do módulo copiado.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Gerar Color Arrangement company logo
Ajuda on-line da M1plus Criar cópia Menu de atalho (módulos e arrangements) Editar módulo .. .. http://support.stoll.com ....

Gerar Color Arrangement

Esta função está disponível para k&w Arrangements na barra de ferramentas Módulos e no Explorador de módulos.

Gerar um Color Arrangement a partir dum k&w Arrangement:

  1. Selecionar k&w Arrangement.
  2. Ativar a função Gerar Color Arrangement no menu de atalho.
    • Um novo Color Arrangement é gerado.
      Ao nome do k&w Arrangement automaticamente é anteposto o suplemento CA .
      Uma caixa de diálogo exibe o grupo de módulos do CA.
    As alterações no CA não têm efeito no k&w Arrangement copiado.
    Pode atribuir o novo CA ao k&w Arrangement.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Editar módulo company logo
Ajuda on-line da M1plus Gerar Color Arrangement Menu de atalho (módulos e arrangements) Exibir módulo no Explorador .. .. http://support.stoll.com ....

Editar módulo

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.

Editar um módulo ou um arrangement:

  1. Clicar com o botão direito do mouse no módulo ou no Arrangement.
  2. Ative a função Editar módulo no menu de atalho.
    • Aparece o Editor de módulos ou um Editor de Arrangements.
Clicando duas vezes no módulo ou no Arrangement você também abre o Editor de módulos ou um Editor de Arrangements.
A gama de cores da barra de ferramentas Cores da amostra não é armazenada juntamente com o módulo, mas apenas o número de cor.

Ao selecionar esta função num gerador de Jacquards, é aberta a caixa de diálogo Indicar nº de cores do gerador, com a qual poderá gerar um módulo Jacquard adicional a partir do gerador de Jacquards.

Veja também...
  • Criar módulos e Arrangements


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Exibir módulo no Explorador company logo
Ajuda on-line da M1plus Editar módulo Menu de atalho (módulos e arrangements) Selecionar todos os módulos .. .. http://support.stoll.com ....

Exibir módulo no Explorador

Esta função só está disponível na barra de ferramentas Módulos.
A função só está ativa, se na barra de ferramentas Módulos você ativar o menu de atalho através dum módulo ou arrangement do banco de dados.

Exibir o módulo ou arrangement selecionado no explorador de módulos:

  1. Colocar o cursor num módulo ou arrangement na barra de ferramentas Módulos.
  2. Ative a função Exibir módulo no explorador no menu de atalho.
    • O explorador de módulos será aberto.
      O módulo ou arrangement é exibido selecionado no seu grupo de módulos.
Veja também...
  • O explorador de módulos de banco de dados e de amostra


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Selecionar todos os módulos company logo
Ajuda on-line da M1plus Exibir módulo no Explorador Menu de atalho (módulos e arrangements) Excluir módulo .. .. http://support.stoll.com ....

Selecionar todos os módulos

Com esta função você seleciona todos os módulos na janela atual do Explorador de módulos ou da barra de ferramentas Módulos.

Selecionar todos os módulos:

  1. Ative a função Selecionar todos os módulos no menu de atalho do Explorador de módulos.

      2. - ou -

    • Ative a função Selecionar todos os módulos no menu de atalho da barra de ferramentas Módulos.

      • - ou -

    • apertar a combinação de teclas Ctrl + A.
    • Todos os módulos na janela atual do Explorador de módulos e na barra de ferramentas Módulos serão selecionados.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Excluir módulo company logo
Ajuda on-line da M1plus Selecionar todos os módulos Menu de atalho (módulos e arrangements) Excluir pasta .. .. http://support.stoll.com ....

Excluir módulo

Um ou vários módulos, partes de amostra ou arrangements podem ser apagados da barra de ferramentas Módulos ou do Explorador de módulos.
Ao apagar um ou vários módulos é preciso distinguir entre um atalho dum módulo no banco de dados e um módulo local:

  • O atalho para um módulo no banco de dados só pode ser apagado se este atalho não é o último atalho para este módulo.

  • Um módulo local ou Arrangement só pode ser apagado se o mesmo já não é utilizado na amostra ou em outro módulo.

No Explorador de módulos pode ser excluído também o último atalho, o que dá origem à exclusão física do módulo do banco de dados.

Apagar módulos, partes de amostra ou arrangements.

  1. Selecione um ou mais módulos ou Arrangements.
  2. Ative a função Excluir módulo no menu de atalho.
  3. Confirmar o pedido de confirmação com Sim.
    • Os módulos ou arrangements são apagados.
Depois de apagar um atalho de módulo, o módulo continua a existir no banco de dados. Os atalhos de módulo para este módulo nos outros grupos de módulos são mantidos.
Veja também...
  • O explorador de módulos de banco de dados e de amostra
  • Módulo local


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Excluir pasta company logo
Ajuda on-line da M1plus Excluir módulo Menu de atalho (módulos e arrangements) Remover módulos não utilizados .. .. http://support.stoll.com ....

Excluir pasta

Grupos de módulos (diretórios) podem ser apagados no Explorador de módulos de banco de dados e no Explorador de módulos de amostra.

  • Os módulos ou Arrangements neste grupo são apagados também.

  • Se os módulos ou Arrangements são utilizados na amostra aparece uma consulta previamente.

Apagar grupos de módulos:

  1. Selecionar um ou vários grupos de módulos.
  2. Ativar a função Excluir pasta no menu de atalho do.
  3. Confirmar o pedido de confirmação com Sim.
    • O grupo de módulos com seus módulos é apagado.
Veja também...
  • O explorador de módulos de banco de dados e de amostra
  • Módulo local


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Remover módulos não utilizados company logo
Ajuda on-line da M1plus Excluir pasta Menu de atalho (módulos e arrangements) Renomear .. .. http://support.stoll.com ....

Remover módulos não utilizados

Módulos, grupos de módulos ou arrangements podem ser apagados da barra de ferramentas Módulos (guias Modulleiste lokale Module Modulleiste lokale Color Arrangements (CA) Modulleiste lokale MA (Module Arrangements) Modulleiste lokale k&w Arrangements (CA)) ou do Explorador de módulos de amostra.

Apagar módulos não utilizados da guia Módulos locais:

    • Na barra de ferramentas Módulos ( Modulleiste lokale Module) existem módulos que já não são utilizados.
  1. Ativar a função Remover módulos não utilizados no menu de atalho da barra de ferramentasMódulos.
  2. Confirmar o pedido de confirmação com Sim.
    • Os módulos serão apagados da barra de ferramentas Módulos.
      O número de módulos apagados é exibido.

Apagar módulos não utilizados do grupo de módulos:

    • No Explorador de módulos de amostra existem módulos que já não são utilizados.
  1. Selecionar grupo de módulos.
  2. Ativar a função Remover módulos não utilizados no menu de atalho da barra de ferramentasMódulos.
  3. Confirmar o pedido de confirmação com Sim.
    • Os módulos são apagados no grupo de módulos e nos subgrupos.
      O número de módulos apagados é exibido.
Veja também...
  • O explorador de módulos de banco de dados e de amostra
  • Módulo local


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Renomear company logo
Ajuda on-line da M1plus Remover módulos não utilizados Menu de atalho (módulos e arrangements) Exportar .. .. http://support.stoll.com ....

Renomear

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.

Atribuir um novo nome ao módulo selecionado:

  1. Ative a função Renomear no menu de atalho.

      2. - ou -

    • Clicar com o botão esquerdo do mouse no nome selecionado.
  2. Inserir um novo nome.
  3. Apertar a tecla ENTER.
Pode atribuir o mesmo nome a vários atalhos para módulos.
Contudo, tal deverá evitar-se por motivos de inteligibilidade.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Exportar company logo
Ajuda on-line da M1plus Renomear Menu de atalho (módulos e arrangements) Salvar no banco de dados .. .. http://support.stoll.com ....

Exportar

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.
Para transferir módulos ou arrangements de uma Workstation de Amostras a uma outra, exporte os mesmos duma workstation e importe-los na outra.

Através da função Módulos no menu Arquivo/Importar você importa os módulos ou arrangements.

Exportar um módulo ou arrangement:

  1. Ativar a função Exportar no menu de atalho do módulo ou arrangement.
    • Aparece a caixa de diálogo Salvar arquivo como.
      Como nome do arquivo é automaticamente adotado o nome do módulo.
    Não é permitido utilizar caracteres especiais (*, :, ?, <, >, \, /, |) nos nomes dos arquivos e não serão adotados.
  2. Indicar o caminho onde será salvo o produto da exportação.

Exportar um grupo de módulos:

  1. Ativar a função Exportar no menu de atalho dos grupos de módulos.
    • Aparece a caixa de diálogo Salvar arquivo como.
      Como nome do arquivo é automaticamente adotado o nome do grupo de módulos.
  2. Indicar o caminho onde será salvo o produto da exportação.
Para salvar um módulo com módulos individuais completo com os seus módulos individuais, você pode proceder da forma seguinte:
Salve os módulos individuais em um grupo de módulos. Este deve ser um subgrupo do grupo de módulos com o módulo superior. A seguir, exporte o grupo de módulos com o módulo superior.
Veja também...
  • Exportação de dados


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Salvar no banco de dados company logo
Ajuda on-line da M1plus Exportar Menu de atalho (módulos e arrangements) Exibir atalhos... .. .. http://support.stoll.com ....

Salvar no banco de dados

A função é disponível na barra de ferramentas Módulos (guia Modulleiste lokale Module Modulleiste lokale MA (Module Arrangements) Modulleiste lokale Color Arrangements (CA) Modulleiste lokale k&w Arrangements (CA)) ou no Explorador de módulos de amostra. Através desta função pode salvar módulos, partes de amostra ou arrangements locais no banco de dados de módulos.

Salvar um módulo local, parte de amostra ou Arrangement no banco de dados de módulos:

  1. Clicar com o botão direito do mouse no módulo local, parte de amostra ou no Arrangement.
    2. Com Shift ou Ctrl pode selecionar vários módulos.
  2. Ativar a função Salvar no banco de dados no menu de atalho.
  3. No caso de partes de amostra confirmar o pedido de confirmação com Sim.
    • As partes de amostra são salvas juntamente com seus módulos no grupo de módulos do banco de dados de módulos em Usuário/<nome do usuário>/partes de amostra.
      Os módulos locais e Arrangements são salvos no grupo de módulos do banco de dados Módulos novos.
Deslocar os módulos novos do banco de dados no Explorador de módulos do grupo de módulos Módulos novos para o grupo de módulos correspondente. Isto lhe permite manter o explorador de módulos com uma disposição clara.
Veja também...
  • Módulo local
  • Partes de amostra


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Exibir atalhos... company logo
Ajuda on-line da M1plus Salvar no banco de dados Menu de atalho (módulos e arrangements) Propriedades... .. .. http://support.stoll.com ....

Exibir atalhos...

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.

Exibir os atalhos dum módulo, grupo de módulos ou dum Arrangement:

  1. Ativar a função Exibir atalhos... no menu de atalho.
    • Cada atalho na árvore de módulos é determinado.
      Os grupos de módulos são exibidos na caixa de diálogo Atalhos para módulos.
Veja também...
  • Atalhos de módulos


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Propriedades... company logo
Ajuda on-line da M1plus Exibir atalhos... Menu de atalho (módulos e arrangements) Versões... .. .. http://support.stoll.com ....

Propriedades...

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.

Exibir e alterar as propriedades dum módulo, parte de amostra ou arrangement:

  1. Selecionar módulo, parte de amostra ou arrangement.
  2. Ativar a função Propriedades... no menu de atalho.
    • A caixa de diálogo Propriedades de: <Nome do módulo> aparece.
      Aqui você pode visualizar e alterar as propriedades.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Versões... company logo
Ajuda on-line da M1plus Propriedades... Menu de atalho (módulos e arrangements) Ativar proteção contra gravação .. .. http://support.stoll.com ....

Versões...

Esta função está disponível para módulos e arrangements do banco de dados na barra de ferramentas Módulos e no Explorador de módulos de banco de dados.

Exibir e apagar versões:

  1. Ative a função Versões... no menu de atalho.
    • A caixa de diálogo Liste de versões para <Nome de módulo> aparece.
      Aqui se exibem as propriedades e versões do módulo.
      Pode remover as versões antigas com o botão Excluir versão.
Veja também...
  • Lista de versões para o <nome de módulo>


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Ativar proteção contra gravação company logo
Ajuda on-line da M1plus Versões... Menu de atalho (módulos e arrangements) &Desativar proteção contra gravação .. .. http://support.stoll.com ....

Ativar proteção contra gravação

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.

Você pode ativar a proteção contra gravação Modul-Kennung Schreibschutz para um módulo, grupo de módulos ou arrangement.
Um módulo com proteção contra gravação não pode ser alterado.
O mesmo acontece com as Propriedades nas guias Finura, Técnica e Tipo de rede JAC.
Os módulos e grupos de módulos com proteção contra gravação não podem ser apagados.
Uma proteção contra gravação em grupos de módulos tem conseqüências sobre os módulos deste grupo. Os módulos protegidos contra gravação só podem ser movidos entre grupos de módulos que não estão protegidos contra gravação. Os módulos não protegidos contra gravação podem ser movidos para qualquer lado.

Ativar proteção contra gravação:

  1. Selecionar módulo, grupo de módulos ou arrangement.
  2. Ativar a função Ativar proteção contra gravação no menu de atalho.
    • Aparece a caixa de diálogo Ativar proteção contra gravação.
Na barra de títulos do Editor de módulos aparece a indicação somente leitura.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>
  • Ativar proteção contra gravação
  • &Desativar proteção contra gravação


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : &Desativar proteção contra gravação company logo
Ajuda on-line da M1plus Ativar proteção contra gravação Menu de atalho (módulos e arrangements) Exibir .. .. http://support.stoll.com ....

&Desativar proteção contra gravação

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.

Pode desativar a proteção contra gravação Modul-Kennung Schreibschutz ativada anteriormente, para que possa de novo modificar o módulo ou apagar o grupo de módulos.

Não é possível cancelar a proteção contra gravação dos módulos Stoll.

Desativar proteção contra gravação:

  1. Selecionar módulo, grupo de módulos ou arrangement protegido contra gravação.
  2. Ativar a função Desativar proteção contra gravação no menu de atalho.
    • Aparece a caixa de diálogo Desativar proteção contra gravação.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>
  • &Desativar proteção contra gravação
  • Ativar proteção contra gravação


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Exibir company logo
Ajuda on-line da M1plus &Desativar proteção contra gravação Menu de atalho (módulos e arrangements) Exibir no catálogo de módulos .. .. http://support.stoll.com ....

Exibir

No menu de atalho Exibir da barra de ferramentas Módulos ou do Explorador de módulos seleciona-se a representação dos módulos ou arrangements.

Função | Exemplo
Thumbnails (tecido) | Miniaturansicht (Gestrick) Aran 1x1>L
Thumbnails (símbolo) | Miniaturansicht (Symbol) Aran 1x1>L
Lista | Liste Aran 1x1>L


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (módulos e arrangements) : Exibir no catálogo de módulos company logo
Ajuda on-line da M1plus Exibir Menu de atalho (módulos e arrangements) .. .. http://support.stoll.com ....

Exibir no catálogo de módulos


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (grupos de módulos) company logo
Ajuda on-line da M1plus Menu de atalho (módulos e arrangements) O explorador de módulos de banco de dados e de amostra .. .. http://support.stoll.com ....

Menu de atalho (grupos de módulos)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse em qualquer grupo de módulos.

O menu de atalho do Grupo de módulos contém as funções seguintes no Explorador de módulos:

Mais informação:
  • Inserir atalho <- Área de transferência
  • Criar atalho -> Área de transferência
  • Criar cópia
  • Novo grupo de módulos
  • Excluir pasta
  • Remover módulos não utilizados
Veja também...
  • Renomear
  • Exportar
  • Salvar no banco de dados
  • Exibir atalhos...
  • Propriedades...
  • Ativar proteção contra gravação
  • &Desativar proteção contra gravação


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (grupos de módulos) : Inserir atalho <- Área de transferência company logo
Ajuda on-line da M1plus Menu de atalho (grupos de módulos) Criar atalho -> Área de transferência .. .. http://support.stoll.com ....

Inserir atalho <- Área de transferência

Inserir os grupos de módulos da área de transferência:

O nome do grupo de módulos na área de transferência é apresentado atrás da função Inserir atalho <- área de transferência no menu de atalho dos grupos de módulos.
  • Através da função Criar atalho -> área de transferência foi copiado um grupo de módulos para a área de transferência.
  • Ativar a função Inserir atalho <- área de transferência no menu de atalho dos grupos de módulos.
  • Será inserido o grupo de módulos que se encontra na área de transferência com todos os subgrupos e respectivos atalhos para módulos. O grupo de módulos da área de transferência aparece como subgrupo do grupo de módulos selecionado na árvore de módulos.
Os grupos de módulos também podem ser movidos com Arrastar e soltar. Apertando simultaneamente a tecla Ctrl, o grupo de módulos será copiado.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (grupos de módulos) : Criar atalho -> Área de transferência company logo
Ajuda on-line da M1plus Inserir atalho <- Área de transferência Menu de atalho (grupos de módulos) Criar cópia .. .. http://support.stoll.com ....

Criar atalho -> Área de transferência

Copiar o grupo de módulos selecionado para a área de transferência, com todos os subgrupos e respectivos atalhos para módulos.

  • Ativar a função Criar atalho -> área de transferência no menu de atalho dos grupos de módulos.
Com a função Inserir atalho <- área de transferência no menu de atalho dos grupos de módulos, o grupo de módulos pode voltar a ser inserido em outro local da árvore de módulos. Os atalhos para o módulo mantêm-se.
Os grupos de módulos também podem ser movidos com Arrastar e soltar. Apertando simultaneamente a tecla Ctrl , o grupo de módulos é copiado sem atalho para o original.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (grupos de módulos) : Criar cópia company logo
Ajuda on-line da M1plus Criar atalho -> Área de transferência Menu de atalho (grupos de módulos) Novo grupo de módulos .. .. http://support.stoll.com ....

Criar cópia

Criar uma cópia do grupo de módulos no banco de dados dos módulos:

Ao criar uma cópia de um grupo de módulos, é efetuada uma cópia de todos os módulos que se encontram no grupo de módulos. À frente do nome do módulo é colocado automaticamente o suplemento Cópia de. As modificações realizadas no módulo copiado não têm efeito no módulo selecionado para cópia.
  • Ativar a função Criar cópia no menu de atalho dos grupos de módulos a copiar.
  • No banco de dados de módulos será criada uma cópia dos grupos de módulos selecionados para cópia. Durante este intervalo, aparece a janela Criar cópia. A seguir aparece a caixa de diálogo Propriedades de: <Nome do grupo de módulos>. Aqui você introduz o nome e a descrição do novo grupo de módulos.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (grupos de módulos) : Novo grupo de módulos company logo
Ajuda on-line da M1plus Criar cópia Menu de atalho (grupos de módulos) Excluir pasta .. .. http://support.stoll.com ....

Novo grupo de módulos

Criar um novo grupo de módulos para organizar os módulos:

  • Ativar a função Novo grupo de módulos no menu de atalho dos grupos de módulos.
  • Será criado um novo grupo de módulos com o nome Novo grupo de módulos. O novo grupo de módulos é representado como subgrupo do grupo de módulos selecionado.
Para uma melhor inteligibilidade, os novos grupos de módulos deverão ser renomeados.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (grupos de módulos) : Excluir pasta company logo
Ajuda on-line da M1plus Novo grupo de módulos Menu de atalho (grupos de módulos) Remover módulos não utilizados .. .. http://support.stoll.com ....

Excluir pasta

Consoante a freqüência com que o grupo de módulos selecionado existe no Explorador de módulos, se efetuará uma outra função.

  • Se os módulos no grupo de módulos selecionado existirem somente uma vez, o diretório e os módulos contidos nele será apagado.

  • Se os módulos existirem várias vezes, os atalhos são removidos e o grupo de módulos é apagado.

Excluir o diretório selecionado do explorador de módulos:

  • Ative a função Excluir pasta no menu de atalho do Grupo de módulos.
  • O grupo de módulos com seus módulos é apagado depois dum pedido de confirmação.
    No caso de módulos, em que apenas existe um atalho no banco de dados, o módulo é excluído fisicamente do banco de dados.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : O explorador de módulos de banco de dados e de amostra : Menu de atalho (grupos de módulos) : Remover módulos não utilizados company logo
Ajuda on-line da M1plus Excluir pasta Menu de atalho (grupos de módulos) .. .. http://support.stoll.com ....

Remover módulos não utilizados

Módulos, grupos de módulos ou arrangements podem ser apagados da barra de ferramentas Módulos (guias Modulleiste lokale Module Modulleiste lokale Color Arrangements (CA) Modulleiste lokale MA (Module Arrangements) Modulleiste lokale k&w Arrangements (CA)) ou do Explorador de módulos de amostra.

Apagar módulos não utilizados da guia Módulos locais:

    • Na barra de ferramentas Módulos ( Modulleiste lokale Module) existem módulos que já não são utilizados.
  1. Ativar a função Remover módulos não utilizados no menu de atalho da barra de ferramentasMódulos.
  2. Confirmar o pedido de confirmação com Sim.
    • Os módulos serão apagados da barra de ferramentas Módulos.
      O número de módulos apagados é exibido.

Apagar módulos não utilizados do grupo de módulos:

    • No Explorador de módulos de amostra existem módulos que já não são utilizados.
  1. Selecionar grupo de módulos.
  2. Ativar a função Remover módulos não utilizados no menu de atalho da barra de ferramentasMódulos.
  3. Confirmar o pedido de confirmação com Sim.
    • Os módulos são apagados no grupo de módulos e nos subgrupos.
      O número de módulos apagados é exibido.
Veja também...
  • O explorador de módulos de banco de dados e de amostra
  • Módulo local


Ajuda on-line da M1plus O explorador de módulos de banco de dados e de amostra Módulo - Trabalhar com módulos e Arrangements Descrições dos módulos-recipiente Técnica .. .. http://support.stoll.com ....

Nome do módulo

Visão geral dos elementos nos nomes de módulos e os seus significados:

Elemento de nome | Significado | Aplicação
- | Malha retida |
^ | Malha atrás |
v | Malha dianteira |
< | para a esquerda |
<== ou <-- | Variador em duas agulhas para a esquerda |
= | Variador em uma agulha |
==> | Variador em duas agulhas para a direita |
> | para a direita |
->Y<- | Posição inicial dos guia-fios nos ambos os lados |
Y<- | Posição inicial dos guia-fios só a direita | CMS 420 E
0:2:0 | Relação entre os três Tubulares k&w |
An | Seqüência de tricotagem para Tubulares |
Bn-Typ n | Seqüência de tricotagem para o ligamento manga/corpo
Cn | Seqüência de tricotagem por cima do ligamento manga/corpo
Dn | Seqüência de tricotagem para Remate e Gola
ligam | Ligamento de Intarsia (Ligamento) | Fileira de entrada de Intarsia
Rem | Rematar |
Despr | Desprender |
AsE | Aumentar sem Enchimento |
Manga | Manga (Manga) |
por cima | Exemplo: As malhas minguadas encontram-se em cima das malhas do tecido base Contrário: por baixo | Minguados k&w
ocupado | Agulha ocupada com malha retida ou malha |
Def Módulo de Def | Módulo de Definición | Os módulos definem como serão introduzidos os módulos correspondentes no remate (Módulos de Definição).
de duas fronturas df | Tecido Double Jersey dupla fontura |
Entrada-Saída | Fileira de entrada e de Saída | Intarsia
de uma frontura | Tecido Single Jersey |
En | Finura n |
End | End |
fino | Setor fino no MG |
Grosso | Setor grosso no MG |
Grupo |  |
H | Hinten, nach hinten (atrás, para atrás) |
MM | Meia Malha |
HK | Hong Kong |
int | Intarsia |
IT | Imitação Trança |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Vordere Lage (camada anterior) | Tecido k&w
L#1; L1 | Vordere Lage (camada posterior)
Camada | Camada de tricotagem k&w
com camadas separadas | L0 e L1 são transferidas independentemente | Tecido k&w
es; Es; < | esquerda, para a esquerda |
LL | Links-Links |
LR | Meia malha na frontura posterior |
MG | Multi Gauge |
MH | Mindern hinten (minguar atrás) |
centro; centro (Rep) | no centro Módulo de repetição na posição central |
P de A | Parte de Amostra |
MV | Mindern vorn (minguar à frente) |
Ag; A | Agulhas |
nA | Número (n) de Agulhas |
n Cursos | Número (n) de Cursos de carro |
n/m (Corpo 1/1) | Indicação de relação |
de n cores | Número (n) de cores no Jacquard | Módulos Jacquard para o avesso
Não | Nenhuma ação de agulha |
NPS | Segunda graduação | CMS 730 S
nsys_ | n sistemas As ações de transferência são executadas em n sistemas |
sem_E _E | sem Elástico com Elástico |
OIFF | Intarsia com 2x16 posições de pinçamento (Tipo 2) |
P | Petinet |
nF | Número (n) de Fileiras |
r; R; > | direita, para a direita |
Rep | Repetição |
Rep REP Rep | Repetição (Repetição) | O módulo é repetido várias vezes dependendo da seleção
RL | Rechts-Links meia malha na frontura anterior |
RR R - R rr | Rechts-Rechts |
S0 | Curso vazio |
Enxn (E1x1) | nxn Trança com agulha de Expansão |
S-A | Tecer-Desprender |
T-T-D | TÉ-Tecer-Desprender |
Agrupar | Transferir todas as malhas para a frente através duma fileira de agrupação preparatória | Intarsia - Alimentação
SP | Splitt |
Iniciar | Começo |
Encher | Aumento através de técnica de enchimento |
Tandem-CCC | Módulos de fio de pente para TC-M | Módulos para máquinas determinadas
TC4 | CMS TC4
TC-R | CMS TC-R
TC-T | CMS TC-T
x30S | CMS 730S / CMS 830S
FC | Fio de Corte |
Transição | Transições para outro tipo de tricotagem | Multi Gauge, k&w
por baixo | Exemplo: As malhas minguadas encontram-se em baixo das malhas do tecido base Contrário: por cima | Minguados k&w
v | Malha retida |
V | vorn, nach vorne (à frente, para a frente) |
Bloquear | As malhas são transferidas na frontura posterior para manter abaixo o fio da fileira de entrada. | Intarsia - Alimentação
Rep Rep REP | Repetição |
Y | Yarn Carrier Guia-fios |
Y-CR0 | Desactivar Pinçar/Cortar | Entrar tecendo antes do começo
->Y<- | Guia-fios de ambos os lados | Entrar tecendo antes do começo
Y<- | Guia-fios só da direita | Entrar tecendo antes do começo Por exemplo CMS 502
->Y | Guia-fios só da esquerda | Entrar tecendo antes do começo
[8 -- 8] | em cada lado 8 posições de pinçamento e de corte | Entrar tecendo antes do começo
[0 -- 8] | 8 posições de pinçamento e corte no lado direito | Entrar tecendo antes do começo Por exemplo CMS 502
[16 -- 16] | em cada lado 16 posições de pinçamento e de corte | Entrar tecendo antes do começo
Alimentação | Levar o fio até a nova largura de tricotagem | Processamento de ourela Intarsia Entrar tecendo

Alguns exemplos de nomes dos módulos:

Nome do módulo | Significado
1x1_E3x3> Trança1x1_E3x3> | Trança 3x3 para a direita com malha de expansão em Técnica 1x1
1x1-Nó-#2-Entrada << | Fixação de fio Tipo de módulo: Nó Entrar tecendo #2 Propriedade de módulo: 1x1 e << Entrada do guia-fios é da direita [<] e encontra-se basculado à esquerda depois do nó [<]
1x1X> | Aran de 1 agulha Cruzamento
1x1X1 | 1x1X1 Trança cruzada
Manga 2/3 => | Minguado de manga
P R-R X> | Petinet malha à frente e atrás
Tubular PX> | Pointelle Loop front and back to the right
TC-T-02 4 Cursos | Módulo para CMS TC-T Para o processo de transferência são necessários quatro cursos. As fileiras de tricotagem antes e depois do minguado não são tecidas com a primeira e a última fileira de transferência no mesmo curso.


Descrições dos módulos-recipiente Técnica

Descrições para os seguintes grupos de módulos-recipiente:

Veja também...
  • Lista das descrições dos módulos-recipientes
  • Entrar tecendo Intarsia
  • Processamento de ourelas Intarsia
  • Entrar-sair tecendo (k&w)
  • Processamento de ourelas Intarsia
  • Correção da forma
  • Minguar (k&w)
  • Aumento (k&w)
  • Minguar
  • Aumento


Lista das descrições dos módulos-recipientes

Você encontrará uma descrição para os seguintes módulos-recipiente Técnica:

Veja também...
  • Ligamento (Entrar tecendo Intarsia)
  • Ligamento com nós (Entrar tecendo Intarsia)
  • Alimentação (Entrar tecendo Intarsia)
  • Ligamento (processamento de ourelas Intarsia)
  • Alimentação (processamento de ourelas Intarsia)
  • Padrão
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Ourela da forma
  • TC-R-V
  • TC-R-Ourela da forma sem curso combinado
  • TC-R-V sem curso combinado
  • TC-T-01 2 Cursos
  • TC-T-02 4 Cursos
  • TC-T-03 6 Cursos
  • TC-T-04 8 Cursos
  • Padrão
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T
  • Padrão
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T
  • Padrão
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T
  • Sem encher
  • Encher
  • Padrão
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Manga por cima
  • Manga por cima com camadas separadas
  • Manga por baixo
  • Manga por baixo com camadas separadas
  • Manga Canelado
  • Manga canelado com camadas separadas
  • Costa Francesa
  • Minguado residual
  • Corpo por cima
  • Corpo por cima com camadas separadas
  • Corpo por baixo
  • Corpo por baixo com camadas separadas
  • k&w Corpo Canelado
  • Corpo Canelado Com Camadas Separadas
  • Ombro
  • Decote por cima TC-T
  • Corpo por baixo 2 TC-T
  • Corpo por baixo 4 TC-T
  • Ombro
  • Corpo por baixo sem S0 TC-T
  • Manga por cima 2 TC-T
  • Manga por cima 4 TC-T
  • Manga por baixo TC-T
  • Minguado restante TC-T
  • Nó 1 ourela da forma
  • Nó Conexão tubular
  • Nó Conexão tubular TC-T
  • Nós
  • Desprender antes de L0
  • Desprender atrás de L1
  • L-R transferir por separado
  • L-R Transferência conjunta
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • Malha retida {3} < v >
  • Flut
  • Nó1
  • Nó2
  • Nó3
  • Malha {1} <o>
  • Malha {3} <o>
  • Entrar tecendo com desprendimento
  • Entrar tecendo com Fio de corte
  • Malha retida {3} < v >
  • Malha {3} <v>
  • Malha retida {5} - - v - -
  • Fio flutuante {1}
  • Malha {1}
  • Início Malha fino
  • Início Split grosso
  • Transição MG grosso -fino
  • Conexão com nó
  • Alimentação
  • Correção da forma
  • Split
  • Encher
  • Predefinição Canto aberto
  • Encher com camadas separadas
  • TC-T Predefinição
  • TC-T Predefinição Canto aberto
  • TC-T Encher
  • 1x1-MG Estrutura de duas fronturas
  • 1x1-MG Estrutura de uma frontura
  • 1x1-MG Fio flutuante Jac
  • 1x1-MG Picô Jac
  • 1x1-MG Rede Jac
  • 1x1-MG Listras Jac
  • Estrutura de duas fronturas
  • Estrutura de uma frontura
  • Fio flutuante Jac
  • Picô Jac
  • Rede Jac
  • Listras Jac
  • Módulo-recipiente Técnica (Minguar/Aumentar)
  • de_1_fileira_com_graduação_de_amostra
  • de_3_fileiras_sem_transferência
  • À esquerda/à direita
  • 1x1-MG Estrutura de uma frontura
  • 1x1-MG Fio flutuante Jac
  • Fio flutuante Jac
  • Decote TC-T
  • Corpo TC-T
  • Manga TC-T
  • Corpo
  • Manga
  • Padrão
  • Estrutura de uma frontura
  • Estrutura de duas fronturas
  • Os critérios para a seleção e aplicação dos módulos
  • Deslocar módulos de conexão
  • 2x1 canelado (vv^...^vv)
  • 2x1 canelado (^vv…vv^)
  • Minguado de 2 agulhas R/R (v…v)
  • TC-T Malha ^ sem fileiras em vazio
  • TC-T Malha ^ sem fileiras em vazio
  • Malha retida {3} <^>
  • Tandem-CCC
  • x30-S


Tipos de módulos

  • Módulos simples
    Um módulo simples pode conter os seguintes dados:

    • Graduação

    • Platina de retenção

    • Velocidade do carro

    • Estiragem do tecido

    • Sistema

    • Direção do carro

    • Ação do pente

    • Ciclos

    • Dados de fileiras técnicas

    • Definições de Jacquard

  • Arrangements que controlam a expansão:

    • Module Arrangement (MA)

    • Color Arrangement (CA)

    • k&w Arrangements (k&wA)

  • Tipos de módulo que estão compostos por vários módulos individuais:

    • Módulo de combinação

    • Módulo de passos

    • Módulo-recipiente Técnica

    • Reflexão do módulo-recipiente

As caixas de diálogo para a geração dos diferentes tipos de módulos são ativados utilizando as funções no menu Módulo / Novo.
Ou ativa a função Editar para o módulo respectivo no menu de atalho da barra de ferramentas Módulos ou do Explorador de módulos.
Mais informação:
  • Módulo simples
  • Módulo de combinação
  • Módulo de passos
  • Módulo-recipiente Técnica
  • Módulo-limite
  • Reflexão do módulo-recipiente
  • Módulo com condição(condições)-limite
  • Geradores de Jacquard
  • Módulo de Jacquard
  • Módulo local
  • Partes de amostra
  • Editar módulos múltiplos
Veja também...
  • Lista das descrições dos módulos-recipientes
  • Módulo de combinação...
  • Módulo de passos...
  • Módulo-recipiente Técnica...
  • Módulo-recipiente Inversão...
  • Desenhar com um módulo de combinação
  • Desenhar com um módulo de passos
  • Desenhar com uma reflexão do módulo-recipiente
  • Gerar Color Arrangement a partir da seleção
  • Gerar Module Arrangement a partir da seleção
  • Editor de k&w Arrangements


Módulo simples

Para desenhar um módulo novo se utilizam as ações da agulha da barra de ferramentas Ações da agulha ou os módulos existentes no Explorador de módulos.
Um módulo pode conter, opcionalmente, os seguintes dados:

  • Graduação

  • Platina de retenção

  • Velocidade do carro

  • Estiragem do tecido

  • Sistema

  • Direção do carro

  • Ação do pente

  • Ciclos

  • Dados de fileiras técnicas

Nos dados de fileiras técnicas você pode atribuir diferentes ações de guia-fios ao módulo, utilizando um espaço reservado para o efeito.

  • Módulo novo

  • Ações da agulha

  • Desenhar com ação da agulha e/ou cor

  • Dados de fileiras técnicas (caixa de diálogo)


Módulo de combinação

Um módulo de combinação é constituído por 9 módulos já existentes. A vantagem do módulo de combinação é que pode ser inserido no tecido com uma largura e altura variável. Desta forma, você pode desenhar, por exemplo, bolsos e pestanas abrindo simplesmente um retângulo.

Em um módulo de combinação podem ser utilizados módulos simples e módulos com condições-limite.

  • Módulo de combinação (Caixa de diálogo)

  • Desenhar com um módulo de combinação


Módulo de passos

Por exemplo, para rematar é utilizado um módulo de passos constituído, no máximo, por três módulos consecutivos com apenas uma fileira de amostra respectivamente. O módulo de passos também tem, por sua vez, apenas uma fileira de amostra.

  • Módulo de passos (Diálogo)

  • Desenhar com um módulo de passos


Módulo-recipiente Técnica

Para diferentes situações de tricô, a M1plus utiliza os assim denominados módulos-recipientes Técnica constituídos por diferentes grupos de módulos do explorador de módulos. Os módulos-recipientes Técnica são constituídos por módulos individuais que se encontram nas respectivas subpastas Elementos.

O módulo-recipiente Técnica não se pode inserir diretamente na amostra.

Estes módulos podem ser atribuídos às situações de tricotagem, entre outras coisas, nas caixas de diálogo Nova amostra, Configuração e Atribuição de campos de fio. O ícone [image] Arrastar e Soltar mostra que aqui você pode atribuir módulos diretamente do Explorador de Módulos.

Módulos-recipiente Técnica... influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.

Aplicam-se os módulos-recipientes Técnica seguintes:

  1. Na criação da amostra são utilizados os módulos-recipiente Técnica para o começo do grupo de módulos Começos.
    As diferentes situações de tricô são, nomeadamente:

    • Começo sem pente

    • Começo com pente

    Se desejar trocar módulos individuais num Módulo-recipiente Técnica para o começo deverá inserir novamente o Módulo-recipiente Técnica na amostra.

  2. O processamento técnico utiliza módulos-recipiente Técnica do grupo de módulos Técnica e Técnica k&w.

    • Fio de pente, Fio de pente selecionável e Fio de pente selecionável Tandem-CCC

    • Processamento de ourelas Intarsia / Processamento de ourelas Intarsia (k&w)

    • Entrar tecendo Intarsia / Entrar tecendo Intarsia (k&w)

    • Início de rede / Entrar tecendo todos os guia-fios antes do começo (k&w)

    • Nó para listrado

  3. Ao criar um tecido em forma, os Atributos da forma também assumem na amostra módulos-recipiente Técnica do grupo de módulos Técnica:

    • Minguar / Minguar (k&w)

    • Aumento / Aumento (k&w)

    • Ocultar com módulos próprios

A utilização de módulos-recipientes Técnica em estas situações de tricô tem a vantagem de o usuário poder adaptar individualmente a situação de tricô como se segue:

  • Alterar os módulos individuais

  • Utilizar outros módulos individuais

Para adaptar individualmente a situação de tricô, você precisa saber onde os módulos individuais são aplicados na amostra. Por isso, este capítulo explica a estrutura dos módulos-recipientes Técnica e a utilização dos seus módulos individuais.

Para mais fácil identificação, as imagens dos módulos-recipientes Técnica apresentam o ícone [image] no canto inferior direito.
Mais informação:
  • Começo sem pente
  • Começo com pente
  • Fio de pente
  • Fio de pente 32
  • Início de rede Intarsia
  • Entrar tecendo Intarsia
  • Processamento de ourelas Intarsia
  • Aumento (k&w)
  • Minguar
  • Aumento
  • Minguar (k&w)
  • Processamento de ourelas Intarsia
  • Correção da forma
  • Entrar-sair tecendo (k&w)
  • Os critérios para a seleção e aplicação dos módulos
  • Deslocar módulos de conexão
Veja também...
  • Novo módulo-recipiente Técnica


Começo sem pente

Os módulos-recipientes Técnica no grupo de módulos Começos/Stoll/Sem pente são propostos pela M1plus para os seguintes casos:

  • Para a amostra está selecionada uma máquina sem pente.

  • Para a amostra está selecionada uma máquina com pente e quando da seleção de um começo é desativada a caixa de seleção Utilizar pente.

Stoll apresenta os começos 1x1, 2x1, Tubo e 2x2 com as seguintes combinações:

  • como predefinição ou na técnica 1x1 (multi gauge)

  • para um ou dois sistemas

  • com ou sem fio elástico

  • com transição de fileira solta para a amostra ou na técnica 1x1 (só em predefinição)

  • com transição para RR

  • sem fileiras de punho (só em predefinição / 1 sistema / sem fio elástico)

A estrutura dos módulos-recipientes Técnica é idêntica em todas as combinações; eles se distinguem apenas nos módulos individuais utilizados.

Estrutura do módulo-recipiente Técnica 1x1 do grupo de módulos Predefinição/1 sistema/Com fio elástico/Transição fileira solta:

Coluna esquerda | Coluna central | Coluna direita
 | 1x1_1sis_LR Módulo para a transição |
 | 1x1_1sis_E Módulo para o começo |

1x1_1sis_LR: transição de começo 1x1, 1 sistema, como fileira solta
1x1_1sis_G: começo 1x1, 1 sistema, com fio elástico

Os módulos para o começo possuem o comutador de ciclos RS1 para a altura do punho. Os módulos para o começo com fio elástico possuem também o ciclo comutável RS19, com o qual se pode ativar ou desativar o fio elástico na máquina.

Os começos sem fileiras de punho se encontram no grupo de módulos Fio de separação_Fim. Utilize estes começos se quiser inserir posteriormente módulos próprios para o punho.
As particularidades seguintes se aplicam aos módulos-recipientes neste grupo de módulos:
- O módulo para o começo termina após a última fileira de tricotagem do fio de separação.
- O módulo para o começo não contém qualquer comutador de ciclos.
- O módulo-recipiente não possui qualquer módulo para a transição.

Os módulos do módulo-recipiente Técnica são inseridos na amostra antes da primeira fileira de tecido base.

No explorador de módulos existe o grupo de módulos Começos/Próprios/sem pente com a mesma subestrutura, onde você pode colocar os seus próprios módulos-recipientes Técnica.

  • Ciclo comutável


Começo com pente

Os módulos-recipientes Técnica no grupo de módulos Começos/Stoll/Com pente são propostos pela M1plus para o seguinte caso:

  • Para a amostra está selecionada uma máquina com pente e quando da seleção de um começo está ativada a caixa de seleção Utilizar pente.

Stoll apresenta os começos 1x1, 2x1, Tubo e 2x2 com as seguintes combinações:

  • como predefinição ou na técnica 1x1 (multi gauge)

  • para um ou dois sistemas

  • com ou sem fio elástico

  • com transição de fileira solta para a amostra ou na técnica 1x1 (só em predefinição)

  • com transição para RR

  • sem fileiras de punho (só em predefinição / 1 sistema / sem fio elástico)

A estrutura dos módulos-recipientes Técnica é idêntica em todas as combinações; eles se distinguem apenas nos módulos individuais utilizados.

Estrutura do módulo-recipiente Técnica 1x1 do grupo de módulos Predefinição/1 sistema/Com fio elástico/Transição fileira solta:

Coluna esquerda | Coluna central | Coluna direita
 | 1x1_1sis_LR Módulo para a transição |
 | 1x1_1sis_E Módulo para o começo |
Entrar tecendo esquerda 1sis Módulo para entrar tecendo, esquerda |  | Entrar tecendo direita 1sis Módulo para entrar tecendo, direita

1x1_1sis_LR: transição de começo 1x1, 1 sistema, como fileira solta
1x1_1sis_G: começo 1x1, 1 sistema, com fio elástico
Entrar tecendo esquerda 1sis: Entrar tecendo os guia-fios esquerda, 1 sistema
Entrar tecendo direita 1sis: Entrar tecendo os guia-fios direita, 1 sistema

Os módulos para o começo possuem o comutador de ciclos RS1 para a altura do punho. Os módulos para o começo com fio elástico possuem também o ciclo comutável RS19, com o qual se pode ativar ou desativar o fio elástico na máquina.

Os começos sem fileiras de punho se encontram no grupo de módulos Fio de separação_Fim. Utilize estes começos se quiser inserir posteriormente módulos próprios para o punho.
As particularidades seguintes se aplicam aos módulos-recipientes neste grupo de módulos:
- O módulo para o começo termina após a última fileira de tricotagem do fio de separação.
- O módulo para o começo não contém qualquer comutador de ciclos.
- O módulo-recipiente não possui qualquer módulo para a transição.

Os módulos da coluna central do módulo-recipiente são inseridos na amostra antes da primeira fileira de tecido base.
Os módulos das colunas esquerda e direita só são inseridos pelo processamento técnico na amostra, se na configuração estiver ativada a caixa de seleção Entrar tecendo na seção Entrar tecendo todos os guia-fios antes do começo. As fileiras de entrada são intercaladas com as fileiras de tricotagem para o começo.

Começo com pente - Vista após o processamento técnico
Começo com pente - Vista após o processamento técnico
Fileira de tricotagem (de baixo para cima) | Módulo | Explicação
1 - 3 | 1x1_1sis_E | O guia-fios 2B com fio 201 (fio de punho 1) tricota as fileiras 1 a 3 do começo.
4 - 7 | Entrar tecendo direita 1sis | Início da rotina de início da tricotagem para os guia-fios da direita. Nota: O início tem três fileiras variadas, porque como Características gerais do módulo foi definido o valor = 3. Para módulos próprios (não protegidos contra gravação) você pode modificar o valor na guia Técnica.
4 e 7 |  | Guia-fios 4A com fio 23 (tecido base)
5 e 6 |  | Guia-fios 1B com fio 209 (fio elástico)
8 | 1x1_1sis_E | O guia-fios 2B com fio 201 (fio de punho 1) tricota a fileira 4 do começo.
9 - 10 | Entrar tecendo esquerda 1sis | Início da rotina de início da tricotagem para os guia-fios da esquerda. Nota: O início tem quatro fileiras variadas, porque como Características gerais do módulo foi definido o valor = 4. Para módulos próprios (não protegidos contra gravação) você pode modificar o valor na guia Técnica.
9 e 10 |  | Guia-fios 1A com fio 207 (fio de separação)
Tenha em atenção as particularidades seguintes:

  • Não é iniciada a tricotagem do guia-fios para fio 208 (fio de pente).

  • Em caso de intercalação de fileiras de entrada e fileiras iniciais, não é iniciada a tricotagem dos guia-fios que trabalham antes do módulo de início de tricotagem. Na tabela de guia-fios 2B nas fileiras 1 - 3.

  • A intercalação pode ser anulada através do valor 0 nas Características gerais do módulo.

  • A largura da fileira de entrada corresponde à largura do começo.

  • A largura diminui para metade quando se inicia a tricotagem de guia-fios duplos. Na tabela de guia-fios 1B e 1A nas fileiras 5, 6, 9 e 10.

  • Os guia-fios podem entrar tecendo com sobrelargura, se na configuração estiver ativada a caixa de seleção Sobrelargura na seção Entrar tecendo todos os guia-fios antes do começo. Após a última fileira de entrada as malhas da sobrelargura são automaticamente desprendidas.

No explorador de módulos existe o grupo de módulos Começos/Próprios/Com pente com a mesma subestrutura, onde você pode colocar os seus próprios módulos-recipientes Técnica.

  • Ciclo comutável


Fio de pente

Os módulos-recipientes Técnica no grupo de módulos Técnica/Fio de Pente são introduzidos na amostra pelo processamento técnico nos seguintes casos:

  • Para a amostra está selecionada uma máquina com pente.

  • Quando da seleção de um começo está ativada a caixa de seleção Utilizar pente.

  • Quando da seleção de um começo está ativado o botão de opção Módulo.

Stoll disponibiliza módulos-recipientes de fio de pente para cada finura.
A estrutura é idêntica em todos os módulos-recipientes; eles se distinguem apenas nos módulos individuais utilizados.
Estrutura do módulo-recipiente Técnica Fio de pente E8:

Coluna esquerda | Coluna central | Coluna direita
Fio de pente-Esquerda E8 Módulo à esquerda da amostra | Fio de pente-Centro E8 Módulo para a largura de começo da amostra | Fio de pente-Direita E8 Módulo à direita da amostra

Fio de pente-Esquerda E8: Entrar tecendo o fio de pente da esquerda
Fio de pente-Centro E8: Tricotar fileiras de desprendimento ao longo de toda a largura da frontura e fio de pente
Fio de pente-Direita E8: O fio de pente tricota uma agulha Tubo

O módulo Fio de pente-Centro possui os ciclos comutáveis RS17 e #98, com os quais se pode ativar ou desativar o pente e o desprendimento na máquina. Além disso, o módulo possui uma repetição infinita =^=. Desta forma fica assegurado que o pente se encontra na sua posição inicial, antes de se deslocar para cima, depois da tricotagem do fio de pente.

Os módulos são inseridos na amostra através do processamento técnico.
O módulo Fio de pente-Centro, de acordo com a regra técnica Inserir fio de pente, é inserido várias vezes um ao lado do outro começando pela fileira técnica 1.
De acordo com a regra técnica Entrar tecendo o fio de pente, os dois outros módulos são inseridos começando pela fileira técnica 8, sendo que o módulo Fio de pente-Esquerda é inserido várias vezes um ao lado do outro e o módulo Fio de pente-Direita uma vez.

No caso de amostras com 31 guia-fios na amostra e o guia-fios de pente, o guia-fios de pente deve ser posicionado na pista 8 e na posição de pinçamento esquerda ou direita exterior. Neste caso são utilizados módulos de fio de pente especiais do grupo de módulos Fio de pente selecionável (Tandem-CCC).

  • Ciclo comutável

Mais informação:
  • x30-S
  • Tandem-CCC


x30-S

Salvado como: Módulos / Técnica / Fio de pente / x30-S

Finuras: Todos

Utilização: Entrada e saída de tricotagem do fio de pente

Módulo | Finura | Amostra
Fio de pente E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
k&w Fio de pente E3,5.2_5.2:6.2_7.2 |  | k&w
Fio de pente E9.2 | E9.2 | Fully Fashion
K&w Fio de pente E9.2 |  | k&w

Estes módulos-recipiente estão compostos por um módulo de início e um módulo de repetição.
O módulo de repetição e inserido em toda a largura da frontura.
O módulo de início que é inserido repetidamente desde o canto esquerdo da frontura até o canto esquerdo da amostra, cobre parcialmente o módulo de repetição.
A partir do canto direito da amostra e a seguir ao módulo de conexão, o módulo de repetição é coberto parcialmente pela forma, de modo que no começo apenas são inseridas as fileiras de desprendimento.

Estrutura dos módulos-recipiente Fio de pente E3,5.2_5.2:6.2_7.2 e k&w Fio de pente E3,5.2_5.2:6.2_7.2:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  |  |  |
Em baixo | k&w Fio de pente-esquerda | 1 | Fio de pente-centro | 2 |
 | Módulo inicial |  | Módulo de repetição

Estrutura dos módulos-recipiente Fio de pente E9.2 e k&w Fio de pente E9.2:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  |  |  |
Em baixo | k&w Fio de pente-esquerda_E9.2 | 3 | Fio de pente-centro_E9.2 | 4 |
 | Módulo inicial |  | Módulo de repetição

Os módulos-recipientes Técnica neste grupo de módulos são introduzidos na amostra pelo processamento técnico nos seguintes casos:

  • Para a amostra é selecionada a CMS 730 S / CMS 830 S.

  • Quando da seleção de um começo está ativada a caixa de seleção Utilizar pente.

  • Quando da seleção de um começo está ativado o botão de opção Módulo.

O módulo Fio de pente-Centro possui os ciclos comutáveis RS17 e #98, com os quais se pode ativar ou desativar o pente e o desprendimento na máquina. Além disso, o módulo possui uma repetição infinita =^=. Desta forma fica assegurado que o pente se encontra na sua posição inicial, antes de se deslocar para cima, depois da tricotagem do fio de pente.
No caso de amostras com 31 guia-fios na amostra e o guia-fios de pente, o fio de pente deve ser posicionado na pista 8 e na posição de pinçamento esquerda ou direita exterior. Neste caso são utilizados módulos de fio de pente especiais do grupo de módulos Fio de pente disponível para seleção.


Tandem-CCC

Salvado como: Módulos / Técnica / Fio de pente / Tandem-CCC

Finuras: Todos

Máquina: CMS 322 TC-M e CMS 822

Utilização: Entrada e saída de tricotagem do fio de pente

Módulo | Finura | Amostra
Fio de pente En | En no nome de módulo indica a finura | Fully Fashion
k&w Comb Thread En |  | k&w

Estes módulos-recipiente estão compostos por um módulo de início, um módulo de repetição e um módulo de conexão.
O módulo de repetição e inserido em toda a largura da frontura.
O módulo de início que é inserido repetidamente desde o canto esquerdo da frontura até o canto esquerdo da amostra, cobre parcialmente o módulo de repetição.
O módulo de conexão que é inserido uma vez no canto direito da amostra, cobre parcialmente o módulo de repetição.
A partir do canto direito da amostra e a seguir ao módulo de conexão, o módulo de repetição é coberto parcialmente pela forma, de modo que no começo apenas são inseridas as fileiras de desprendimento.

Estrutura dos módulos-recipiente:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  |  |  |
Em baixo | Fio de pente-esquerda En | 1 | Fio de pente-centro En | 2 | Fio de pente-direita En | 3
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão

Os módulos-recipientes Técnica neste grupo de módulos são introduzidos na amostra pelo processamento técnico nos seguintes casos:

  • Para a amostra é selecionada uma CMS 322 TC-M ou uma CMS 822.

  • Quando da seleção de um começo está ativada a caixa de seleção Utilizar pente.

  • Quando da seleção de um começo está ativado o botão de opção Módulo.

O módulo Fio de pente-Centro possui os ciclos comutáveis RS17 e #98, com os quais se pode ativar ou desativar o pente e o desprendimento na máquina. Além disso, o módulo possui uma repetição infinita =^=. Desta forma fica assegurado que o pente se encontra na sua posição inicial, antes de se deslocar para cima, depois da tricotagem do fio de pente.

No caso de amostras com 31 guia-fios na amostra e o guia-fios de pente, o guia-fios de pente deve ser posicionado na pista 8 e na posição de pinçamento esquerda ou direita exterior. Neste caso são utilizados módulos de fio de pente especiais do grupo de módulos Fio de pente disponível para seleção Tandem-CCC.


Fio de pente 32

Salvado como:
Módulos / Técnica / Fio de pente selecionável / Fio de pente 32

Finuras: Todos

Utilização:
Entrar e sair tecendo o fio de pente se forem necessários 32 guia-fios

Módulo | Finura | Amostra
Fio de pente En | En no nome de módulo indica a finura | Fully Fashion
Fio de pente k&w En |  | k&w

Estes módulos-recipiente estão compostos por um módulo de início, um módulo de repetição e um módulo de conexão.

O módulo de repetição e inserido em toda a largura da frontura.

O módulo de início que é inserido repetidamente desde o canto esquerdo da frontura até o canto esquerdo da amostra, cobre parcialmente o módulo de repetição.

O módulo de conexão que é inserido uma vez no canto direito da amostra, cobre parcialmente o módulo de repetição.

A partir do canto direito da amostra e a seguir ao módulo de conexão, o módulo de repetição é coberto parcialmente pela forma, de modo que no começo apenas são inseridas as fileiras de desprendimento.

Estrutura do módulo-recipiente Técnica Fio de pente E8:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  |  |  |
Em baixo | k&w-Fio de pente-Esquerda E8 | 1 | k&w-Fio de pente-centro E8 | 2 | k&w-Fio de pente-Direita E8 | 3
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão

Os módulos-recipiente Técnica neste grupo de módulos são introduzidos na amostra pelo processamento técnico nos seguintes casos:

  • Para a amostra está selecionada uma máquina com pente.

  • Quando da seleção de um começo está ativada a caixa de seleção Utilizar pente.

  • Quando da seleção de um começo está ativado o botão de opção Módulo.

  • Para a configuração em Pente, pinças no campo Módulo de fio de pente está selecionado o grupo de módulos Fio de pente 32 para 1 peça

  • Na amostra criada, nos Atributos de máquina em Opções, no campo Posições de pinçamento e de corte está ativo o botão de opção 2x16

O fio de pente e o fio de proteção ou de separação sempre devem estar posicionados na pista 8
O módulo Fio de pente-Centro possui os ciclos comutáveis RS17 e #98, com os quais se podem ativar ou desativar o pente e o desprendimento na máquina. Além disso, o módulo possui uma repetição infinita =^=. Desta forma fica assegurado que o pente se encontra na sua posição inicial, antes de se deslocar para cima, depois da tricotagem do fio de pente.


Início de rede Intarsia

Os módulos-recipientes do grupo de módulos Técnica/Início de rede Intarsia são utilizados pela M1plus para o início de rede, quando se trabalha uma área de Jacquard que não abrange toda a largura. A Stoll predefiniu os módulos seguintes:

  • de_1_fileira_com_graduação_de_amostra

  • de_3_fileiras_sem_transferência

Estes módulos são disponibilizados na Configuração na guia Intarsia/Início de rede e podem ser utilizados em todos os avessos de Jacquard (exceto, naturalmente, nos fios flutuantes).
O resultado do início de rede de_1_fileira_com_graduação_de_amostra apresenta-se, por ex., do seguinte modo:

Início de rede com o módulo 1-reihig_mit_Musterfestigkeit. O início de rede é efetuado em um curso. Os pares de agulhas que aparecem sobre um fundo colorido indicam as posições das agulhas em que a rede é trabalhada.
Início de rede com o módulo 1-reihig_mit_Musterfestigkeit. O início de rede é efetuado em um curso. Os pares de agulhas que aparecem sobre um fundo colorido indicam as posições das agulhas em que a rede é trabalhada.

O resultado do início de rede 3_fileiras_sem_transferência apresenta-se, por ex., do seguinte modo:

Início de rede com o módulo 3-reihig_ohne_umhaengen. O início de rede é efetuado em três cursos dentro de uma fileira da amostra. Os pares de agulhas que aparecem sobre um fundo colorido indicam as posições das agulhas em que a rede é trabalhada.
Início de rede com o módulo 3-reihig_ohne_umhaengen. O início de rede é efetuado em três cursos dentro de uma fileira da amostra. Os pares de agulhas que aparecem sobre um fundo colorido indicam as posições das agulhas em que a rede é trabalhada.
A vantagem do início de rede1-reihig_mit Musterfestigkeit é que são necessários menos cursos e a vantagem do início de rede 3-reihig_ohne_umhaengen é que é possível ajustar diferentes apertos para cada curso.

O processamento técnico aplica os módulos individuais segundo regras fixas. O módulo individual de uma determinada posição dentro da caixa de diálogo para criar os módulos-recipientes é aplicado em uma posição da amostra determinada pelo processamento técnico. Assim, você não tem qualquer influência sobre o local onde o módulo individual é aplicado na amostra ou sobre o local onde o módulo individual é posicionado na caixa de diálogo. Pode, no entanto, influenciar o início de rede, alterando os módulos individuais.
Se houver vários métodos de inserir os módulos individuais na amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. O início de rede 1-reihig_mit _Musterfestigkeit tem o valor 5 e o início de rede 3-reihig_ohne_umhaengen tem o valor 1.

Se for utilizado um valor diferente de 1 ou 5, o processamento técnico não insere o início de rede na amostra.

Além dos módulos-recipientes acima referidos para o início de rede existe ainda um módulo-recipientes que é utilizado para todas as técnicas de início de rede. Este tem a denominação Todos e encontra-se no grupo de módulos Elementos.
O módulo-recipiente Todos apresenta a seguinte estrutura:

Coluna esquerda | Coluna central | Coluna direita
Automalha | Flutuante automático |
Malha_todos | Rede_todos | Fio flutuante_todos

Com as técnicas de início de rede atualmente disponíveis só são aplicados na última fileira antes da área de Jacquard o módulo individual Malha_todos e, utilizando a Técnica 1x1, ainda o módulo Fio flutuante_todos. De momento, os outros módulos individuais do módulo-recipiente Todos não são utilizados.
Os módulos individuais das diferentes técnicas de início de rede encontram-se no explorador de módulos nas subpastas do grupo de módulos Técnica/Início de rede Intarsia/Elementos. Na subpasta Todos_v encontram-se os módulos individuais para o módulo-recipiente Todos, na subpasta 1v encontram-se os módulos individuais da técnica de início de rede 3-fileiras_sem_transferência e na subpasta 5v encontram-se os módulos individuais da técnica de início de rede de_1_fileira_com_graduação_de_amostra. Os módulos individuais das restantes subpastas não se aplicam. Estes estão previstos para outras técnicas de início de rede.

Aplicação do módulo individual Malha_todos na técnica de início de rede 1-reihig_mit_Musterfestigkeit.
Aplicação do módulo individual Malha_todos na técnica de início de rede 1-reihig_mit_Musterfestigkeit.
Aplicação do módulo individual Malha_todos na técnica de início de rede 3-reihig_ohne_umhaengen.
Aplicação do módulo individual Malha_todos na técnica de início de rede 3-reihig_ohne_umhaengen.
Aplicação do módulo individual Fio flutuante_todos na técnica de início de rede 1-reihig_mit_Musterfestigkeit. Aqui, o módulo individual é aplicado na agulha que não tricota entre a área de início de rede e o módulo individual ligam_int.
Aplicação do módulo individual Fio flutuante_todos na técnica de início de rede 1-reihig_mit_Musterfestigkeit. Aqui, o módulo individual é aplicado na agulha que não tricota entre a área de início de rede e o módulo individual ligam_int.
Aplicação do módulo individual Fio flutuante_todos na técnica de início de rede 3-reihig_ohne_umhaengen. Aqui, o módulo individual é aplicado também na agulha que não tricota entre a área de início de rede e o módulo individual ligam_jac.
Aplicação do módulo individual Fio flutuante_todos na técnica de início de rede 3-reihig_ohne_umhaengen. Aqui, o módulo individual é aplicado também na agulha que não tricota entre a área de início de rede e o módulo individual ligam_jac.
Em todas as imagens desta página é utilizado o avesso em rede 1x1.
Mais informação:
  • de_1_fileira_com_graduação_de_amostra
  • de_3_fileiras_sem_transferência
Veja também...
  • Configuração/Configuração k&w
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


de_1_fileira_com_graduação_de_amostra

Estrutura do módulo-recipiente Técnica de_1_fileira_com_graduação_de_amostra:

Coluna esquerda | Coluna central | Coluna direita
 |  | Início_RR
Início_2 | Fio flutuante | Início_1
ligam_int |  |

Todos os módulos do módulo-recipiente Técnica de_1_fileira_com_graduação_de_amostra são aplicados na penúltima fileira da amostra antes da área de Jacquard.

O módulo individual ligam_int é inserido do lado esquerdo e direito do início de rede. Imagem = Rede 1x1 Existe uma exceção, que é o avesso pleno (vide infra o módulo individual Início_RR). Neste caso, é aplicado o módulo individual ligam_int do lado direito.
O módulo individual ligam_int é inserido do lado esquerdo e direito do início de rede. Imagem = Rede 1x1 Existe uma exceção, que é o avesso pleno (vide infra o módulo individual Início_RR). Neste caso, é aplicado o módulo individual ligam_int do lado direito.
Aplicação do módulo individual Início_1. Os módulos individuais Início_1 e Início_2 revezam-se nas agulhas de rede, sendo que, imaginariamente, o Início_1 começa na agulha 1. Imagem = Rede 1x1
Aplicação do módulo individual Início_1. Os módulos individuais Início_1 e Início_2 revezam-se nas agulhas de rede, sendo que, imaginariamente, o Início_1 começa na agulha 1. Imagem = Rede 1x1
Aplicação do módulo individual Início_2. Imagem = Rede 1x1
Aplicação do módulo individual Início_2. Imagem = Rede 1x1
O módulo individual Fio flutuante é aplicado entre os módulos individuais Início_1 e Início_2, quando são necessárias agulhas vazias para o início de rede (Rede 1x2 e rede 1x3). Imagem = Rede 1x2.
O módulo individual Fio flutuante é aplicado entre os módulos individuais Início_1 e Início_2, quando são necessárias agulhas vazias para o início de rede (Rede 1x2 e rede 1x3). Imagem = Rede 1x2.
O módulo individual Início_RR é utilizado quando se aplica o avesso em rede pleno (início de rede com todas as agulhas). Imagem = Rede.
O módulo individual Início_RR é utilizado quando se aplica o avesso em rede pleno (início de rede com todas as agulhas). Imagem = Rede.


de_3_fileiras_sem_transferência

Estrutura do módulo-recipiente Técnica de 3 fileiras sem transferência:

Coluna esquerda | Coluna central | Coluna direita
 | Fio flutuante- 1x1 |
Início_2 | Fio flutuante | Início_1
 |  | ligam_jac

Uma vez que o início de rede está dividido em três cursos, é necessário atribuir pontos de conexão para os módulos individuais.
Todos os módulos do módulo-recipiente Técnica de 3 fileiras sem transferência são aplicados na penúltima fileira da amostra antes da área de Jacquard.

O módulo individual ligam_jac é acrescentado no final durante o segundo curso.
O módulo individual ligam_jac é acrescentado no final durante o segundo curso.
Aplicação do módulo individual Início_1. Os módulos individuais Início_1 e Início_2 revezam-se nas agulhas de rede, sendo que, imaginariamente, o Início_1 começa na agulha 1.
Aplicação do módulo individual Início_1. Os módulos individuais Início_1 e Início_2 revezam-se nas agulhas de rede, sendo que, imaginariamente, o Início_1 começa na agulha 1.
Aplicação do módulo individual Início_2.
Aplicação do módulo individual Início_2.
O módulo individual Fio flutuante é aplicado entre os módulos individuais Início_1 e Início_2, quando na área de Jacquard existe um avesso em rede com agulhas vazias (Rede 1x1, 1x2 e 1x3).
O módulo individual Fio flutuante é aplicado entre os módulos individuais Início_1 e Início_2, quando na área de Jacquard existe um avesso em rede com agulhas vazias (Rede 1x1, 1x2 e 1x3).
O módulo individual Fio flutuante-1x1 é aplicado nas agulhas que não estão tricotando na área do início de rede, quando é utilizada a técnica 1x1.
O módulo individual Fio flutuante-1x1 é aplicado nas agulhas que não estão tricotando na área do início de rede, quando é utilizada a técnica 1x1.


Entrar tecendo Intarsia

Ao entrar tecendo se distinguem os seguintes casos:

  • Intarsia: Ligamento

  • Intarsia: Ligamento com nó

  • Intarsia: Alimentação

As configurações efetuadas na seção Intarsia: Entrar tecendo na Configuração são transferidas para a caixa de diálogo Atribuição de campos de fio e aplicam-se simultaneamente também à saída da tricotagem. Se você quiser utilizar módulos diferentes para entrar e sair tecendo dentro do mesmo módulo, você deve atribuí-los a cada campo de fio na caixa de diálogo Atribuição de campos de fio.

Nos módulos-recipientes predefinidos pela Stoll para entrar tecendo são utilizados módulos com condições-limite enquanto módulos individuais. Os valores entre os parênteses curvos do nome do módulo indicam a largura do módulo. Além disso, os símbolos < e > indicam a utilização na coluna esquerda ou direita dentro do módulo recipiente.

  • Configuração (caixa de diálogo)

Mais informação:
  • Ligamento (Entrar tecendo Intarsia)
  • Ligamento com nós (Entrar tecendo Intarsia)
  • Alimentação (Entrar tecendo Intarsia)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento (Entrar tecendo Intarsia) company logo
Ajuda on-line da M1plus Entrar tecendo Intarsia Ligamento com nós (Entrar tecendo Intarsia) .. .. http://support.stoll.com ....

Ligamento (Entrar tecendo Intarsia)

Os módulos-recipientes do grupo de módulos Técnica/Fileira de entrada Intarsia/Ligamento são utilizados pela M1plus para o ligamento no na fileira de entrada ou de saída.
A Stoll predefiniu os módulos-recipientes seguintes:

  • Malha {3} <o>

  • Malha retida {3} < v >

  • Malha {1} <o>

  • Flut

Estes módulos são disponibilizados na Configuração na guia Intarsia/Entrar tecendo se for necessário trabalhar sem nós.
( Checkbox off com nós não ativo).

Um nó deverá fixar as extremidades de fios resultantes em cada um dos campos de fio ao entrar e sair tecendo os fios, para não ter de o fazer depois à mão de forma trabalhosa e dispendiosa.

O respectivo módulo-recipiente contém todos os módulos individuais necessários para as fileiras de entrada e de conclusão da tricotagem. Estas estão dispostas da seguinte maneira, de acordo com a situação de tricotagem:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Situação de tricotagem 6 | Situação de tricotagem 7 | Situação de tricotagem 8
Fileira central | Situação de tricotagem 4 |  | Situação de tricotagem 5
Fileira inferior | Situação de tricotagem 1 | Situação de tricotagem 2 | Situação de tricotagem 3
As situações de tricotagem 1 a 4 são para entrar tecendo e as situações de tricotagem 5 a 8 para sair tecendo.

Posicionamento dos nós em relação ao campo de fio:

Caso | Descrição
Caso 1 | O nó é posicionado a partir da primeira agulha do campo de fio de acordo com a direção do carro da primeira fileira do campo de fio. 1 = Campo de fio, 2 = Nó
Caso 2 | Se um nó de uma fileira de conclusão da tricotagem e um nó de uma fileira de entrada se encontrarem, o nó da fileira de conclusão da tricotagem é movido para o respectivo campo de fio de modo a deixar de haver qualquer interseção.

Para que durante o processamento técnico a primeira fileira de tricotagem do módulo-limite seja colocada na fileira de entrada, a primeira fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Para que durante o processamento técnico a última fileira de tricotagem do módulo-limite seja colocada na fileira de conclusão da tricotagem, a última fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Assim que houver vários métodos de inserir os módulos individuais na amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. Os módulos-recipientes para o ligamento sem nós têm o valor 0 e os módulos-recipientes para o ligamento com nós têm o valor 1.

Mais informação:
  • Malha retida {3} < v >
  • Flut
  • Malha {1} <o>
  • Malha {3} <o>
Veja também...
  • Configuração/Configuração k&w
  • Definir fileira de referência
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento (Entrar tecendo Intarsia) : Malha retida {3} < v > company logo
Ajuda on-line da M1plus Ligamento (Entrar tecendo Intarsia) Flut .. .. http://support.stoll.com ....

Malha retida {3} < v >

Selecionando este módulo é efetuado o ligamento com malha retida.
Estrutura de um módulo-recipiente Malha retida {3} <v> e aplicação dos módulos individuais:

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para o ligamento na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para o ligamento na ourela direita do campo de fio.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Entrar tecendo com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Malha retida {3} v < À esquerda/à direita |  | Malha retida {3} v > À esquerda/à direita
Fileira inferior |  |  |

Este módulo contém módulos-limite com largura de 1, 2 e 3 agulhas. Os módulos-limite com largura de 1 e 2 agulhas são necessários quando, na ourela do tecido, estão disponíveis apenas 1 ou 2 agulhas para o ligamento. Os módulos-limite com largura de 3 agulhas são necessários quando, ao lado do campo de fio a ser utilizado para o ligamento, estão 2 agulhas vazias.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha retida liga e Malha retida meia.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento (Entrar tecendo Intarsia) : Flut company logo
Ajuda on-line da M1plus Malha retida {3} < v > Ligamento (Entrar tecendo Intarsia) Malha {1} <o> .. .. http://support.stoll.com ....

Flut

Selecionando este módulo é efetuado o ligamento com malha.
Estrutura do módulo-recipiente Fio flutuante:

Os módulos individuais são aplicados na amostra de acordo com as observações em Malha retida.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Entrar tecendo com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Fio flutuante {0} - |  | Fio flutuante {0} -
Fileira inferior |  |  |
O módulo com condições-limite encontra-se no Explorador de módulos no grupo de módulos Alimentação e os respectivos módulos-limite encontram-se no subgrupo Malha.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento (Entrar tecendo Intarsia) : Malha {1} <o> company logo
Ajuda on-line da M1plus Flut Ligamento (Entrar tecendo Intarsia) Malha {3} <o> .. .. http://support.stoll.com ....

Malha {1} <o>

Selecionando este módulo é efetuado o ligamento com malha.
Estrutura do módulo-recipienteMalha {1} <o>:

Os módulos individuais são aplicados na amostra de acordo com as observações em Malha retida.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Entrar tecendo com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Malha {1} o < |  | Malha {1} o >
Fileira inferior |  |  |
Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha liga e Malha meia.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento (Entrar tecendo Intarsia) : Malha {3} <o> company logo
Ajuda on-line da M1plus Malha {1} <o> Ligamento (Entrar tecendo Intarsia) .. .. http://support.stoll.com ....

Malha {3} <o>

Selecionando este módulo é efetuado o ligamento com malha.
Estrutura do módulo-recipienteMalha {3} <o>:

Os módulos individuais são aplicados na amostra de acordo com as observações em Malha retida.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Entrar tecendo com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Malha {3} v < À esquerda/à direita |  | Malha {3} v > À esquerda/à direita
Fileira inferior |  |  |
Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha liga e Malha meia.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento com nós (Entrar tecendo Intarsia) company logo
Ajuda on-line da M1plus Ligamento (Entrar tecendo Intarsia) Entrar tecendo Intarsia Alimentação (Entrar tecendo Intarsia) .. .. http://support.stoll.com ....

Ligamento com nós (Entrar tecendo Intarsia)

Os módulos-recipiente no grupo de módulos Técnica / Intarsia fileira de entrada / Ligamento com nó são utilizados pela M1plus para o ligamento ao entrar ou sair tecendo se na caixa de listagem for selecionada a entrada Checkbox active com nó. (Configuração/Intarsia/Entrar tecendo)

  • Nó 1

  • Nó 2

  • Nó 3

  • Nó com Split

O respectivo módulo-recipiente contém todos os módulos individuais necessários para as fileiras de entrada e de conclusão da tricotagem. Estas estão dispostas da seguinte maneira, de acordo com a situação de tricotagem:

 | Esquerda | Centro | Direita
Em cima | Situação de tricotagem 6 | Situação de tricotagem 7 | Situação de tricotagem 8
Centro | Situação de tricotagem 4 |  | Situação de tricotagem 5
Em baixo | Situação de tricotagem 1 | Situação de tricotagem 2 | Situação de tricotagem 3

As situações de tricotagem 1 a 4 são para entrar tecendo e as situações de tricotagem 5 a 8 para sair tecendo.

Posicionamento dos nós em relação ao campo de fio:

Caso | Descrição
Caso 1 | O nó é posicionado a partir da primeira agulha do campo de fio de acordo com a direção do carro da primeira fileira do campo de fio.
Caso 2 | Se um nó de uma fileira de conclusão da tricotagem e um nó de uma fileira de entrada se encontrarem, o nó da fileira de conclusão da tricotagem é movido para o respectivo campo de fio de modo a deixar de haver qualquer interseção.

Para que durante o processamento técnico a primeira fileira de tricotagem do módulo-limite seja colocada na fileira de entrada, a primeira fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Para que durante o processamento técnico a última fileira de tricotagem do módulo-limite seja colocada na fileira de conclusão da tricotagem, a última fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Assim que houver vários métodos de inserir os módulos individuais na amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de:< Nome do módulo>. Os módulos-recipiente para o ligamento sem nó têm o valor 0 e os módulos-recipientes para o ligamento com nó têm o valor 1.

Mais informação:
  • Nó1
  • Nó2
  • Nó3
  • Nó com Split


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento com nós (Entrar tecendo Intarsia) : Nó1 company logo
Ajuda on-line da M1plus Ligamento com nós (Entrar tecendo Intarsia) Nó2 .. .. http://support.stoll.com ....

Nó1

Estrutura do módulo-recipiente Nó1 e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Nó-#1-Saída <_< À direita | Nó-#1-Saída >_< À esquerda | Nó-#1-Saída >_> À esquerda
Fileira central | Nó-#1-Entrada<_< À esquerda |  | Nó-#1-Saída <_> À direita
Fileira inferior | Nó-#1-Entrada <_> À direita | Nó-#1-Entrada >_> À direita | Nó-#1-Entrada >_< À esquerda

Este módulo contém módulos-limite com largura de 2, 3 e 4 agulhas. Os módulos-limite com 3 e 4 agulhas de largura são necessários para multi gauge e Técnica 1x1.

Os módulos com condições-limite encontram-se no Explorador de módulos no subgrupo Elementos e os respectivos módulos-limite nos subgrupos Nós e Nós 1x1.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento com nós (Entrar tecendo Intarsia) : Nó2 company logo
Ajuda on-line da M1plus Nó1 Ligamento com nós (Entrar tecendo Intarsia) Nó3 .. .. http://support.stoll.com ....

Nó2

Estrutura do módulo-recipiente Nó2 e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Nó-#2-Saída <_< À direita | Nó-#2-Saída >_< À esquerda | Nó-#2-Saída >_> À esquerda
Fileira central | Nó-#2-Entrada<_< À esquerda |  | Nó-#2-Saída <_> À direita
Fileira inferior | Nó-#2-Entrada <_> À direita | Nó-#2-Entrada >_> À direita | Nó-#2-Entrada >_< À esquerda

Este módulo contém módulos-limite com largura de 2, 3 e 4 agulhas. Os módulos-limite com 3 e 4 agulhas de largura são necessários para multi gauge e Técnica 1x1.

Os módulos com condições-limite encontram-se no Explorador de módulos no subgrupo Elementos e os respectivos módulos-limite nos subgrupos Nós e Nós 1x1.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento com nós (Entrar tecendo Intarsia) : Nó3 company logo
Ajuda on-line da M1plus Nó2 Ligamento com nós (Entrar tecendo Intarsia) Nó com Split .. .. http://support.stoll.com ....

Nó3

Estrutura do módulo-recipiente Nó3 e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Nó-#3-Saída <_< À direita | Nó-#3-Saída >_< À esquerda | Nó-#3-Saída >_> À esquerda
Fileira central | Nó-#3-Entrada<_< À esquerda |  | Nó-#3-Saída <_> À direita
Fileira inferior | Nó-#3-Entrada <_> À direita | Nó-#3-Entrada >_> À direita | Nó-#3-Entrada >_< À esquerda

Este módulo contém módulos-limite com largura de 2, 3 e 4 agulhas. Os módulos-limite com 3 e 4 agulhas de largura são necessários para multi gauge e Técnica 1x1.

Os módulos com condições-limite encontram-se no Explorador de módulos no subgrupo Elementos e os respectivos módulos-limite nos subgrupos Nós e Nós 1x1.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Ligamento com nós (Entrar tecendo Intarsia) : Nó com Split company logo
Ajuda on-line da M1plus Nó3 Ligamento com nós (Entrar tecendo Intarsia) .. .. http://support.stoll.com ....

Nó com Split

Estrutura do módulo-recipiente Nó com Split e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Nó com Split saída [1x0] | Nó com Split saída [1x0] | Nó com Split saída [1x0]
Fileira central | Nó com Split entrada [1x0] |  | Nó com Split saída [1x0]
Fileira inferior | Nó com Split entrada [1x0] | Nó com Split entrada [1x0] | Nó com Split entrada [1x0]

Este módulo contém módulos limite.

Os módulos com condições-limite encontram-se no Explorador de módulos no subgrupo Elementos.
Veja também...
  • À esquerda/à direita
  • Entrar tecendo com nó com Split


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Alimentação (Entrar tecendo Intarsia) company logo
Ajuda on-line da M1plus Ligamento com nós (Entrar tecendo Intarsia) Entrar tecendo Intarsia .. .. http://support.stoll.com ....

Alimentação (Entrar tecendo Intarsia)

No grupo de módulos Técnica/Intarsia: Entrar tecendo/Alimentação estão disponíveis módulos com condições-limite e módulos-recipiente para a entrada de tricotagem. Nos módulos com condições-limite estão disponíveis módulos para a alimentação com malha retida, malha, fio flutuante e malha-malha. Na malha retida e na malha é possível optar entre duas distâncias de tamanhos diferentes.
A Stoll predefiniu os seguintes Módulos com condições-limite para a alimentação ao entrar tecendo:

  • Fio flutuante {0} -

  • Malha retida {2} - v

  • Malha retida {3} - v -

  • Malha retida {4} - - v -

  • Malha retida {5} - - v - -

  • Malha retida {6} - - - v - -

  • Malha retida {7} - - -v - - -

  • Malha retida {8} - - - - v - - -

  • Malha {1} o

  • Malha {2} - o

  • Malha {3} - o -

  • Malha {4} - - o -

  • Malha {5} - - o - -

  • Malha {6} - - - o - -

  • Malha {7} - - -o - - -

  • Malha {8} - - - - o - - -

  • Malha-Malha {1} %

Se houver várias fileiras de entrada consecutivas, estas são inseridas com um offset na amostra pelo processamento técnico, de modo a que, por exemplo, a malha retida não seja tricotada em todas as fileiras nas mesmas agulhas.

A Stoll predefiniu os seguintes Módulos-recipientes para a alimentação ao entrar tecendo:

  • Entrar tecendo com Fio de corte

  • Entrar tecendo com desprendimento

Estes módulos são disponibilizados na Configuração na guia Intarsia/Entrar tecendo. Aparece por defeito o módulo que está selecionado nos Parâmetros de amostra globais.
Assim que houver vários métodos de inserir os módulos individuais na amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. O módulo Entrar tecendo com fio de corte tem o valor 1 e o módulo Entrar tecendo com desprendimento tem o valor 2.

Mais informação:
  • Entrar tecendo com desprendimento
  • Entrar tecendo com Fio de corte
Veja também...
  • Configuração/Configuração k&w
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Alimentação (Entrar tecendo Intarsia) : Entrar tecendo com desprendimento company logo
Ajuda on-line da M1plus Alimentação (Entrar tecendo Intarsia) Entrar tecendo com Fio de corte .. .. http://support.stoll.com ....

Entrar tecendo com desprendimento

Neste método, os fios de início de tricotagem são inseridos em agulhas vazias através da ação da agulha Malha e a seguir desprendidos juntos. Os fios de início de tricotagem ficam soltos por trás do tecido e só são mantidos pelo ligamento no tecido. Com este método não é necessário retirar o fio do tecido.
Estrutura do módulo-recipiente Entrar tecendo com desprendimento:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central | Entrar-sair tecendo 2 |  |
Fileira inferior | Entrar-sair tecendo 1 | Agrupar - Bloquear |

Aplicação dos módulos individuais:

1 = Entrar-sair tecendo 1, 2 = Entrar-sair tecendo 2, 3 = Reunir - Bloquear, 4 = Ligamento do módulo-recipiente para o ligamento ao entrar tecendo (fileira superior esquerda), 5 = Ligamento do módulo-recipiente para o ligamento ao entrar tecendo (fileira superior direita).
1 = Entrar-sair tecendo 1, 2 = Entrar-sair tecendo 2, 3 = Reunir - Bloquear, 4 = Ligamento do módulo-recipiente para o ligamento ao entrar tecendo (fileira superior esquerda), 5 = Ligamento do módulo-recipiente para o ligamento ao entrar tecendo (fileira superior direita).

Com o módulo Reunir - Bloquear primeiro todas as malhas são transferidas para a frente através de uma fileira de reunião preparatória (fileira 2). O módulo Reunir - Bloquear é inserido em toda a largura da amostra (fileiras 2 e 6).
Os módulos de entrada Entrar-sair tecendo 1 e Entrar-sair tecendo 2 são inseridos na amostra, a começar pela coluna 1, entre ambas as fileiras de transferência do módulo Reunir - Bloquear (fileiras 3, 4 e 5). É considerada a ocupação das agulhas antes de entrar tecendo.
Se forem necessárias várias fileiras de entrada, utilizam-se os módulos Entrar-sair tecendo 1 e Entrar-sair tecendo 2 alternando entre fileiras.
No fim da fileira de entrada é inserido o módulo individual da fileira superior do módulo-recipiente selecionado na Configuração para o ligamento no início da tricotagem.
Após as fileiras de entrada é necessário bloqueá-las, de modo a que os seus fios possam ser desprendidos. O bloqueio significa que são transferidas malhas para a frontura traseira, que mantém o fio de início de tricotagem em baixo. Este processo está incluído no módulo Reunir - Bloquear (fileira 6).
O desprendimento está incluído nos módulos de entrada e é aplicado após a fileira de bloqueio (fileira 6).


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar tecendo Intarsia : Alimentação (Entrar tecendo Intarsia) : Entrar tecendo com Fio de corte company logo
Ajuda on-line da M1plus Entrar tecendo com desprendimento Alimentação (Entrar tecendo Intarsia) .. .. http://support.stoll.com ....

Entrar tecendo com Fio de corte

Neste método as fileiras de entrada são tricotadas com um fio de separação cuja tricotagem foi anteriormente iniciada e a seguir acabadas de tricotar novamente com este. Para remover o fio basta retirar o fio de separação do tecido acabado.
Estrutura do módulo-recipiente Entrar tecendo com fio de corte:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Entrar tecendo 3 |  |
Fileira central | Entrar tecendo 2 |  |
Fileira inferior | Entrar tecendo 1 | Entrar tecendo o fio de corte |

Aplicação dos módulos individuais:

1 = Entrar tecendo 1, 2 = Entrar tecendo 2, 3 = Entrar tecendo 3, A = Entrar tecendo o fio de corte.
1 = Entrar tecendo 1, 2 = Entrar tecendo 2, 3 = Entrar tecendo 3, A = Entrar tecendo o fio de corte.

O módulo Entrar tecendo o fio de corte é inserido em toda a largura da amostra.
Os módulos de entrada Entrar tecendo 1, Entrar tecendo 2 e Entrar tecendo 3 são inseridos na amostra, a começar pela coluna 1, entre ambas as fileiras com fio de corte do módulo Entrar tecendo fio de corte. É considerada a ocupação das agulhas antes de entrar tecendo o fio de corte.
Se forem necessárias várias fileiras de entrada, utilizam-se os módulos Entrar tecendo 1 e Entrar tecendo 2 alternando entre fileiras.
No fim da fileira de entrada é inserido o módulo Entrar tecendo 3.
Os módulos individuais Entrar tecendo 2 e Entrar tecendo 3 podem estar disponíveis a título opcional. Se o módulo Entrar tecendo 3 não estiver disponível, o passo de processamento com este módulo não é executado. Se o módulo Entrar tecendo 2 não estiver disponível, em seu lugar é utilizado o módulo Entrar tecendo 1.


Processamento de ourelas Intarsia

No processamento de ourelas há a distinguir os seguintes casos:

  • Intarsia: Ligamento

  • Intarsia: Alimentação

  • Transição MG grosso -fino

Nos módulos-recipientes predefinidos pela Stoll para o processamento de ourelas são utilizados módulos com condições-limite enquanto módulos individuais. Os valores entre os parênteses curvos do nome do módulo indicam a largura do módulo. Além disso, os símbolos < e > indicam a utilização na coluna esquerda ou direita dentro do módulo recipiente.
Mais informação:
  • Ligamento (processamento de ourelas Intarsia)
  • Alimentação (processamento de ourelas Intarsia)
  • Transição MG grosso -fino
  • À esquerda/à direita


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Ligamento (processamento de ourelas Intarsia) company logo
Ajuda on-line da M1plus Processamento de ourelas Intarsia Alimentação (processamento de ourelas Intarsia) .. .. http://support.stoll.com ....

Ligamento (processamento de ourelas Intarsia)

Os módulos-recipientes no grupo de módulos Técnica/processamento de ourelas Intarsia/ligamento são utilizados pela M1plus para ligar áreas de Intarsia e, no caso de áreas de Jacquard que não abrangem toda a largura, para ligar o avesso à malharia.
A Stoll predefiniu os módulos-recipientes seguintes:

  • Malha {3} <v>

  • Malha retida {3} < v >

  • Malha retida no caso de Split < v >

  • Malha retida {3} <^>

Estes módulos são disponibilizados na Configuração na seção Intarsia: Processamento de ourelas. Tenha em atenção que a configuração dos botões de opção << BMPRANDBEARBLINKS e << BMPRANDBEARBRECHTS nesta seção não têm influência no ligamento em áreas de Jacquard.

Para as áreas de Jacquard é aconselhável utilizar o módulo-recipiente Malha retida {3} <v>, uma vez que o ligamento Malha {3} <v> alteraria a imagem de Jacquard.
Mais informação:
  • Malha {3} <v>
  • Malha retida {3} < v >
  • Malha retida {3} <^>
Veja também...
  • Configuração/Configuração k&w


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Ligamento (processamento de ourelas Intarsia) : Malha {3} <v> company logo
Ajuda on-line da M1plus Ligamento (processamento de ourelas Intarsia) Malha retida {3} < v > .. .. http://support.stoll.com ....

Malha {3} <v>

Selecionando este módulo é efetuado o ligamento com malha. Este módulo é utilizado em amostras Intarsia. Para as áreas de Jacquard é aconselhável utilizar o módulo-recipiente Malha retida {3} <v>, uma vez que o ligamento Malha {3} <v> alteraria a imagem de Jacquard.
Estrutura de um módulo-recipiente Malha {3} <v>:

Os módulos individuais são aplicados na amostra de acordo com as observações em Malha retida.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central | Malha {3} v < À direita |  | Malha {3} v > À esquerda
Fileira inferior |  |  |
Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha liga e Malha meia.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Ligamento (processamento de ourelas Intarsia) : Malha retida {3} < v > company logo
Ajuda on-line da M1plus Malha {3} <v> Ligamento (processamento de ourelas Intarsia) Malha retida {3} <^> .. .. http://support.stoll.com ....

Malha retida {3} < v >

Selecionando este módulo é efetuado o ligamento com malha retida.
Estrutura de um módulo-recipiente Malha retida {3} <v> e aplicação dos módulos individuais:

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para o ligamento na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para o ligamento na ourela direita do campo de fio.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior De momento, estes módulos individuais não se aplicam. | Malha retida {3} v < Imagem atrás |  | Malha retida {3} v > Imagem atrás
Fileira central | Malha retida {3} v < À direita |  | Malha retida {3} v > À esquerda
Fileira inferior De momento, estes módulos individuais não se aplicam. | Malha retida {3} v < Imagem à frente |  | Malha retida {3} v > Imagem à frente

Este módulo contém módulos-limite com largura de 1, 2 e 3 agulhas. Os módulos-limite com largura de 1 e 2 agulhas são necessários quando, na ourela do tecido, estão disponíveis apenas 1 ou 2 agulhas para o ligamento. Os módulos-limite com largura de 3 agulhas são necessários quando, ao lado do campo de fio a ser utilizado para o ligamento, estão 2 agulhas vazias.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha retida liga e Malha retida meia.
De momento, os módulos dos subgrupos Jac liga e Jac meia não são utilizados.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Ligamento (processamento de ourelas Intarsia) : Malha retida {3} <^> company logo
Ajuda on-line da M1plus Malha retida {3} < v > Ligamento (processamento de ourelas Intarsia) .. .. http://support.stoll.com ....

Malha retida {3} <^>

Salvado como: Módulos / Técnica / Intarsia Processamento de ourelas / Conexão

Finuras: Todos

Módulo | Utilização
Malha retida {3} <^> | Malha retida na ourela de Intarsia para a conexão dos campos de Intarsia.

Este módulo contém módulos-limite com uma largura de 1, 2 e 3 agulhas. Os módulos-limite com uma largura de 1 e 2 agulhas são necessários quando, na ourela do tecido, estão disponíveis apenas uma ou dois agulhas para o ligamento. Os módulos-limite com uma largura de três agulhas são necessários quando, ao lado do campo de fio a ser utilizado para o ligamento, há 2 agulhas vazias.
Os módulos individuais da coluna esquerda são utilizados para o ligamento na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para o ligamento na ourela direita do campo de fio.

Estrutura do módulo-recipiente:

 | Esquerda |  | Centro | Direita
Em cima | Malha retida {3} v < Imagem atrás |  |  | Malha retida {3} v > Imagem atrás |
Centro | Malha retida {3}^< | 2 |  | Malha retida {3}^> | 1
 | À direita |  |  | À esquerda
Em baixo | Malha retida {3} v < Imagem à frente |  |  | Malha retida {3} v > Imagem à frente |

Aplicação dos módulos individuais na amostra:

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha retida liga e Malha retida meia.
Veja também...
  • À esquerda/à direita


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Alimentação (processamento de ourelas Intarsia) company logo
Ajuda on-line da M1plus Ligamento (processamento de ourelas Intarsia) Processamento de ourelas Intarsia Transição MG grosso -fino .. .. http://support.stoll.com ....

Alimentação (processamento de ourelas Intarsia)

Os módulos-recipientes do grupo de módulos Técnica/Processamento de ourelas Intarsia/Alimentação são utilizados pela M1plus para a alimentação de guia-fios a determinadas posições. Para a alimentação estão disponíveis módulos com malha retida, malha ou fio flutuante. Na malha retida é ainda possível optar entre duas distâncias de tamanhos diferentes.
A Stoll predefiniu os módulos-recipientes seguintes:

  • Malha retida {2} - v

  • Malha retida {3} - v -

  • Malha retida {4} - v - -

  • Malha retida {5} - - v - -

  • Malha retida {6} - - - v - -

  • Malha retida {7} - - -v - - -

  • Malha retida {8} - - - - v - - -

  • Fio flutuante {1}

  • Malha {1}

Estes módulos são disponibilizados na Configuração na seção Intarsia: Processamento de ourelas.

Na alimentação é considerado o escalonamento admissível. A alimentação só é efetuada até ao escalonamento admissível. O escalonamento admissível pode também ser indicado na Configuração.

Para a alimentação em multi gauge é utilizado o módulo com condições-limite Malha fina do grupo de módulos Alimentação fina.

Mais informação:
  • Malha retida {5} - - v - -
  • Fio flutuante {1}
  • Malha {1}


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Alimentação (processamento de ourelas Intarsia) : Malha retida {5} - - v - - company logo
Ajuda on-line da M1plus Alimentação (processamento de ourelas Intarsia) Fio flutuante {1} .. .. http://support.stoll.com ....

Malha retida {5} - - v - -

Os módulos-recipientes para a alimentação com malha retida têm, em princípio, todos a mesma estrutura. Essa estrutura será explicada com base no exemplo do módulo Malha retida {5} - - v - -.
Estrutura do módulo-recipiente Malha retida {5} - - v - - e aplicação dos módulos individuais:

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para a alimentação na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para a alimentação na ourela direita do campo de fio.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Os módulos desta fileira são aplicados 1x no final da alimentação. | Start < Malha retida {2} v - |  | Start > Malha retida {2} - v
Fileira central Estes módulos são aplicados as vezes que o comprimento da alimentação necessária o permitir. | < Malha retida {5} - v - - - |  | > Malha retida {5} - - - v -
Fileira inferior Os módulos desta fileira são aplicados 1x no início da alimentação. | Start < Malha retida {2} v - |  | Start > Malha retida {2} - v

Denominam-se início da alimentação a área diretamente junto do campo de fio para o qual é necessário efetuar a alimentação e final da alimentação a área que confina com o campo de fio contíguo da fileira seguinte.
Exemplo de alimentação à direita do campo de fio (o campo de fio alarga):

1= Início > Malha retida {2} - v (Início da alimentação), 2= > Malha retida {5} - - - v -, 3= Início > Malha retida {2} - v (Final da alimentação), x= escalonamento admissível (não é utilizado nenhum módulo).
1= Início > Malha retida {2} - v (Início da alimentação), 2= > Malha retida {5} - - - v -, 3= Início > Malha retida {2} - v (Final da alimentação), x= escalonamento admissível (não é utilizado nenhum módulo).

Se, no exemplo, a alimentação for efetuada uma fileira a seguir (quando o campo de fio estreita), na área do escalonamento admissível é utilizado o módulo individual da fileira central do módulo-recipiente.

Na área do escalonamento admissível é, neste caso, utilizado o módulo individual > Malha retida {5} - - - v -. À direita você pode visualizar o módulo para o ligamento.
Na área do escalonamento admissível é, neste caso, utilizado o módulo individual > Malha retida {5} - - - v -. À direita você pode visualizar o módulo para o ligamento.

Os módulos individuais são aplicados na amostra na seqüência fileira inferior, superior, central. Se não houver agulhas suficientes para todos os módulos, o módulo que já não couber é suprimido.
Lembre-se que em um módulo com condições-limite podem existir vários módulos-limite lado a lado em uma fileira e que, assim, podem eventualmente ser aplicados na amostra quando não está disponível a largura do módulo completo na amostra.
Exemplo:

Exemplo em que o módulo da fileira central > Malha retida {5} - - - não cabe em toda a largura na amostra.
Exemplo em que o módulo da fileira central > Malha retida {5} - - - não cabe em toda a largura na amostra.

Módulo para a alimentação à direita do campo de fio

Explicação

Para o módulo da fileira central só estão disponíveis 3 agulhas. O módulo individual > Malha retida {5} - - - a utilizar tem, no entanto, uma largura de 5 agulhas. Por isso, no módulo individual para a alimentação à direita do campo de fio são apenas pesquisadas as 3 agulhas da esquerda do módulo após o módulo-limite e, no módulo individual para a alimentação à esquerda do campo de fio, apenas as 3 agulhas da direita.

Nota: Antes do processamento técnico, o módulo com condições-limite é verificado fileira a fileira de baixo para cima, a fim de localizar o módulo-limite em que a ocupação de agulhas coincide com a da amostra. Se este couber ainda, em termos de largura, na área a aplicar na amostra, este módulo-limite será utilizado antes do processamento técnico.

Nas agulhas 1, 2 e 5, a primeira fileira a ser verificada é a fileira 16, uma vez que as fileiras abaixo desta contêm áreas transparentes.

No exemplo, os módulos-limite das primeiras 15 fileiras não podem ser utilizados, uma vez que estes têm largura de 2 agulhas e seriam cortados devido à utilização das 3 agulhas da esquerda. Os módulos-limite da fileira 16 não podem ser utilizados devido à ocupação das agulhas.
Uma vez que, na fileira 17, a ocupação das agulhas coincide com a da amostra e os módulos-limite cabem, em termos de largura, na área a aplicar na amostra, são utilizados os primeiros 3 módulos-limite à esquerda desta fileira.

Nota: Nas fileiras 16 a 19 existem, respectivamente, 5 módulos-limite com largura de apenas 1 agulha.

Os módulos-limite encontram-se no Explorador de módulos no subgrupo Malha retida e os módulos com condições-limite encontram-se no subgrupo MALHA RETIDA-módulos-limite.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Alimentação (processamento de ourelas Intarsia) : Fio flutuante {1} company logo
Ajuda on-line da M1plus Malha retida {5} - - v - - Alimentação (processamento de ourelas Intarsia) .. .. http://support.stoll.com ....

Fio flutuante {1}

Ao selecionar este módulo é aplicado fio flutuante em toda a área de alimentação.
Estrutura do módulo-recipiente Fio flutuante {1}:

Os módulos individuais são aplicados na amostra de acordo com as observações em Malha retida.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Fio flutuante {1} - |  | Fio flutuante {1} -
Fileira central | Fio flutuante {1} - |  | Fio flutuante {1} -
Fileira inferior | Fio flutuante {1} - |  | Fio flutuante {1} -
Os módulos-limite encontram-se no Explorador de módulos no subgrupo Malha retida e o módulo com condições-limite encontra-se no subgrupo MALHA-módulos-limite.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Alimentação (processamento de ourelas Intarsia) : Malha {1} company logo
Ajuda on-line da M1plus Fio flutuante {1} Alimentação (processamento de ourelas Intarsia) .. .. http://support.stoll.com ....

Malha {1}

Ao selecionar este módulo são tricotadas malhas em toda a área de alimentação, pelo que dentro destes paus haverá mais malhas do que nos outros paus (tricô duplo).
Estrutura do módulo-recipiente Malha {1}:

Os módulos individuais são aplicados na amostra de acordo com as observações em Malha retida.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Malha {1} o |  | Malha {1} o
Fileira central | Malha {1} o |  | Malha {1} o
Fileira inferior | Malha {1} o |  | Malha {1} o
Os módulos-limite encontram-se no Explorador de módulos no subgrupo Malha e o módulo com condições-limite encontra-se no subgrupo MALHA-módulos-limite.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Transição MG grosso -fino company logo
Ajuda on-line da M1plus Alimentação (processamento de ourelas Intarsia) Processamento de ourelas Intarsia À esquerda/à direita .. .. http://support.stoll.com ....

Transição MG grosso -fino

Os módulos-recipientes do grupo de módulos Técnica/Processamento de ourelas Intarsia/Transição MG grosso-fino são utilizados pela M1plus para efetuar a transição de uma área MG (grosso) para a malharia normal (fina).
A Stoll predefiniu os módulos-recipientes seguintes:

  • Início Split grosso

  • Início Malha fino

Estes módulos são disponibilizados na Configuração na seção Intarsia: Processamento de ourelas.

Ao desenhar, tenha impreterivelmente em atenção que a área grossa seja rematada do lado direito com uma malha de ourela MG Caso contrário, o processamento técnico não consegue aplicar corretamente a transição.
Para desenhar a área grossa utilize o módulo Malha MG v Compound.

Assim que houver vários métodos de inserir os módulos individuais na amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. A transição Início Partir grosso tem o valor 0 e a transição Início Malha fino tem o valor 1.

Para a alimentação no setor fino, em multi gauge é utilizado o módulo com condições-limite Malha fina do grupo de módulos Alimentação fina.

Tenha também em atenção que a largura das fileiras na área grossa é ajustada através do processamento de ourelas, de modo a que a amostra possa ser tricotada. Esse ajuste depende da direção do carro.

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

Mais informação:
  • Início Malha fino
  • Início Split grosso


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Transição MG grosso -fino : Início Malha fino company logo
Ajuda on-line da M1plus Transição MG grosso -fino Início Split grosso .. .. http://support.stoll.com ....

Início Malha fino

Como o nome indica, este módulo é utilizado para iniciar as malhas na área fina. Nesta variante deverá utilizar as mesmas cores do fio na área grossa e na área fina ou pelo menos cores muito semelhantes.
Estrutura do módulo-recipiente Início Malha fino e aplicação dos módulos individuais:

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para iniciar a área grossa na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para iniciar a área grossa na ourela direita do campo de fio.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Este módulo é utilizado após o início na área grossa. | Grosso |  | Grosso
Fileira central Os módulos de 2 fileiras são aplicados onde na área fina se tricota diretamente duas vezes sucessivas. | de 2 fileira fino < À direita | Malha retida Este módulo é utilizado para o ligamento no início, se em uma parte de uma área grossa existe uma transição para uma área fina. | de 2 fileira fino > À esquerda
Fileira inferior Os módulos de 1 fileira são aplicados onde a área grossa se segue diretamente à tricotagem com frontura vazia da área fina. | de 1 fileira fino < À esquerda |  | de 1 fileira fino > À direita
1=Grosso, 2=de 1 fileira fino <, 3=Grosso, 4=de 2 fileiras fino >
1=Grosso, 2=de 1 fileira fino <, 3=Grosso, 4=de 2 fileiras fino >
O módulo individual Grosso é utilizado na coluna esquerda e direita da caixa de diálogo, razão pela qual nas posição 1 e 3 são também utilizados módulos-limite do mesmo módulo com condições-limite.

Alterando as direções do carro, são tricotadas duas fileiras seguidas na área fina do lado esquerdo, razão pela qual são também utilizados outros módulos.

1=de 2 fileiras fino <, 2=de 1 fileira fino >
1=de 2 fileiras fino <, 2=de 1 fileira fino >
Em de 1 fileira fino é preciso que às fileiras técnicas da área fina sejam atribuídas ao mesmo campo de guia-fios, antes e depois da fileira da área grossa, para que o início possa ser aplicado. Também às duas fileiras da área fina em de 2 fileiras fino deve ser atribuído o mesmo campo de guia-fios.

O módulo individual Malha retida é utilizado para o ligamento, se dentro da área grossa há uma transição para a área fina.

1=Malha retida, 2=Grosso >, 3=de 2 fileiras fino >
1=Malha retida, 2=Grosso >, 3=de 2 fileiras fino >
Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos no subgrupo Malha.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : Transição MG grosso -fino : Início Split grosso company logo
Ajuda on-line da M1plus Início Malha fino Transição MG grosso -fino .. .. http://support.stoll.com ....

Início Split grosso

Como o nome indica, este módulo aplica o início na área grossa através de partição.
Estrutura de um módulo-recipiente Início Partir grosso e aplicação dos módulos individuais:

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para iniciar a área grossa na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para iniciar a área grossa na ourela direita do campo de fio.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central Os módulos desta fileira são aplicados na largura as vezes que o comprimento do início necessário o permitir. | MG-Split-< Este módulo é também utilizado no último início no final do motivo. |  | MG-Split->
Fileira inferior Os módulos desta fileira são aplicados uma vez na ourela do início. | MG-Ourela-< |  | MG-Ourela->
1=MG-Partir-<, 2=MG-Ourela-<, 3=MG-Partir->, 4=MG-Ourela->
1=MG-Partir-<, 2=MG-Ourela-<, 3=MG-Partir->, 4=MG-Ourela->
Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos no subgrupo Partir.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia : À esquerda/à direita company logo
Ajuda on-line da M1plus Transição MG grosso -fino Processamento de ourelas Intarsia .. .. http://support.stoll.com ....

À esquerda/à direita

Um módulo com condições-limite que seja utilizado dentro de um módulo-recipiente tem de conter módulos-limite com diferentes larguras. Tal é necessário nos casos seguintes:

  • O módulo-limite mais largo não cabe, em termos de largura, na área a aplicar na amostra.

  • A largura da área da amostra na qual um destes módulos-limite deve ser aplicado não corresponde a um múltiplo do módulo-limite mais largo. Para o remanescente tem de haver um módulo-limite mais estreito.

Uma vez que, em uma fileira, também são autorizados vários módulos-limite lado a lado, a posição dos módulos-limite mais estreitos também está definida. Estes têm de estar dispostos à esquerda ou à direita.

Exemplo à esquerda | Exemplo à direita
Antes do processamento técnico, o módulo com condições-limite é verificado fileira a fileira de baixo para cima, a fim de localizar o módulo-limite em que a ocupação de agulhas coincide com a da amostra. Se este couber ainda, em termos de largura, na área a aplicar na amostra, este módulo-limite será utilizado antes do processamento técnico.


Aumento (k&w)

Os módulos-recipientes no grupo de módulos Técnica k&w/Aumento são utilizados pela M1plus para o aumento em malharias k&w. Estão disponíveis módulos para o tipo de tricotagem Estrutura de uma frontura. Esses módulos encontram-se em subgrupos do grupo de módulos Aumento:

  • Padrão

  • Split

  • Malha de enchimento

  • Predefinição Canto aberto

  • TC-T Predefinição

  • TC-T Predefinição Canto aberto

  • TC-T Malha de enchimento

I. Identificar diretórios cujos módulos-recipientes se pretende utilizar:

Na caixa de diálogoPropriedades de: <Nome do grupo de módulos> deve ser indicado um valor de utilização geral de onde consta de que subgrupo devem ser usados os módulos.

Subgrupo | Valor geralmente aplicável
Padrão | 0
Encher | 1
Split | 2

II. Identificar o módulo-recipiente do diretório a utilizar:

No Editor de cortes você pode atribuir um subgrupo dos diretórios atrás referidos no caso de uma linha com a função Aumento. Os módulos-recipientes encontram-se nestes subgrupos. Aqui a Workstation de amostras tem de saber qual é o módulo-recipiente do subgrupo que deve ser usado. Para o efeito, os módulos-recipientes possuem determinadas Propriedades.

No modo de funcionamento k&w, depois de recortar a forma já não pode atribuir qualquer outro método para o aumento nos atributos da forma, uma vez que seria necessário determinar novamente a seqüência de tricô. Por conseguinte, tem de atribuir o outro método no corte, determinar novamente a seqüência de tricotagem no Shapewizard e a seguir abrir e posicionar o corte k&w.

  • Atributos da forma

Mais informação:
  • Padrão
  • Split
  • Encher
  • Predefinição Canto aberto
  • Encher com camadas separadas
  • TC-T Predefinição
  • TC-T Predefinição Canto aberto
  • TC-T Encher


Padrão

Salvado como: Módulos / Técnica k&w / Aumento / Predefinição

Finuras: Todos

Módulo | Utilização
Aumento ourela direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento ourela esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. O módulo está composto por um módulo-recipiente Reflexão, que contém quatro módulos-limite que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente Aumento ourela direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Canto aberto | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento ourela esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Canto aberto | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Split

No método Partição algumas malhas na ourela são transferidas para o lado (largura de aumento) e nas agulhas que ficaram vazias é novamente introduzido um fio através da partição.
Existe um módulo-recipiente para a camada de tricotagem 0 e para a camada de tricotagem 1 para cada direção do aumento, sendo que se pode utilizar uma largura de aumento qualquer. São aumentadas 2 agulhas.
Estrutura do módulo-recipiente:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Canto do canto inferior esquerdo para o canto superior direito (>): | Módulo de conexão Malha à frente L#0 => ou Malha à frente L#1 => |  |
 | Canto do canto inferior direito para o canto superior esquerdo (<): |  |  | Módulo de conexão Malha à frente L#0 <= ou Malha à frente L#1 <=
Fileira central O módulo nesta fileira é inserido várias vezes ao lado um do outro na amostra de acordo com a largura de aumento. |  |  | Módulo de repetição Aumento L#0 => ou Aumento L#1 => ou Aumento L#0<= ou Aumento L#1 <= (->módulo com condições-limite) |
Fileira inferior | Canto do canto inferior esquerdo para o canto superior direito (>): | Módulo de conexão (partição) Partição L#0 => ou Split L#1=> |  |
 | Canto do canto inferior direito para o canto superior esquerdo (<) |  |  | Módulo de conexão (partição) Partição L#0 <= ou Split L#1<=

O módulo de repetição é um módulo com condições-limite. Ele contém módulos-limite que são constituídos apenas por fileiras de transferência.
Os módulos de conexão são módulos simples. O módulo de conexão na fileira inferior (partição) é inserido a seguir ao módulo de repetição. O módulo de conexão na fileira superior do recipiente é inserido nas fileiras após o aumento.

Vista de formas da manga esquerda, do corpo e da manga direita com o método Partição, com uma largura de aumento de 3 (= 6 agulhas).
Vista de formas da manga esquerda, do corpo e da manga direita com o método Partição, com uma largura de aumento de 3 (= 6 agulhas).

Aplicação dos módulos individuais:

1-L1 = Módulo de partição da camada de tricotagem 1, 2-L1 = Módulo de repetição da camada de tricotagem 1, 1-L0 = Módulo de partição da camada de tricotagem 0, 2-L0 = Módulo de repetição da camada de tricotagem 0, 3-L1 = Módulo de conexão da camada de tricotagem 1, 3-L0 = Módulo de conexão da camada de tricotagem 0.

I. Deslocar horizontalmente o módulo de conexão:

É inserido um módulo de conexão na amostra a seguir ao canto de forma. A introdução de um offset permite inseri-lo na amostra variado em relação ao canto de forma. No exemplo anterior, no caso da manga esquerda (canto de aumento da esquerda para a direita), os módulos de conexão da fileira superior do recipiente não são inseridos a seguir ao canto de forma mas sim 2 agulhas mais à esquerda. No caso da manga direita (canto de aumento da direita para a esquerda), os respectivos módulos de conexão são inseridos 2 agulhas mais à direita.

Através do offset os módulos de conexão da fileira superior são inseridos de modo a tricotar a malha de partição.

O offset será indicado na guia Técnica da caixa de diálogo Propriedades de:<Nome do módulo> na caixa de entrada Valor 1 da guia Características gerais do módulo. Um valor positivo desloca o ponto de aplicação para a direita, um valor negativo para a esquerda. O valor tem de ser introduzido nas propriedades do módulo de conexão.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=. Os módulos de partição e os módulos de conexão encontram-se no grupo de módulos módulo de conexão.

II. Resumo dos critérios que influenciam a seleção e a aplicação dos módulos:

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
 | Camada de tricotagem | Critério para a seleção dentro do diretório.
Módulo de conexão | Valor 1 | O módulo é deslocado horizontalmente.
Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.


Encher

No método Encher algumas malhas na ourela são transferidas para o lado (largura de aumento) e nas agulhas que ficaram vazias é novamente introduzido um fio com o módulo de conexão.
Existe um módulo-recipiente para cada direção do aumento, sendo que se pode utilizar uma largura de aumento qualquer. São aumentadas 2 agulhas.
Estrutura do módulo-recipiente:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Canto do canto inferior esquerdo para o canto superior direito (>): | Módulo de conexão Encher L#0 > (->Reflexão do módulo-recipiente) |  |
 | Canto do canto inferior direito para o canto superior esquerdo (<): |  |  | Módulo de conexão Encher L#0 < (->Reflexão do módulo-recipiente)
Fileira central O módulo nesta fileira é inserido várias vezes ao lado um do outro na amostra de acordo com a largura de aumento. |  |  | Módulo de repetição Aumento => ou Aumento <= (->módulo com condições-limite) |
Fileira inferior |  |  |  |

O módulo de repetição é um módulo com condições-limite. Ele contém módulos-limite que são constituídos apenas por fileiras de transferência.
O módulo de conexão é uma reflexão do módulo-recipiente. Ele contém módulos com condições-limite. Estes, por sua vez, contêm módulos-limite que são constituídos apenas por fileiras de tricotagem. São Módulos com pontos de conexão.

A reflexão do módulo-recipiente contém o módulo de conexão para camada de tricotagem 0 e camada de tricotagem 1.
Vista de formas da manga esquerda, do corpo e da manga direita com o método Encher, com uma largura de aumento de 4 (= 8 agulhas).
Vista de formas da manga esquerda, do corpo e da manga direita com o método Encher, com uma largura de aumento de 4 (= 8 agulhas).

Aplicação dos módulos individuais:

1 = Módulo de repetição com largura de aumento 4, 2 = módulo de conexão na camada de tricotagem 1, 3 = módulo de conexão na camada de tricotagem 0.
1 = Módulo de repetição com largura de aumento 4, 2 = módulo de conexão na camada de tricotagem 1, 3 = módulo de conexão na camada de tricotagem 0.

I. Deslocar horizontalmente o módulo de conexão:

É inserido um módulo de conexão na amostra a seguir ao canto de forma. A introdução de um offset permite inseri-lo na amostra variado em relação ao canto de forma. No exemplo anterior, no caso da manga esquerda (canto de aumento da esquerda para a direita), o módulo de conexão da camada de tricotagem 0 não é inserido a seguir ao canto de forma mas sim 2 agulhas mais à direita. No caso da manga direita (canto de aumento da direita para a esquerda), o módulo de conexão da camada de tricotagem 1 é inserido 2 agulhas mais à esquerda.
O offset será indicado na guia Técnica da caixa de diálogo Propriedades de:<Nome do módulo> na caixa de entrada Valor 1 da guia Características gerais do módulo. Um valor positivo desloca o ponto de aplicação para a direita, um valor negativo para a esquerda. O valor tem de ser introduzido nas propriedades do módulo com condições-limite.

Quanto aos módulos de conexão predefinidos pela Stoll são utilizados os mesmos módulos-limite para o lado esquerdo e para o lado direito. Estes se encontram junto com os módulos com condições-limite e a reflexão dos módulos-recipientes nos subgrupos => e <=.

II. Resumo dos critérios que influenciam a seleção e a aplicação dos módulos:

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
Módulo com condições-limite dentro da reflexão do módulo-recipiente (módulo de conexão) | Valor 1 | O módulo é deslocado horizontalmente.
Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>. Ao contrário do que acontece com o método de aumento Partição , não é necessário indicar a propriedade Camada de tricotagem.


Predefinição Canto aberto

Salvado como: Módulos / Técnica k&w / Aumento / Predefinição Canto aberto

Finuras: Todos

Módulo | Utilização
Aumento ourela direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento ourela esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. O módulo está composto por um módulo-recipiente Reflexão que contém dois módulos

Estrutura do módulo-recipiente Aumento ourela direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Canto aberto | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento ourela esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Canto aberto | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Encher com camadas separadas

Salvado como: Módulos / Técnica k&w / Aumento / Encher com camadas separadas

Finuras: Todos

Módulo | Utilização
Encher => L0 | Aumento da camada L0 para direita com transferência. A amostra é alargada em uma malha no canto direito.
Encher => L1 | Aumento da camada L1 para direita com transferência. A amostra é alargada em uma malha no canto direito.
Encher <= L0 | Aumento da camada L0 para esquerda com transferência. A amostra é alargada em uma malha no canto esquerdo.
Encher <= L1 | Aumento da camada L1 para esquerda com transferência. A amostra é alargada em uma malha no canto esquerdo.

Todos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão. O módulo de repetição é inserido as vezes que foi definido na forma. Adicionalmente é inserido o módulo de conexão uma vez.
Para o aumento com camadas separadas são necessários módulos independentes para o aumento das camadas L0 e L1.

O Valor1 nas Propriedades / Técnica define a ordem do aumento:
Valor1 = 1 significa que o módulo é inserido antes do que o módulo com Valor1 = 2.

Estrutura do módulo-recipiente Encher => L0:

 | Esquerda |  | Centro |  | Direita
Em cima | Encher > | 1 |  |  |
 | Módulo de conexão
Centro |  |  | Aumento 1 => L0 | 2 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Encher => L1:

 | Esquerda |  | Centro |  | Direita
Em cima | Encher > | 3 |  |  |
 | Módulo de conexão
Centro |  |  | Aumento 1 => L1 | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Encher <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Encher L#0 < | 6
 |  |  |  | Módulo de conexão
Centro |  | Aumento 1 <= L0 | 5 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Encher <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Encher L#0 < | 8
 |  |  |  | Módulo de conexão
Centro |  | Aumento 1 <= L1 | 7 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-T Predefinição

Salvado como: Módulos / Técnica k&w / Aumento / TC-T Predefinição

Finuras: Todos

Módulo | Utilização
Aumento ourela direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento ourela esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. O módulo está composto por um módulo-recipiente Reflexão, que contém quatro módulos-limite que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente Aumento ourela direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento TC-T | 2
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento ourela esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento TC-T | 1 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-T Predefinição Canto aberto

Salvado como: Módulos / Técnica k&w / Aumento / TC-T Predefinição Canto aberto

Finuras: Todos

Módulo | Utilização
Aumento ourela direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento ourela esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. Trata-se de um módulo-recipiente Reflexão, que automaticamente coloca os módulos necessários na camada correta.

Estrutura do módulo-recipiente Aumento ourela direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Canto aberto | 2
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento ourela esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Canto aberto | 1 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-T Encher

Salvado como: Módulos / Técnica k&w / Aumento / TC-T Encher

Finuras: Todos

Módulo | Utilização
Encher => L0 | A camada L0 é alargada no canto direito em uma malha por meio de transferência.
Encher => L1 | A camada L1 da amostra é alargada no canto direito em uma malha por meio de transferência.
Encher <= L0 | A camada L0 é alargada no canto esquerdo em uma malha por meio de transferência.
Encher <= L1 | A camada L1 da amostra é alargada em uma malha no canto esquerdo por meio de transferência.

Os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão. O módulo de repetição é inserido as vezes que foi definido na forma(A e B). O módulo de conexão que está composto por um módulo-recipiente com quatro módulos de enchimento, é inserido uma vez.

Estrutura do módulo-recipiente Encher => L0:

 | Esquerda |  | Centro |  | Direita
Em cima | Malha de enchimento => | 1 |  |  |
 | Módulo de conexão
Centro |  |  | Rep corpo 1 => L0 | 2 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Encher => L1:

 | Esquerda | Centro | Direita
Em cima | Malha de enchimento => |  |
 | Módulo de conexão
Centro |  | Rep corpo 1 => L1 |
 |  | Módulo de repetição
Em baixo |  |  |

Estrutura do módulo-recipiente Encher <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | Rep corpo 1 <= L0 | 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Encher <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | Rep corpo 1 <= L1 | 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Minguar

Os módulos-recipientes no grupo de formas Técnica/Diminuição são utilizados pela M1plus para a diminuição em malharias de forma. Estão disponíveis módulos para vários tipos de tricotagem. Estes encontram-se em subgrupos de diretórios que possuem os nomes dos tipos de tricotagem. Desta forma, a um tipo de tricotagem podem ser atribuídos vários tipos de minguado.
Os diretórios são os seguintes:

  • Estrutura de uma frontura (subgrupos: método 1, método 2, TC4)

  • Estrutura de duas fronturas (subgrupos: predefinição, TC4-01, TC4-02, TC4-03, TC4-04, ourela da forma TC-R, TC-R-V)

  • Listras Jac (subgrupos: predefinição, TC4)

  • Picô Jac (subgrupos: predefinição, TC4)

  • Rede Jac (subgrupos: predefinição, TC4)

  • Fio flutuante Jac (subgrupo: predefinição)

  • MG 1x1 Estrutura de uma frontura (subgrupos: método 1, método 2, TC4)

  • MG 1x1 Estrutura de duas fronturas (sem subgrupos)

  • MG 1x1 Listras Jac (subgrupo: predefinição)

  • MG 1x1 Picô Jac (subgrupo: predefinição)

  • MG 1x1 Rede Jac (subgrupo: predefinição)

  • MG 1x1 Fio flutuante Jac (subgrupos: método 1, método 2, TC4)

Para felpar não estão disponíveis quaisquer módulos-recipientes para o minguado.

Primeiro a M1plus tem de saber de que diretório devem provir os módulos a utilizar. Para o efeito, é necessário saber qual o tipo de tricotagem do tecido base na área do minguado. Para tal, pode indicar-se um tipo de tricotagem para cada módulo. Quando da aplicação dos módulos de minguado, é verificado o tipo de tricotagem dos módulos no tecido base e são utilizados os módulos de minguado do diretório com o mesmo nome. Isto só é relevante na estrutura de uma frontura e na estrutura de duas fronturas. Nos tipos de tricotagem Listras Jac, Picô Jac, Rede Jac e Fio flutuante Jac o tipo de tricotagem é conhecido através do gerador de Jacquard utilizado e nos tipos de tricotagem MG 1x1 através da subsequente conversão em Técnica 1x1.

O tipo de tricotagem é indicado na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.

No Editor de cortes você pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem no caso de uma linha com a função Minguado. Os módulos-recipientes encontram-se nestes subgrupos. Agora, a M1plus tem de saber qual o módulo-recipiente do grupo que deve utilizar. Para o efeito, os módulos-recipientes possuem determinadas Propriedades.

Quando da utilização de um corte geram-se cantos de forma a partir das linhas. Você pode editá-las nos Atributos da forma. Assim, nos cantos de forma com a função Minguado você também pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem.

Estrutura geral e aplicação dos módulos-recipientes:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Os módulos nesta fileira não são aplicados lado a lado na amostra mas sim escalonados (ver Predefinição (Estrutura de duas fronturas)). |  |  |  |
Fileira central Os módulos nesta fileira são aplicados lado a lado na amostra. Apenas transferência é admissível. |  |  |  |
 | Canto esquerdo: | Módulo inicial | Módulo de repetição | Módulo de conexão
 | Canto direito: | Módulo de conexão | Módulo de repetição | Módulo inicial
Fileira inferior Os módulos nesta fileira substituem os módulos existentes na amostra. |  |  |  |

Os módulos-recipientes para o minguado são constituídos na fileira central por um módulo inicial, um módulo de repetição e um módulo de conexão. O módulo inicial e o módulo de conexão são aplicados apenas uma vez, não sendo indispensáveis.
O módulo inicial é aplicado dentro do canto de forma. A restante largura é completada com o módulo de repetição. O módulo de conexão é inserido junto do canto de forma.

1 = Módulo inicial, 2 = Módulo de repetição, 3 = Módulo de conexão
1 = Módulo inicial, 2 = Módulo de repetição, 3 = Módulo de conexão
Os módulos de repetição têm todos uma agulha de largura.

Uma outra propriedade na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo> é determinante para saber se é aplicado um módulo e com que freqüência isso acontece.
Se no campo de entrada Valor na seção Características gerais do módulo estiver definido o valor = 0, o módulo de repetição é aplicado tantas vezes quantas as necessárias até atingir a largura do canto de minguado. Se o valor corresponder à largura do canto de minguado, o módulo é aplicado tantas vezes quantas as indicadas pelo valor, independentemente da largura do módulo individual.

Se no grupo de módulos houver um módulo-recipiente com o valor 0 e um módulo-recipiente com o valor da largura do canto de minguado com as propriedades adequadas, nesse caso é utilizado o módulo com o valor da largura do canto de minguado.

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Atributos da forma

Mais informação:
  • 1x1-MG Estrutura de duas fronturas
  • 1x1-MG Estrutura de uma frontura
  • 1x1-MG Fio flutuante Jac
  • 1x1-MG Picô Jac
  • 1x1-MG Rede Jac
  • 1x1-MG Listras Jac
  • Estrutura de duas fronturas
  • Estrutura de uma frontura
  • Fio flutuante Jac
  • Picô Jac
  • Rede Jac
  • Listras Jac
  • Módulo-recipiente Técnica (Minguar/Aumentar)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : 1x1-MG Estrutura de duas fronturas company logo
Ajuda on-line da M1plus Minguar 1x1-MG Estrutura de uma frontura .. .. http://support.stoll.com ....

1x1-MG Estrutura de duas fronturas

Para o minguado neste tipo de tricotagem não estão disponíveis quaisquer módulos.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : 1x1-MG Estrutura de uma frontura company logo
Ajuda on-line da M1plus 1x1-MG Estrutura de duas fronturas Minguar 1x1-MG Fio flutuante Jac .. .. http://support.stoll.com ....

1x1-MG Estrutura de uma frontura

Nos três tipos de tricotagem Estrutura de uma frontura, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no minguado nos restantes tipos de tricotagem.

No caso de MG 1x1, ter em atenção que é necessário minguar com um número par de agulhas.

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.
Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

  • Método 2

Aplicação de Estrutura de uma frontura_L_R => e Estrutura de uma frontura_L_R <=.
Aplicação de Estrutura de uma frontura_L_R => e Estrutura de uma frontura_L_R <=.

  • TC4

Aplicação de Estrutura de uma frontura TC4 => e Estrutura de uma frontura TC4 <=.
Aplicação de Estrutura de uma frontura TC4 => e Estrutura de uma frontura TC4 <=.

Em cada subgrupo estão disponíveis módulos até um minguado de seis agulhas, sendo que de cada vez se pode utilizar uma largura de minguado qualquer.

No Método 1 e Método 2 os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <====== e na TC4 nos subgrupos => e <=.


1x1-MG Fio flutuante Jac

Nos três tipos de tricotagem Estrutura de uma frontura, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no minguado nos restantes tipos de tricotagem.

No caso de MG 1x1, ter em atenção que é necessário minguar com um número par de agulhas.

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

  • Método 2

  • TC4

Em cada subgrupo estão disponíveis módulos até um minguado de seis agulhas, sendo que de cada vez se pode utilizar uma largura de minguado qualquer.

No Método 1 e Método 2 os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <====== e na TC4 nos subgrupos => e <=.


1x1-MG Picô Jac

No caso de MG 1x1, ter em atenção que é necessário minguar com um número par de agulhas. Os atalhos existentes referem-se aos mesmos módulos no banco de dados que os atalhos em MG 1x1 Listras Jac
Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes apenas está disponível o grupo de módulos Predefinição.

Aplicação de Listras Jac => e Listras Jac <=.
Aplicação de Listras Jac => e Listras Jac <=.

Estão disponíveis módulos para um minguado e largura de minguado de duas agulhas.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.


1x1-MG Rede Jac

Este módulo-recipiente contém um módulo de repetição e um módulo de conexão. O módulo de conexão é inserido junto do canto de forma. Desta forma, uma malha existente na frontura traseira é transferida para a frente, de modo a que a agulha do extremo esteja sempre ocupada apenas à frente.
Nos atributos da forma ou no editor de cortes apenas está disponível o grupo de módulos Predefinição.
Estrutura do módulo-recipiente para a face da imagem à frente e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central (Canto de forma para a direita) |  | Rede Imagem v=>xXx | Rede Imagem à frente =>xxX
Fileira central (Canto de forma para a esquerda) | Rede Imagem à frente <= Xxx | Rede Imagem à frente<=xXx |
Fileira inferior |  |  |
Face da imagem à frente: 1= Módulo de repetição Rede Imagem v=>xXx ou Rede Imagem à frente <=xXx, 2= Módulo de conexãoRede Imagem à frente =>xxX ou Rede Imagem à frente <=Xxx.
Face da imagem à frente: 1= Módulo de repetição Rede Imagem v=>xXx ou Rede Imagem à frente <=xXx, 2= Módulo de conexãoRede Imagem à frente =>xxX ou Rede Imagem à frente <=Xxx.

Estão disponíveis módulos para um minguado e largura de minguado de duas agulhas.

Os módulos para a face da imagem atrás de momento não são utilizados.


1x1-MG Listras Jac

No caso de MG 1x1, ter em atenção que é necessário minguar com um número par de agulhas. Os atalhos existentes referem-se aos mesmos módulos no banco de dados que os atalhos em MG 1x1 Picô Jac.
Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes apenas está disponível o grupo de módulos Predefinição.

Aplicação de Listras Jac => e Listras Jac <=.
Aplicação de Listras Jac => e Listras Jac <=.

Estão disponíveis módulos para um minguado e largura de minguado de duas agulhas.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.


Estrutura de duas fronturas

No subgrupo Predefinição estão disponíveis módulos para o minguado de uma agulha.
Em todos os outros subgrupos estão disponíveis módulos para minguado com uma ou duas agulhas.
A largura de minguado pode ser escolhida livremente.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => ; <= e ==>; <==.

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

Mais informação:
  • Padrão
  • TC4-01
  • 2x1 canelado (vv^...^vv)
  • 2x1 canelado (^vv…vv^)
  • Minguado de 2 agulhas R/R (v…v)
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Ourela da forma
  • TC-R-V
  • TC-R-Ourela da forma sem curso combinado
  • TC-R-V sem curso combinado
  • TC-T-01 2 Cursos
  • TC-T-02 4 Cursos
  • TC-T-03 6 Cursos
  • TC-T-04 8 Cursos


Padrão

Existem módulos-recipientes para um minguado num canto de minguado com 1 agulha (Estrutura de duas fronturas <= <1> ou Estrutura de duas fronturas => <1>) e para um minguado em um canto de minguado com várias agulhas (Estrutura de duas fronturas <= <*> ou Estrutura de duas fronturas => <*>).
O módulo-recipiente para um minguado num canto de minguado com 1 agulha só contém um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |
Minguado em um canto de Minguado com 1 agulha de largura (Estrutura de duas fronturas => <1> ou Estrutura de duas fronturas <= <1>).
Minguado em um canto de Minguado com 1 agulha de largura (Estrutura de duas fronturas => <1> ou Estrutura de duas fronturas <= <1>).

O módulo-recipiente para um minguado em um canto de minguado com várias agulhas contém vários módulos individuais.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central Os módulos nesta fileira não são aplicados lado a lado na amostra mas sim escalonados. | Estrutura de duas fronturas => <*> (Canto de forma para a direita) | Sair => | Repetição => | Start =>
 | Estrutura de duas fronturas <= <*> (Canto de forma para a esquerda) | Start <= | Repetição <= | Sair <=
Fileira inferior Os módulos nesta fileira substituem os módulos existentes na amostra. | Estrutura de duas fronturas => <*> (Canto de forma para a direita) |  |  | Desprender RR =>
 | Estrutura de duas fronturas <= <*> (Canto de forma para a esquerda) | Desprender RR <= |  |
1 = 1 = Desprender => ou Desprender RR <=, 2 = Start => bzw. Start <=, 3 = Repetição => ou Repetição <=, 4 = End => ou End <=.
1 = 1 = Desprender => ou Desprender RR <=, 2 = Start => bzw. Start <=, 3 = Repetição => ou Repetição <=, 4 = End => ou End <=.

Se a largura de minguado for de 2 agulhas o módulo de repetição (3) não é aplicado.


TC4-01

Existem módulos-recipientes para um minguado de uma agulha (TC4_Estrutura de duas fronturas 01<= ou TC4_Estrutura de duas fronturas 01=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 01<== ou TC4_Estrutura de duas fronturas 01==>).

Para obter o mesmo número de agulhas para o canto de minguado à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto de forma direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 01=> |  | TC4_Estrutura de duas fronturas 01=> |
 | TC4_Estrutura de duas fronturas 01<= | TC4_Estrutura de duas fronturas interior 01<= | TC4_Estrutura de duas fronturas 01<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 01 => ou TC4_Estrutura de duas fronturas 01 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 01<=.
1 = módulo de repetição TC4_Estrutura de duas fronturas 01 => ou TC4_Estrutura de duas fronturas 01 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 01<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 01==> |  | TC4_Estrutura de duas fronturas 01==> | Interior 01==>
 | TC4_Estrutura de duas fronturas 01<== | Interior 01<== | TC4_Estrutura de duas fronturas 01<== |
Fileira inferior | TC4_Estrutura de duas fronturas 01 ==> |  |  | TC4_Preparação 01==>
 | TC4_Estrutura de duas fronturas 01 <== | TC4_Preparação 01<== |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de preparação TC4_Preparação 01==> ou TC4_Preparação 01<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 01==> ou TC4_Estrutura de duas fronturas 01<==, 3 = módulo de conexão Interior 01==> ou Interior 01<==.
1 = módulo de preparação TC4_Preparação 01==> ou TC4_Preparação 01<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 01==> ou TC4_Estrutura de duas fronturas 01<==, 3 = módulo de conexão Interior 01==> ou Interior 01<==.

A fim de obter o mínimo alargamento possível das malhas no minguado de duas agulhas, as malhas são minguadas na seqüência seguinte:
1.) O canto de minguado atrás em uma agulha
2.) O canto de minguado à frente em duas agulhas
3.) O canto de minguado atrás novamente em uma agulha

Para que, quando da segundo minguado do canto de minguado atrás, não seja necessário transferir uma malha dupla, antes de iniciar o minguado, a malha ao lado do canto de minguado atrás é transferida para a frente.

Os módulos-limite e os módulos com condições-limite para o minguado de uma agulha encontram-se nos subgrupos => e <=, os para o minguado de duas agulhas nos subgrupos ==> e <==.

  • Ocultar (editor de cortes)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : 2x1 canelado (vv^...^vv) company logo
Ajuda on-line da M1plus TC4-01 Estrutura de duas fronturas 2x1 canelado (^vv…vv^) .. .. http://support.stoll.com ....

2x1 canelado (vv^...^vv)

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / 2x1 canelado (vv^...^vv)

Finuras: Todos

Módulo | Aplicação
Minguado 2x1=> | Minguar um canelado 2x1 em três agulhas para a direita.
Minguado 2x1<= | Minguar um canelado 2x1 em três agulhas para a esquerda.

Estes módulos-recipiente estão compostos por um módulo de repetição e três módulos de conexão.
Os módulos de conexão são inseridos uma vez.
O módulo de repetição é inserido as vezes que seja necessário para a largura de minguado indicada na forma.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Fim => | 1 | Repetição => | 2 | Start => | 3
 | Módulo de conexão |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |  | Minguar 2x1> | 4
 |  |  |  |  | Módulo de conexão

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start <= | 5 | Repetição <= | 6 | Fim <= | 7
 | Módulo de conexão |  | Módulo de repetição |  | Módulo de conexão
Em baixo | Minguar 2x1< | 8 |  |  |
 | Módulo de conexão

Aplicação dos módulos individuais na amostra:

Os módulos destes módulos-recipiente não são inseridos lado a lado mais sobrepostos.
Nas propriedades dos módulos Start, Repetição e Fim na guia Ciclos é ativo o botão de opção [image].
Os valores necessários para Distância de fileiras e Distância de colunas estão introduzidos.

Requisitos:

  • O canto de forma esquerdo deve iniciar com 2 agulhas à frente.
    Isto é atingido deslocando o corte.

  • Para o decote em V se deverá introduzir o valor 1 no editor de cortes em distância entre as metades da forma.

  • O canto de forma direito deve iniciar com uma coluna na qual existe uma malha à frente e atrás. Esta coluna é substituída por uma malha à frente através da ocultação. A mesma coisa é necessária para o lado esquerdo do decote em V.

  • Largura de minguado mínima: 5 agulhas
    Com esta largura de minguado só são inseridos o módulos de início e o de fim.

  • Largura de minguado normal: 8 agulhas
    Aqui é inserido o módulo completo.

  • A seguir a largura de minguado sempre pode ser aumentada em passos de 3.

  • Módulo de preparação Decote-em-V: Também em decote em V o lado esquerdo e o direito devem iniciar com 2 agulhas à frente.
    Isto é alcançado através de um módulo de preparação correspondente. As duas malhas posteriores do canelado são transferidas na frente com variador. (Ver imagem abaixo)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : 2x1 canelado (^vv…vv^) company logo
Ajuda on-line da M1plus 2x1 canelado (vv^...^vv) Estrutura de duas fronturas Minguado de 2 agulhas R/R (v…v) .. .. http://support.stoll.com ....

2x1 canelado (^vv…vv^)

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / 2x1 canelado (^vv...vv^)

Finuras: Todos

Módulo | Aplicação
Minguado 2x1=> | Minguar um canelado 2x1 em três agulhas para a direita.
Minguado 2x1<= | Minguar um canelado 2x1 em três agulhas para a esquerda.

Estes módulos-recipiente estão compostos por um módulo de repetição e três módulos de conexão.
Os módulos de conexão são inseridos uma vez.
O módulo de repetição é inserido as vezes que seja necessário para a largura de minguado indicada na forma.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Fim => | 1 | REP => | 2 | Start => | 3
 | Módulo de conexão |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |  | Minguar 2x1> | 4
 |  |  |  |  | Módulo de conexão

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start <= | 5 | REP <= | 6 | Fim <= | 7
 | Módulo de conexão |  | Módulo de repetição |  | Módulo de conexão
Em baixo | Minguar 2x1< | 8 |  |  |
 | Módulo de conexão

Aplicação dos módulos individuais na amostra:

Os módulos destes módulos-recipiente não são inseridos lado a lado mais sobrepostos. Nas propriedades dos módulos Start, Repetição e Fim na guia Ciclos é ativo o botão de opção [image].
Os valores necessários para Distância de fileiras e Distância de colunas estão introduzidos.

Requisitos:

  • O canto de forma esquerdo deve começar com uma agulha atrás.
    Isto é atingido deslocando o corte.

  • Para o decote em V se deverá introduzir o valor 0 no editor de cortes em distância entre as metades da forma.

  • O canto de forma direito deve iniciar com uma coluna na qual existe uma malha à frente e atrás.
    Esta coluna é substituída por uma malha à frente através da ocultação.
    A mesma coisa é necessária para o lado esquerdo do decote em V.

  • Largura de minguado mínima: 6 agulhas.
    Com esta largura de minguado só são inseridos o módulos de início e o de fim.

  • Largura de minguado normal: 9 agulhas.
    Aqui é inserido o módulo completo.

  • A seguir a largura de minguado sempre pode ser aumentada em passos de 3.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : Minguado de 2 agulhas R/R (v…v) company logo
Ajuda on-line da M1plus 2x1 canelado (^vv…vv^) Estrutura de duas fronturas TC4-02 .. .. http://support.stoll.com ....

Minguado de 2 agulhas R/R (v…v)

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / Minguado de 2 agulhas R/R (v...v)

Finuras: Todos

Módulo | Aplicação
Minguado R/R => | Minguar em 2 agulhas para a direita a estrutura de malha cheia
Minguado R/R <= | Minguar em 2 agulhas para a esquerda a estrutura de malha cheia

Estes módulos-recipiente estão compostos por um módulo de início, um módulo de repetição e dois módulos de conexão.
O módulo de início e os módulos de conexão são inseridos uma vez cada um.
O módulo de repetição é inserido as vezes que seja necessário para a largura de minguado indicada na forma.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Fim => | 1 | REP => | 2 | Start => | 3
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |  | Minguar R/R > | 4
 |  |  |  |  | Módulo de conexão

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start <= | 6 | REP <= | 7 | Fim <= | 8
 | Módulo de conexão |  | Módulo de repetição |  | Módulo inicial
Em baixo | Minguar R/R < | 5 |  |  |
 | Módulo de conexão

Aplicação dos módulos individuais na amostra:

Os módulos deste módulo-recipiente não são inseridos lado a lado mas sobrepostos.
Nas propriedades dos módulos Start, Repetição e Fim na guia Ciclos é ativo o botão de opção [image].
Os valores necessários para Distância de fileiras e Distância de colunas estão introduzidos.

Requisitos:

  • O canto de forma direito deve começar com uma agulha à frente.
    Isto é atingido através da ocultação com uma malha à frente no canto direito do corte.

  • Largura de minguado mínima: Duas agulhas
    Com esta largura de minguado o módulo de repetição não é inserido.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : TC4-02 company logo
Ajuda on-line da M1plus Minguado de 2 agulhas R/R (v…v) Estrutura de duas fronturas TC4-03 .. .. http://support.stoll.com ....

TC4-02

Existem módulos-recipientes para um minguado de uma agulha (TC4_Estrutura de duas fronturas 02<= ou TC4_Estrutura de duas fronturas 02=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 02<== ou TC4_Estrutura de duas fronturas 02==>).

Para obter o mesmo número de agulhas para o canto de minguado à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto de forma direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 02=> |  | TC4_Estrutura de duas fronturas 02=> |
 | TC4_Estrutura de duas fronturas 02<= | TC4_Estrutura de duas fronturas interior 02<= | TC4_Estrutura de duas fronturas 02<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 02 => ou TC4_Estrutura de duas fronturas 02 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 02<=.
1 = módulo de repetição TC4_Estrutura de duas fronturas 02 => ou TC4_Estrutura de duas fronturas 02 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 02<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 02==> |  | TC4_Estrutura de duas fronturas 02==> | Interior 02==>
 | TC4_Estrutura de duas fronturas 02<== | Interior 02<== | TC4_Estrutura de duas fronturas 02<== |
Fileira inferior | TC4_Estrutura de duas fronturas 02 ==> |  |  | TC4_Preparação 02==>
 | TC4_Estrutura de duas fronturas 02 <== | TC4_Preparação 02<== |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de preparação TC4_Preparação 02==> ou TC4_Preparação 02<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 02==> ou TC4_Estrutura de duas fronturas 02<==, 3 = módulo de conexão Interior 02==> ou Interior 02<==.
1 = módulo de preparação TC4_Preparação 02==> ou TC4_Preparação 02<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 02==> ou TC4_Estrutura de duas fronturas 02<==, 3 = módulo de conexão Interior 02==> ou Interior 02<==.

A fim de obter o mínimo alargamento possível das malhas no minguado de duas agulhas, as malhas são minguadas na seqüência seguinte:
1.) O canto de minguado atrás em uma agulha
2.) O canto de minguado à frente em duas agulhas
3.) O canto de minguado atrás novamente em uma agulha
Para que, quando da segundo minguado do canto de minguado atrás, não seja necessário transferir uma malha dupla, antes de iniciar o minguado, a malha ao lado do canto de minguado atrás é transferida para a frente.

Os módulos-limite e os módulos com condições-limite para o minguado de uma agulha encontram-se nos subgrupos => e <=, os para o minguado de duas agulhas nos subgrupos ==> e <==.

  • Ocultar (editor de cortes)


TC4-03

Existem módulos-recipientes para um minguado de uma agulha (TC4_Estrutura de duas fronturas 03<= ou TC4_Estrutura de duas fronturas 03=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 03<== ou TC4_Estrutura de duas fronturas 03==>).

Para obter o mesmo número de agulhas para o canto de minguado à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto de forma direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 03=> |  | TC4_Estrutura de duas fronturas 03=> |
 | TC4_Estrutura de duas fronturas 03<= | TC4_Estrutura de duas fronturas interior 03<= | TC4_Estrutura de duas fronturas 03<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 03 => ou TC4_Estrutura de duas fronturas 03 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 03<=.
1 = módulo de repetição TC4_Estrutura de duas fronturas 03 => ou TC4_Estrutura de duas fronturas 03 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 03<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 03==> |  | TC4_Estrutura de duas fronturas 03==> | Interior 03==>
 | TC4_Estrutura de duas fronturas 03<== | Interior 03<== | TC4_Estrutura de duas fronturas 03<== |
Fileira inferior | TC4_Estrutura de duas fronturas 03 ==> |  |  | TC4_Preparação 03==>
 | TC4_Estrutura de duas fronturas 03 <== | TC4_Preparação 03<== |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de preparação TC4_Preparação 03==> ou TC4_Preparação 03<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 03==> ou TC4_Estrutura de duas fronturas 03<==, 3 = módulo de conexão Interior 03==> ou Interior 03<==.
1 = módulo de preparação TC4_Preparação 03==> ou TC4_Preparação 03<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 03==> ou TC4_Estrutura de duas fronturas 03<==, 3 = módulo de conexão Interior 03==> ou Interior 03<==.

A fim de obter o mínimo alargamento possível das malhas no minguado de duas agulhas, as malhas são minguadas na seqüência seguinte:
1.) O canto de minguado atrás em uma agulha
2.) O canto de minguado à frente em duas agulhas
3.) O canto de minguado atrás novamente em uma agulha
Para que, quando da segundo minguado do canto de minguado atrás, não seja necessário transferir uma malha dupla, antes de iniciar o minguado, a malha ao lado do canto de minguado atrás é transferida para a frente.

Os módulos-limite e os módulos com condições-limite para o minguado de uma agulha encontram-se nos subgrupos => e <=, os para o minguado de duas agulhas nos subgrupos ==> e <==.

  • Ocultar (editor de cortes)


TC4-04

Existem módulos-recipientes para um minguado de uma agulha (TC4_Estrutura de duas fronturas 04<= ou TC4_Estrutura de duas fronturas 04=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 04<== ou TC4_Estrutura de duas fronturas 04==>).

Para obter o mesmo número de agulhas para o canto de minguado à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto de forma direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 04=> |  | TC4_Estrutura de duas fronturas 04=> |
 | TC4_Estrutura de duas fronturas 04<= | TC4_Estrutura de duas fronturas interior 04<= | TC4_Estrutura de duas fronturas 04<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 04 => ou TC4_Estrutura de duas fronturas 04 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 04<=.
1 = módulo de repetição TC4_Estrutura de duas fronturas 04 => ou TC4_Estrutura de duas fronturas 04 <=, 2 = módulo de conexão TC4_Estrutura de duas fronturas interior 04<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 04==> |  | TC4_Estrutura de duas fronturas 04==> | Interior 04==>
 | TC4_Estrutura de duas fronturas 04<== | Interior 04<== | TC4_Estrutura de duas fronturas 04<== |
Fileira inferior | TC4_Estrutura de duas fronturas 04 ==> |  |  | TC4_Preparação 04==>
 | TC4_Estrutura de duas fronturas 04 <== | TC4_Preparação 04<== |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de preparação TC4_Preparação 04==> ou TC4_Preparação 04<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 04==> ou TC4_Estrutura de duas fronturas 04<==, 3 = módulo de conexão Interior 04==> ou Interior 04<==.
1 = módulo de preparação TC4_Preparação 04==> ou TC4_Preparação 04<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 04==> ou TC4_Estrutura de duas fronturas 04<==, 3 = módulo de conexão Interior 04==> ou Interior 04<==.

A fim de obter o mínimo alargamento possível das malhas no minguado de duas agulhas, as malhas são minguadas na seqüência seguinte:
1.) O canto de minguado atrás em uma agulha
2.) O canto de minguado à frente em duas agulhas
3.) O canto de minguado atrás novamente em uma agulha
Para que, quando da segundo minguado do canto de minguado atrás, não seja necessário transferir uma malha dupla, antes de iniciar o minguado, a malha ao lado do canto de minguado atrás é transferida para a frente.

Os módulos-limite e os módulos com condições-limite para o minguado de uma agulha encontram-se nos subgrupos => e <=, os para o minguado de duas agulhas nos subgrupos ==> e <==.

  • Ocultar (editor de cortes)


TC-R Ourela da forma

Existem módulos-recipientes para um minguado de 1 agulha (TC-R_Estrutura de duas fronturas <= ou TC-R_Estrutura de duas fronturas =>) ou de 2 agulhas (TC-R_Estrutura de duas fronturas <== ou TC-R_Estrutura de duas fronturas ==>).

Para obter o mesmo número de agulhas para o canto de minguado à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto de forma direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas => |  | TC-R_Estrutura de duas fronturas => |
 | TC-R_Estrutura de duas fronturas <= | TC-R_Estrutura de duas fronturas interior <= | TC-R_Estrutura de duas fronturas <= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de repetição TC-R_Estrutura de duas fronturas => ou TC-R_Estrutura de duas fronturas <=, 2 = módulo de conexão TC-R_Estrutura de duas fronturas interior =>.
1 = módulo de repetição TC-R_Estrutura de duas fronturas => ou TC-R_Estrutura de duas fronturas <=, 2 = módulo de conexão TC-R_Estrutura de duas fronturas interior =>.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em um minguado de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas ==> |  | TC-R_Estrutura de duas fronturas ==> | TC-R_Estrutura de duas fronturas interior ==>
 | TC-R_Estrutura de duas fronturas <== | TC-R_Estrutura de duas fronturas interior <== | TC-R_Estrutura de duas fronturas <== |
Fileira inferior | TC-R_Estrutura de duas fronturas ==> |  |  |
 | TC-R_Estrutura de duas fronturas <== | TC-R_Preparação <== |  | TC-R_Preparação ==>

Aplicação dos módulos individuais na amostra:

1 = módulo de preparação TC-R_Preparação ==> ou TC-R_Preparação <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas ==> ou TC-R_Estrutura de duas fronturas <==, 3 = módulo de conexão TC-R_Estrutura de duas fronturas interior ==> ou TC-R_Estrutura de duas fronturas interior <==.
1 = módulo de preparação TC-R_Preparação ==> ou TC-R_Preparação <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas ==> ou TC-R_Estrutura de duas fronturas <==, 3 = módulo de conexão TC-R_Estrutura de duas fronturas interior ==> ou TC-R_Estrutura de duas fronturas interior <==.

A fim de obter o mínimo alargamento possível das malhas no minguado de duas agulhas, as malhas são minguadas na seqüência seguinte:
1.) O canto de minguado atrás em uma agulha
2.) O canto de minguado à frente em duas agulhas
3.) O canto de minguado atrás novamente em uma agulha
Para que, quando da segundo minguado do canto de minguado atrás, não seja necessário transferir uma malha dupla, antes de iniciar o minguado, a malha ao lado do canto de minguado atrás é transferida para a frente.

Os módulos-limite e os módulos com condições-limite para o minguado de uma agulha encontram-se nos subgrupos => e <=, os para o minguado de duas agulhas nos subgrupos ==> e <==.

  • Ocultar (editor de cortes)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : TC-R-V company logo
Ajuda on-line da M1plus TC-R Ourela da forma Estrutura de duas fronturas TC-R-Ourela da forma sem curso combinado .. .. http://support.stoll.com ....

TC-R-V

Existem módulos-recipientes para um minguado de uma agulha e de duas agulhas.
Módulos para o minguado de uma agulha:
- TC-R_Estrutura de duas fronturas V Start <=- TC-R_Estrutura de duas fronturas V Start =>- TC-R_Estrutura de duas fronturas V <=- TC-R_Estrutura de duas fronturas V =>

Módulos para o minguado de duas agulhas:
- TC-R_Estrutura de duas fronturas V Start <==- TC-R_Estrutura de duas fronturas V Start ==>- TC-R_Estrutura de duas fronturas V <==- TC-R_Estrutura de duas fronturas V ==>

Os módulos foram criados com combinações de transferência (por ex. S 1 da frontura auxiliar para a frontura principal e S 3 da 2.ª frontura principal para a 2ª frontura auxiliar), o que permitiu encurtar o tempo de tricotagem. Assim, para um canto de forma do decote em V, são necessários dois recipientes de módulos (módulo inicial e módulo de repetição). Para a atribuição do módulo de repetição é, no entanto, necessária uma determinada distância entre os dois cantos de minguado do decote em V. Esta distância é determinada no recipiente do módulo em Propriedades, Técnica, Valor 2. A Técnica da M1plus compara a distância das bordas da forma com o valor 2 do recipiente e aplica automaticamente o módulo certo.

Para obter o mesmo número de agulhas para o canto de minguado à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto de forma direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do recipiente e aplicação dos módulos individuais no módulo inicial (TC-R_Estrutura de duas fronturas V Start <= ou TC-R_Estrutura de duas fronturas V Start => ) do decote em V no caso de um minguado de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V Start => |  | TC-R_Estrutura de duas fronturas V Start => |
 | TC-R_Estrutura de duas fronturas V Start <= | TC-R_Estrutura de duas fronturas V Start interior <= | TC-R_Estrutura de duas fronturas V Start <= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de repetição TC-R_Estrutura de duas fronturas V Start => ou TC-R_Estrutura de duas fronturas V Start <=, 2 = módulo de conexão TC-R_Estrutura de duas fronturas V Start interior <=.
1 = módulo de repetição TC-R_Estrutura de duas fronturas V Start => ou TC-R_Estrutura de duas fronturas V Start <=, 2 = módulo de conexão TC-R_Estrutura de duas fronturas V Start interior <=.

Estrutura do recipiente e aplicação dos módulos individuais no módulo de repetição (TC-R_Estrutura de duas fronturas V <= ou TC-R_Estrutura de duas fronturas V =>) do decote em V no caso de um minguado de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V => |  | TC-R_Estrutura de duas fronturas V => |
 | TC-R_Estrutura de duas fronturas V <= | TC-R_Estrutura de duas fronturas V interior <= | TC-R_Estrutura de duas fronturas V <= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de repetição TC-R_Estrutura de duas fronturas V => ou TC-R_Estrutura de duas fronturas V <=, 2 = módulo de conexão TC-R_Estrutura de duas fronturas V interior <=.
1 = módulo de repetição TC-R_Estrutura de duas fronturas V => ou TC-R_Estrutura de duas fronturas V <=, 2 = módulo de conexão TC-R_Estrutura de duas fronturas V interior <=.

Estrutura do recipiente e aplicação dos módulos individuais no módulo inicial (TC-R_Estrutura de duas fronturas V Start <== ou TC-R_Estrutura de duas fronturas V Start ==>) do decote em V no caso de um minguado de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V Start ==> |  | TC-R_Estrutura de duas fronturas V Start ==> | TC-R_Estrutura de duas fronturas V Start interior ==>
 | TC-R_Estrutura de duas fronturas V Start <== | TC-R_Estrutura de duas fronturas V Start interior <== | TC-R_Estrutura de duas fronturas V Start <== |
Fileira inferior | TC-R_Estrutura de duas fronturas V Start ==> |  |  | TC-R_Preparação V Start ==>
 | TC-R_Estrutura de duas fronturas V Start <== | TC-R_Preparação V Start <== |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de preparação TC-R_Preparação V Start ==> ou TC-R_Preparação V Start <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas V Start ==> ou TC-R_Estrutura de duas fronturas V Start <==, 3 = módulo de conexão TC-R_Estrutura de duas fronturas V Start interior ==> ou TC-R_Estrutura de duas fronturas V Start interior <==.

Estrutura do recipiente e aplicação dos módulos individuais no módulo de repetição (TC-R_Estrutura de duas fronturas V <= ou TC-R_Estrutura de duas fronturas V => ) do decote em V no caso de um minguado de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V ==> |  | TC-R_Estrutura de duas fronturas V ==> | TC-R_Estrutura de duas fronturas V interior ==>
 | TC-R_Estrutura de duas fronturas V <== | TC-R_Estrutura de duas fronturas V interior <== | TC-R_Estrutura de duas fronturas V <== |
Fileira inferior | TC-R_Estrutura de duas fronturas V ==> |  |  | TC-R_Preparação V ==>
 | TC-R_Estrutura de duas fronturas V <== | TC-R_Preparação V <== |  |

Aplicação dos módulos individuais na amostra:

1 = módulo de preparação TC-R_Preparação V ==> ou TC-R_Preparação V <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas V ==> ou TC-R_Estrutura de duas fronturas V <==, 3 = módulo de conexão TC-R_Estrutura de duas fronturas V interior ==> ou TC-R_Estrutura de duas fronturas V interior <==.
1 = módulo de preparação TC-R_Preparação V ==> ou TC-R_Preparação V <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas V ==> ou TC-R_Estrutura de duas fronturas V <==, 3 = módulo de conexão TC-R_Estrutura de duas fronturas V interior ==> ou TC-R_Estrutura de duas fronturas V interior <==.

A fim de obter o mínimo alargamento possível das malhas no minguado de duas agulhas, as malhas são minguadas na seqüência seguinte:
1.) O canto de minguado atrás em uma agulha
2.) O canto de minguado à frente em duas agulhas
3.) O canto de minguado atrás novamente em uma agulha
Para que, quando da segundo minguado do canto de minguado atrás, não seja necessário transferir uma malha dupla, antes de iniciar o minguado, a malha ao lado do canto de minguado atrás é transferida para a frente.

Os módulos-limite e os módulos com condições-limite para o minguado de uma agulha encontram-se nos subgrupos => e <=, os para o minguado de duas agulhas nos subgrupos ==> e <==.

  • Ocultar (editor de cortes)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : TC-R-Ourela da forma sem curso combinado company logo
Ajuda on-line da M1plus TC-R-V Estrutura de duas fronturas TC-R-V sem curso combinado .. .. http://support.stoll.com ....

TC-R-Ourela da forma sem curso combinado

Salvado como: Módulos / Técnica / Minguar /Estrutura de duas fronturas/Ourela da forma TC-R sem curso combinado

Finuras: Todos

Módulo | Utilização
TC-R_Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma. O módulo-recipiente para o minguado para a direita contém adicionalmente um módulo de conexão, que é inserido uma vez.
Os módulos-recipientes para o minguado em duas malhas estão compostos por um módulo de preparação, um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de preparação é inserido uma vez na fileira de tricotagem antes do minguado. O módulo de repetição sempre é inserido as vezes que foi definido na forma. Adicionalmente é inserido o módulo de preparação uma vez.

O minguado TC-R-Ourela da forma sem curso combinado se diferencia daTC-R-Ourela da forma na medida em que no primeiro caso a transferência dos cantos direito e esquerdo é efetuada independentemente e no segundo caso o minguado dos ambos os cantos é efetuado simultaneamente.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas interior <= | 2 | TC-R_Estrutura de duas fronturas <= | 3 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Aplicação dos módulos individuais na amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas ==> | 1 | TC-R_Estrutura de duas fronturas interior ==> | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  | TC-R_Preparação ==> | 3
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas interior <== | 4 | TC-R_Estrutura de duas fronturas <== | 5 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo | TC-R_Preparação <== | 6 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : TC-R-V sem curso combinado company logo
Ajuda on-line da M1plus TC-R-Ourela da forma sem curso combinado Estrutura de duas fronturas TC-T-01 2 Cursos .. .. http://support.stoll.com ....

TC-R-V sem curso combinado

Salvado como: Módulos / Técnica / Minguar /Estrutura de duas fronturas/Ourela da forma TC-R sem curso combinado

Finuras: Todos

Módulo | Utilização
TC-R_Estrutura de duas fronturas V Start => | Minguar em uma agulha para a direita a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V Start ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V start <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V start <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma. O módulo-recipiente para o minguado para a esquerda contém adicionalmente um módulo de conexão, que é inserido uma vez.
Os módulos-recipiente para o minguado em duas malhas estão compostos por um módulo de preparação, um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de preparação é inserido uma vez na fileira de tricotagem antes do minguado. O módulo de repetição sempre é inserido as vezes que foi definido na forma. Adicionalmente é inserido o módulo de conexão uma vez.

O minguado TC-R-Ourela da forma sem curso combinado se diferencia daTC-R-Ourela da forma na medida em que no primeiro caso a transferência dos cantos direito e esquerdo é efetuada independentemente e no segundo caso o minguado dos ambos os cantos é efetuado simultaneamente.

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas V Start => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas V Start interior <= | 2 | TC-R_Estrutura de duas fronturas V Start <= | 3 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Aplicação dos módulos individuais na amostra:

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas V => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas V interior <= | 2 | TC-R_Estrutura de duas fronturas V <= | 3 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas_V_Start ==> | 1 | TC-R interior V_Start ==> | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  | TC-R_Preparação_V_Start ==> | 3
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas V Start interior <== | 4 | TC-R_Estrutura de duas fronturas_V_Start<== | 5 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo | TC-R_Preparação_V_Start <== | 6 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas_V ==> | 1 | TC-R_Estrutura de duas fronturas interior V ==> | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  | TC-R_Preparação_V ==> | 3
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas interior V <== | 4 | TC-R_Estrutura de duas fronturas_V <== | 5 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo | TC-R_Preparação_V <== | 6 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : TC-T-01 2 Cursos company logo
Ajuda on-line da M1plus TC-R-V sem curso combinado Estrutura de duas fronturas TC-T-02 4 Cursos .. .. http://support.stoll.com ....

TC-T-01 2 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-01 2 cursos

Finuras: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.
Os módulos-recipientes para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : TC-T-02 4 Cursos company logo
Ajuda on-line da M1plus TC-T-01 2 Cursos Estrutura de duas fronturas TC-T-03 6 Cursos .. .. http://support.stoll.com ....

TC-T-02 4 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-02 4 cursos

Finuras: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha estão compostos por um módulo de repetição O módulo de repetição é inserido as vezes que foi definido na forma.
Os módulos-recipientes para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Em módulos para 4 cursos, as fileiras de tricotagem antes e depois do minguado não serão tecidas no mesmo curso com a primeira e a última fileira de transferência, como acontece no C-T-01 2 cursos.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de duas fronturas : TC-T-03 6 Cursos company logo
Ajuda on-line da M1plus TC-T-02 4 Cursos Estrutura de duas fronturas TC-T-04 8 Cursos .. .. http://support.stoll.com ....

TC-T-03 6 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-03 6 cursos

Finuras: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.
Os módulos-recipiente para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


TC-T-04 8 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-02 4 cursos

Finuras: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.
Os módulos-recipiente para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Em módulos para oito cursos, as fileiras de tricotagem antes e depois do minguado não serão tecidas no mesmo curso com a primeira e a última fileira de transferência, como acontece no C-T-01 5 cursos.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


Estrutura de uma frontura

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • L-R transferir por separado

  • L-R Transferência conjunta

  • TC4

  • TC-R Ourela da forma

  • TC-R-V

  • TC-T tipo 1

  • TC-T tipo 2

  • Malha ^ separada Transferência por cima

  • Malha v separada Transferência por cima

  • TC-T Malha ^ sem fileiras em vazio

  • TC-T Malha ^ sem fileiras em vazio

Em todos os subgrupos exceto TC-T Tipo 2 estão disponíveis módulos para um minguado com até seis agulhas
No subgrupo TC-T Tipo 2 estão disponíveis módulos para um minguado com até 4 agulhas
A largura de minguado pode ser escolhida livremente.

Nos três tipos de tricotagem Estrutura de uma frontura, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac utilizam-se os mesmos módulos para os grupos de módulos L-R transferir por separado, L-R Transferência conjunta e TC4. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo nestes grupos tem conseqüências também no aumento nos restantes tipos de tricotagem.

Mais informação:
  • L-R transferir por separado
  • L-R Transferência conjunta
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • TC-T Malha ^ sem fileiras em vazio
  • TC-T Malha ^ sem fileiras em vazio
  • Malha ^ variador dividido
  • Malha v variador dividido
Veja também...
  • Os critérios para a seleção e aplicação dos módulos
  • Deslocar módulos de conexão


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : L-R transferir por separado company logo
Ajuda on-line da M1plus Estrutura de uma frontura L-R Transferência conjunta .. .. http://support.stoll.com ....

L-R transferir por separado

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / L-R transferir por separado

Finuras: Todos

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura => | Minguar em uma agulha para a direita a estrutura de uma frontura.
Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura.

Todos os módulos-recipiente estão compostos por um módulo de repetição. O módulo de repetição é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : L-R Transferência conjunta company logo
Ajuda on-line da M1plus L-R transferir por separado Estrutura de uma frontura TC4 .. .. http://support.stoll.com ....

L-R Transferência conjunta

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / L-R Transferência conjunta

Finuras: Todos

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ===> | Minguar em três agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura.

Todos os módulos-recipiente estão compostos por um módulo de repetição. O módulo de repetição é inserido as vezes que foi definido na forma. Estes módulos permitem um minguado simultâneo de ambos os lados de uma amostra e com só um trajeto de variador. Compare os valores de variador na imagem L-R-Transferência-conjunta com às na imagem L-R transferir por separado.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : TC4 company logo
Ajuda on-line da M1plus L-R Transferência conjunta Estrutura de uma frontura TC-R Ourela da forma .. .. http://support.stoll.com ....

TC4

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC4

Finuras: Todos

Módulos existentes:

Módulo | Utilização
TC4-Estrutura de uma frontura => | Minguar em uma agulha para a direita a Estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura => | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Todos os módulos-recipiente estão compostos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC4-Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC4-Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-R Ourela da forma

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-R Ourela da forma

Finuras: Todos

Módulos existentes:

Módulo | Utilização
TC-R-Estrutura de uma frontura => | Minguar em uma agulha para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.

Todos os módulos-recipiente estão compostos por um módulo de repetição. O módulo de repetição é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-R-V

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-R-V

Finuras: Todos

Módulos existentes:

Módulo | Utilização
TC-R-Estrutura de uma frontura-V => | Minguar em uma agulha para a direita a Estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Todos os módulos-recipiente estão compostos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura-V => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura-V <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-T tipo 1

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-T tipo 1

Finuras: Todos

Módulos existentes:

Módulo | Utilização
TC-T-Estrutura de uma frontura ==> | Minguar em uma agulha para a direita a Estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma e duas malhas são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <==:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Os módulos para o minguado em três a seis malhas estão compostos por um módulo de repetição e um módulo de preparação. O módulo de repetição é inserido as vezes que foi definido na forma.
(A e B)
Além disso, o módulo de preparação é inserido uma vez na última fileira de tricotagem antes do minguado.

O módulo de conexão é inserido de forma deslocada horizontalmente.

Estrutura dos módulos-recipiente ===> a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura ===> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ===> | 2
 |  |  |  | Módulo de preparação

Estrutura dos módulos-recipiente <=== a <======:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura <=== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <=== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

  • Deslocar o módulo de conexão horizontalmente


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : TC-T tipo 2 company logo
Ajuda on-line da M1plus TC-T tipo 1 Estrutura de uma frontura TC-T Malha ^ sem fileiras em vazio .. .. http://support.stoll.com ....

TC-T tipo 2

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-T tipo 2

Finuras: Todos

Módulos existentes:

Módulo | Utilização
TC-T-Estrutura de uma frontura ==> | Minguar em uma agulha para a direita a Estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma ou duas malhas estão compostos por um módulo de repetição O módulo de repetição é inserido as vezes que foi definido na forma.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T-Estrutura de uma frontura ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Os módulos para o minguado em duas a quatro malhas estão compostos por um módulo de repetição e um módulo de preparação. O módulo de repetição é inserido as vezes que foi definido na forma.
(A e B)
Além disso, o módulo de preparação é inserido uma vez na última fileira de tricotagem antes do minguado.

O módulo de conexão é inserido de forma deslocada horizontalmente.

Estrutura dos módulos-recipiente ==> a ====>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura ===> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ===> | 2
 |  |  |  | Módulo de preparação

Estrutura dos módulos-recipiente <== a <====:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura <=== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <=== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

  • Deslocar o módulo de conexão horizontalmente


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : TC-T Malha ^ sem fileiras em vazio company logo
Ajuda on-line da M1plus TC-T tipo 2 Estrutura de uma frontura TC-T Malha ^ sem fileiras em vazio .. .. http://support.stoll.com ....

TC-T Malha ^ sem fileiras em vazio

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-T Malha ^ sem fileiras em vazio

Finuras: Todos

Máquinas: CMS 330 TC-T e CMS 730 T

Utilização: Minguado de malha atrás, duma estrutura de uma frontura, com a ajuda das fronturas adicionais.

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura => | Minguar em uma agulha para a direita.
Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita.
Estrutura de uma frontura ===> | Minguar em três agulhas para a direita.
Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita.
Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda.
Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda.
Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda.
Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Os módulos para o minguado em duas a quatro malhas estão compostos por um módulo de repetição e um módulo de preparação. O módulo de repetição é inserido as vezes que foi definido na forma (A e B nas imagens abaixo). Além disso, o módulo de preparação é inserido uma vez na última fileira de tricotagem antes do minguado.

Estrutura dos módulos-recipiente ==> a ====>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | Fio flutuante 1 agulha | 2
 |  |  |  | Módulo de preparação

Estrutura dos módulos-recipiente <== a <====:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura <== | 4 |
 |  |  | Módulo de repetição
Em baixo | Fio flutuante 1 agulha | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

No módulo de minguado em 4 malhas é inserido um módulo de fio flutuante com uma largura de 1 malha.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : TC-T Malha ^ sem fileiras em vazio company logo
Ajuda on-line da M1plus TC-T Malha ^ sem fileiras em vazio Estrutura de uma frontura Malha ^ variador dividido .. .. http://support.stoll.com ....

TC-T Malha ^ sem fileiras em vazio

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-T Malha V sem fileiras em vazio

Finuras: Todos

Máquinas: CMS 330 TC-T e CMS 730 T

Utilização: Minguado de malha à frente duma estrutura de uma frontura com a ajuda das fronturas adicionais.

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura => | Minguar em uma agulha para a direita.
Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita.
Estrutura de uma frontura ===> | Minguar em três agulhas para a direita.
Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita.
Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda.
Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda.
Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda.
Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Os módulos para o minguado em duas a quatro malhas estão compostos por um módulo de repetição e um módulo de preparação. O módulo de repetição é inserido as vezes que foi definido na forma (A e B nas imagens abaixo). Além disso, o módulo de preparação é inserido uma vez na última fileira de tricotagem antes do minguado.

Estrutura dos módulos-recipiente ==> a ====>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | Fio flutuante 1 agulha | 2
 |  |  |  | Módulo de preparação

Estrutura dos módulos-recipiente <== a <====:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura <== | 4 |
 |  |  | Módulo de repetição
Em baixo | Fio flutuante 1 agulha | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais na amostra:

No módulo de minguado em 4 malhas é inserido um módulo de fio flutuante com uma largura de 1 malha.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : Malha ^ variador dividido company logo
Ajuda on-line da M1plus TC-T Malha ^ sem fileiras em vazio Estrutura de uma frontura Malha v variador dividido .. .. http://support.stoll.com ....

Malha ^ variador dividido

Salvado como:
Módulos / Técnica / Minguar / Estrutura de uma frontura / Malha ^ variador dividido

Finuras: Todos

Utilização: Minguado duma malha atrás duma estrutura de uma frontura.

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a direita
Estrutura de uma frontura_L_R ==> | Minguar em duas agulhas para a direita
Estrutura de uma frontura_L_R ===> | Minguar em três agulhas para a direita
Estrutura de uma frontura_L_R =====> | Minguar em quatro agulhas para a direita
Estrutura de uma frontura_L_R ======> | Minguar em cinco agulhas para a direita
Estrutura de uma frontura_L_R=======> | Minguar em seis agulhas para a direita
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a esquerda
Estrutura de uma frontura_L_R<== | Minguar em duas agulhas para a esquerda
Estrutura de uma frontura_L_R<=== | Minguar em três agulhas para a esquerda
Estrutura de uma frontura_L_R<==== | Minguar em quatro agulhas para a esquerda
Estrutura de uma frontura_L_R<===== | Minguar em cinco agulhas para a esquerda
Estrutura de uma frontura_L_R<====== | Minguar em seis agulhas para a esquerda

Os módulos-recipiente para o minguado em uma a quatro malhas estão compostos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ====>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <====:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Stitch ^ separated racking

Os módulos-recipiente para o minguado em cinco ou seis malhas estão compostos por um módulo de repetição e um módulo de conexão.

Estrutura dos módulos-recipiente =====> a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R =====> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | Fio flutuante-2 | 2
 |  |  |  | Módulo de conexão

Estrutura dos módulos-recipiente <===== a <======:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura_L_R<===== | 4 |
 |  |  | Módulo de repetição
Em baixo | Fio flutuante-2 | 3 |  |  |
 | Módulo de conexão

Aplicação dos módulos individuais na amostra:

Stitch ^ separated racking 2


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar : Estrutura de uma frontura : Malha v variador dividido company logo
Ajuda on-line da M1plus Malha ^ variador dividido Estrutura de uma frontura .. .. http://support.stoll.com ....

Malha v variador dividido

Salvado como:
Módulos / Técnica / Minguar / Estrutura de uma frontura / Malha ^ variador dividido

Finuras: Todos

Utilização: Minguado duma malha atrás duma estrutura de uma frontura.

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a direita
Estrutura de uma frontura_L_R ==> | Minguar em duas agulhas para a direita
Estrutura de uma frontura_L_R ===> | Minguar em três agulhas para a direita
Estrutura de uma frontura_L_R =====> | Minguar em quatro agulhas para a direita
Estrutura de uma frontura_L_R ======> | Minguar em cinco agulhas para a direita
Estrutura de uma frontura_L_R=======> | Minguar em seis agulhas para a direita
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a esquerda
Estrutura de uma frontura_L_R<== | Minguar em duas agulhas para a esquerda
Estrutura de uma frontura_L_R<=== | Minguar em três agulhas para a esquerda
Estrutura de uma frontura_L_R<==== | Minguar em quatro agulhas para a esquerda
Estrutura de uma frontura_L_R<===== | Minguar em cinco agulhas para a esquerda
Estrutura de uma frontura_L_R<====== | Minguar em seis agulhas para a esquerda

Os módulos-recipiente para o minguado em uma a quatro malhas estão compostos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ====>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <====:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Stitch v separated racking 1

Os módulos-recipiente para o minguado em cinco ou seis malhas estão compostos por um módulo de repetição e um módulo de conexão.

Estrutura dos módulos-recipiente =====> a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R =====> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | Fio flutuante-2 | 2
 |  |  |  | Módulo de conexão

Estrutura dos módulos-recipiente <===== a <======:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura_L_R<===== | 4 |
 |  |  | Módulo de repetição
Em baixo | Fio flutuante-2 | 3 |  |  |
 | Módulo de conexão

Aplicação dos módulos individuais na amostra:

Stitch v separated racking 2


Fio flutuante Jac

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes apenas está disponível o subgrupo Predefinição.

Aplicação de Fio flutuante => e Fio flutuante <=
Aplicação de Fio flutuante => e Fio flutuante <=

Estão disponíveis módulos até um minguado de seis agulhas, sendo que se pode utilizar uma largura de minguado qualquer.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.


Picô Jac

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Padrão

  • TC4

  • TC-R Ourela da forma

  • TC-R-V

  • TC-T

Em cada subgrupo estão disponíveis módulos para um minguado de uma agulha, sendo que para o tipo de minguado TC4 pode ser utilizada uma largura de minguado qualquer.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.
Mais informação:
  • Padrão
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T


Padrão

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |
Aplicação de Picô Jac => e Picô Jac <=
Aplicação de Picô Jac => e Picô Jac <=
Estes módulos-recipientes só podem ser utilizados para uma largura de minguado de 1 agulha.


TC4

Este módulo-recipiente contém um módulo inicial e um módulo de repetição. O módulo inicial é utilizado com uma largura do canto de minguado de apenas 1 agulha. Caso o canto de minguado seja mais largo ele é preenchido pelo módulo de repetição.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4-Jac Picado-=> (Canto de forma para a direita) | TC4-Jac-picado=>Start | TC4-Jac-picado=> |
 | TC4-Jac-picado-<= (Canto de forma para a esquerda) |  | TC4-Jac-picado<= | TC4-Jac-picado<=Start
Fileira inferior |  |  |  |
1= Módulo inicial Picô JacTC4=>Iniciar ou Picô Jac TC4<=Iniciar 2= Módulo de repetição TC4-Jac-Köper=> bzw. Picô JacTC4<=.
1= Módulo inicial Picô JacTC4=>Iniciar ou Picô Jac TC4<=Iniciar 2= Módulo de repetição TC4-Jac-Köper=> bzw. Picô JacTC4<=.
Este módulo-recipiente Técnica tem a mesma estrutura que o módulo-recipiente para Listras Jac.


TC-R Ourela da forma

Salvado como: Módulos / Técnica / Minguar / Jac picado / TC-R Ourela da forma

Finuras: Todos

Módulo | Utilização
TC-T-Jac-listrado/Picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-T-Jac-listrado/Picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado_Start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado <= | 3 | TC-R-Jac-listrado_Start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-R-V

Salvado como: Módulos / Técnica / Minguar / Jac picado / TC-R-V

Finuras: Todos

Módulo | Utilização
TC-R-Jac.listrado/Picado -V => | Minguar em uma malha para a direita o Jac listrado e o Jac picado no decote em V
TC-R-Jac listrado/Picado-V <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado no decote em V

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Os módulos de início e de repetição estão compostos por módulos com condições-limite.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado-Start-V => | 3 | TC-R-Jac-listrado-V => | 4 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado-V <= | 1 | TC-R-Jac listrado_Start-V <= | 2
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-T

Salvado como: Módulos / Técnica / Minguar / Jac picado / TC-T

Finuras: Todos

Módulo | Utilização
TC-R-Jac listrado / picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-R-Jac listrado / picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-T-Jac listrado start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T-Jac-listrado <= | 3 | TC-T-Jac listrado start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


Rede Jac

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Padrão

  • TC4

  • TC-R Ourela da forma

  • TC-R-V

  • TC-T

Em cada subgrupo estão disponíveis módulos para um minguado de uma agulha, sendo que para o tipo de minguado TC4 pode ser utilizada uma largura de minguado qualquer.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.
Mais informação:
  • Padrão
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T


Padrão

Este módulo-recipiente contém um módulo de repetição e um módulo de conexão. O módulo de conexão permite transferir para a frente uma malha existente na frontura traseira, de modo a que o par de agulhas exterior só fique ocupado à frente.
Estrutura do módulo-recipiente para a face da imagem à frente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | Rede Imagem à frente=> (Canto de forma para a direita) |  | Rede Imagem v=>xXx | Rede Imagem à frente =>xxX
 | Rede Imagem à frente<= (Canto de forma para a esquerda) | Rede Imagem à frente <= Xxx | Rede Imagem à frente<=xXx |
Fileira inferior |  |  |  |
Face da imagem à frente: 1= Módulo de repetição Rede Imagem v=>xXx, 2= Módulo de ligação Rede Imagem à frente =>xxX.
Face da imagem à frente: 1= Módulo de repetição Rede Imagem v=>xXx, 2= Módulo de ligação Rede Imagem à frente =>xxX.
Estes módulos-recipientes só podem ser utilizados para uma largura de minguado de 1 agulha.
Os módulos para a face da imagem atrás de momento não são utilizados.


TC4

Este módulo-recipiente contém um módulo inicial e um módulo de repetição. O módulo inicial é utilizado com uma largura do canto de minguado de apenas 1 agulha. Caso o canto de minguado seja mais largo ele é preenchido pelo módulo de repetição.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4-Rede-Jac-=> (Canto de forma para a direita) | TC4-Rede-Jac=>Start | TC4-Rede-Jac=> |
 | TC4-Rede Jac-<= (Canto de forma para a esquerda) |  | TC4-Rede-Jac<= | TC4-Rede-Jac<=Start
Fileira inferior |  |  |  |
1= Módulo inicial Rede Jac TC4=>Iniciar ou Rede Jac TC4<=Iniciar 2= Módulo de repetiçãoRede Jac TC4=> ou Rede Jac TC4<=.
1= Módulo inicial Rede Jac TC4=>Iniciar ou Rede Jac TC4<=Iniciar 2= Módulo de repetiçãoRede Jac TC4=> ou Rede Jac TC4<=.
Do par de agulhas exterior só pode estar ocupada a agulha dianteira. Se após o minguado houver uma malha de rede na agulha traseira do par de agulhas exterior, esta é transferida para a frente através do módulo Ocupado_atrás_Transferir_para_a_frente do grupo de módulos Técnica/Módulos fixos.


TC-R Ourela da forma

Salvado como: Módulos / Técnica / Minguar / Rede Jac / TC-R Ourela da forma

Finuras: Todos

Módulo | Utilização
TC-R Rede Jac => | Minguar em uma agulha para a direita a Rede Jacquard
TC-R Rede Jac <= | Minguar em uma agulha para a esquerda a Rede Jacquard

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Rede Jac Start => | 1 | TC-R-Rede-Jac => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Rede Jac <= | 3 | TC-R-Rede-Jac Start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-R-V

Salvado como: Módulos / Técnica / Minguar / Rede Jac / TC-R-V

Finuras: Todos

Módulo | Utilização
TC-R Rede Jac-V => | Minguar em uma agulha para a direita a Rede Jacquard
TC-R Rede Jac-V <= | Minguar em uma agulha para a esquerda a Rede Jacquard

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Rede Jac Start-V => | 1 | TC-R-Rede-Jac-V => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Rede-Jac-V <= | 3 | TC-R-Rede Jac Start-V <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


TC-T

Salvado como: Módulos / Técnica / Minguar / Rede Jac / TC-T

Finuras: Todos

Módulo | Utilização
TC-T-Rede-Jac => | Minguar em uma agulha para a direita a Rede Jacquard
TC-T-Rede Jac <= | Minguar em uma agulha para a esquerda a Rede Jacquard

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Rede Jac start => | 1 | Rede Jac => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rede Jac <= | 3 | Rede Jac start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Listras Jac

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Padrão

  • TC4

  • TC-R Ourela da forma

  • TC-R-V

  • TC-T

Em cada subgrupo estão disponíveis módulos para um minguado de uma agulha, sendo que para o tipo de minguado TC4 pode ser utilizada uma largura de minguado qualquer.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.
Mais informação:
  • Padrão
  • TC4
  • TC-R Ourela da forma
  • TC-R-V
  • TC-T


Padrão

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |
Aplicação de Listras Jac => e Listras Jac <=
Aplicação de Listras Jac => e Listras Jac <=
Estes módulos-recipientes só podem ser utilizados para uma largura de minguado de 1 agulha.


TC4

Este módulo-recipiente contém um módulo inicial e um módulo de repetição. O módulo inicial é utilizado com uma largura do canto de minguado de apenas 1 agulha. Caso o canto de minguado seja mais largo ele é preenchido pelo módulo de repetição.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4-Jac-listrado-=> (Canto de forma para a direita) | TC$-Jac-listrado=>Start | TC4-Jac-listrado=> |
 | TC4-Jac-listrado-<= (Canto de forma para a esquerda) |  | TC4-Jac-listrado<= | TC4-Jac listrado<=Start
Fileira inferior |  |  |  |
1= Módulo inicial Listras Jac TC4=>Iniciar ou Listras Jac TC4<=Iniciar 2= Módulo de repetiçãoListras Jac TC4=> ou Listras Jac TC4<=.
1= Módulo inicial Listras Jac TC4=>Iniciar ou Listras Jac TC4<=Iniciar 2= Módulo de repetiçãoListras Jac TC4=> ou Listras Jac TC4<=.
Este módulo-recipiente Técnica tem a mesma estrutura que o módulo-recipiente para Picô Jac.


TC-R Ourela da forma

Salvado como: Módulos / Técnica / Minguar / Jac listrado / TC-R Ourela da forma

Finuras: Todos

Módulo | Utilização
TC-T-Jac-listrado/Picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-T-Jac-listrado/Picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado_Start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado <= | 3 | TC-R-Jac-listrado_Start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-R-V

Salvado como: Módulos / Técnica / Minguar / Jac listrado / TC-R-V

Finuras: Todos

Módulo | Utilização
TC-R-Jac.listrado/Picado -V => | Minguar em uma malha para a direita o Jac listrado e o Jac picado no decote em V
TC-R-Jac listrado/Picado-V <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado no decote em V

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Os módulos de início e de repetição estão compostos por módulos com condições-limite.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado-Start-V => | 3 | TC-R-Jac-listrado-V => | 4 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado-V <= | 1 | TC-R-Jac listrado_Start-V <= | 2
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-T

Salvado como: Módulos / Técnica / Minguar / Jac listrado / TC-T

Finuras: Todos

Módulo | Utilização
TC-R-Jac listrado / picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-R-Jac listrado / picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-T-Jac listrado start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T-Jac-listrado <= | 3 | TC-T-Jac listrado start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


Módulo-recipiente Técnica (Minguar/Aumentar)

As explicações seguintes aplicam-se ao minguado como também ao aumento. Por uma questão de simplicidade, no texto só é referido ao minguado.

A Workstation de amostras identifica, com base na forma, em que direção e quantas agulhas é que é necessário minguar. Estas duas indicações requerem também os módulos-recipientes para o minguado, de modo a que a Workstation de amostras saiba qual o módulo de um grupo a utilizar. Estas indicações são introduzidas na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>. Elas são os seguintes:

Situação | Indicação nas propriedades do módulo
Direção do minguado. | Na caixa de listagem Direção na seção Características gerais do módulo pode ser selecionada a direção < ou >. Nota: O módulo com a direção < é utilizado para o minguado em um canto de forma do canto inferior direito para o canto superior esquerdo e o módulo com a direção > para um minguado em um canto de forma do canto inferior esquerdo para o canto superior direito.
Número de agulhas que é necessário minguar. | Caixa de entrada Variador máx. permitido. Nota: É avaliado o valor do Variador máx. permitido, cuja direção coincide com a direção que consta na seção Características gerais do módulo.
Estas duas propriedades também se aplicam ao modo de funcionamento k&w.

Em k&w também é avaliada a propriedade Camada de tricotagem. O módulo-recipiente com a propriedade camada de tricotagem posterior é utilizado para a camada de tricotagem 1 e o módulo-recipiente com a propriedade camada de tricotagem dianteira é utilizado para a camada de tricotagem 0.

Para uma determinada largura do canto de minguado, forçar a aplicação de um módulo-recipiente específico:

Se na caixa de entrada Valor 1 na seção Caraterísticas gerais do módulo estiver o valor = 0, o módulo de repetição do módulo-recipiente é aplicado lado a lado tantas vezes quantas as que couber no canto de minguado. É considerada a aplicação do módulo inicial. O módulo de repetição é aplicado nas agulhas remanescentes do canto de minguado junto ao módulo inicial.
Se o valor corresponder à largura do canto de minguado, o módulo de repetição é aplicado tantas vezes quantas as indicadas pelo valor, independentemente da largura do módulo. Também é considerado o módulo inicial. Se existir um módulo inicial, o módulo de repetição é aplicado uma vez menos, independentemente da largura do módulo inicial.
Se no grupo de módulos for introduzido um módulo-recipiente com o valor 0 e um módulo-recipiente com o valor da largura do canto de minguado, nesse caso é utilizado o módulo com o valor da largura do canto de minguado.

Este critério é utilizado, por exemplo, no tipo de tricotagem Estrutura de duas fronturas.
Esta propriedade não se aplica ao modo de funcionamento k&w.

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)


Aumento

Os módulos-recipientes no grupo de módulos Técnica/Aumento são utilizados pela Workstation de amostras para o aumento em tecidos em forma. Estão disponíveis módulos para vários tipos de tricotagem.

Os módulos para o aumento encontram-se em subgrupos de diretórios que possuem os nomes dos tipos de tricotagem. Desta forma, a um tipo de tricotagem podem ser atribuídos vários tipos de aumento.
Os grupos de módulos em detalhe:

  • Estrutura de uma frontura (subgrupo: método 1)

  • Estrutura de duas fronturas

  • Listras Jac

  • Picô Jac

  • Rede Jac

  • Fio flutuante Jac (subgrupo: método 1)

  • MG 1x1 Estrutura de uma frontura (Aumento) (subgrupo: método 1)

  • 1x1-MG Estrutura de duas fronturas

  • 1x1-MG Listras Jac

  • 1x1-MG Picô Jac

  • 1x1-MG Rede Jac

  • MG 1x1 Fio flutuante Jac (subgrupo: método 1)

Para os tipos de tricotagem Estrutura de duas fronturas, Listras Jac, Picô Jac, Rede Jac, MG 1x1 Estrutura de duas fronturas, MG 1x1 Listras Jac, MG 1x1 Picô Jac, MG 1x1 Rede Jac e Felpar não estão disponíveis quaisquer módulos-recipientes para o aumento.

Estrutura geral e aplicação dos módulos-recipientes:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central Os módulos nesta fileira são aplicados lado a lado na amostra. | Canto do canto inferior esquerdo para o canto superior direito (=>) | Módulo de conexão | Módulo de repetição (módulo com condições-limite) | Módulo inicial
 | Canto do canto inferior direito para o canto superior esquerdo (<=) | Módulo inicial | Módulo de repetição (módulo com condições-limite) | Módulo de conexão
Fileira inferior |  |  |  |

Os módulos-recipientes para o aumento são constituídos na fileira central por um módulo inicial, um módulo de repetição e um módulo de conexão. O módulo inicial e o módulo de conexão são aplicados apenas uma vez, não sendo indispensáveis.
O módulo inicial é aplicado dentro do canto de forma. A restante largura é completada com o módulo de repetição. O módulo de conexão é inserido junto do canto de forma.

1 = Módulo inicial, 2 = Módulo de repetição, 3 = Módulo de conexão
1 = Módulo inicial, 2 = Módulo de repetição, 3 = Módulo de conexão
Nos módulos-recipientes predefinidos pela Stoll para o aumento só se utiliza o módulo de repetição. Este é constituído apenas por fileiras de transferência e tem uma agulha de largura.

I. Identificação do diretório cujos módulos-recipientes se pretende utilizar:

Primeiro a Workstation de amostras tem de saber de que diretório devem provir os módulos a utilizar. Para o efeito, é necessário saber qual o tipo de tricotagem do tecido base na área do aumento. Para tal, pode indicar-se um tipo de tricotagem para cada módulo. Quando da aplicação dos módulos de aumento, é verificado o tipo de tricotagem dos módulos no tecido base e são utilizados os módulos de aumento do diretório com o mesmo nome. Isto só é relevante na estrutura de uma frontura e na estrutura de duas fronturas. Nos tipos de tricotagem Listras Jac, Picô Jac, Rede Jac e Fio flutuante Jac o tipo de tricotagem é conhecido através do gerador de Jacquard utilizado e nos tipos de tricotagem MG 1x1 através da subsequente conversão em Técnica 1x1.

O tipo de tricotagem é indicado na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.

II. Identificar o módulo-recipiente do diretório a utilizar:

No Editor de cortes você pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem no caso de uma linha com a função Aumento. Os módulos-recipientes encontram-se nestes subgrupos. Aqui a Workstation de amostras tem de saber qual é o módulo-recipiente do grupo que deve ser usado. Para o efeito, os módulos-recipientes possuem determinadas Propriedades.

Quando da utilização de um corte geram-se cantos de forma a partir das linhas. Você pode editá-las nos Atributos da forma. Assim, nos cantos de forma com a função Aumento você também pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem.

III. Resumo dos critérios que influenciam a seleção e a aplicação dos módulos:

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
 | Valor 1 | Critério para forçar a aplicação do módulo com uma determinada largura do canto de aumento.
Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Atributos da forma

Mais informação:
  • Estrutura de uma frontura
  • Estrutura de duas fronturas
  • 1x1-MG Estrutura de uma frontura
  • 1x1-MG Fio flutuante Jac
  • Fio flutuante Jac


Estrutura de uma frontura

Nos atributos da forma e no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Padrão

  • sem Malha de enchimento

  • Malha de enchimento

Nos subgrupos Predefinição e Malha de enchimento estão disponíveis módulos até um aumento de uma agulha.
No caso do subgrupo Predefinição só é conveniente uma largura de aumento de uma malha.
No caso de malha com enchimento se pode utilizar uma largura de aumento qualquer.

No subgrupo sem malha de enchimento estão disponíveis módulos até um aumento de duas agulhas, que podem ser utilizadas para qualquer largura de aumento.

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => ; <= e ======>; <======.
No método de aumento Predefinição, o subgrupo Elementoscontém os módulos necessários.
Mais informação:
  • Sem encher
  • Encher
  • Padrão


Sem encher

Salvado como: Módulos / Técnica / Aumento / Estrutura de uma frontura / Sem encher

Finuras: Todos

Módulo | Utilização
Estrutura de uma frontura => | Aumento de uma agulha para a direita resultando uma agulha vazia.
Estrutura de uma frontura ==> | Aumento de duas agulhas a direita resultando duas agulhas vazias.
Estrutura de uma frontura <= | Aumento de uma agulha para a esquerda resultando uma agulha vazia.
Estrutura de uma frontura <== | Aumento de duas agulhas a esquerda resultando duas agulhas vazias.

Os dos módulos-recipiente estão compostos exclusivamente por um módulo de repetição. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Os módulos de repetição estão compostos por módulos-limite, que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Encher

Salvado como: Módulos / Técnica / Aumento / Estrutura de uma frontura / Encher

Finuras: Todos

Módulo | Utilização
Encher => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
Encher <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Os dois módulos-recipiente estão compostos por um módulo de repetição (módulo de aumento) e um módulo de conexão (módulo de enchimento) respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez. Os módulos de conexão e de repetição estão compostos por módulos-limite, que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Malha de enchimento => | 3 | Estrutura de uma frontura => | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 1 | Malha de enchimento <= | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Dado que para os lados direito e esquerdo devem ser inseridos módulos-limite com diferente largura, os módulo de conexão também têm larguras diferentes.


Padrão

Salvado como: Módulos / Técnica / Aumento / Estrutura de uma frontura / Padrão

Finuras: Todos

Módulo | Utilização
Predefinição => | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Predefinição<= | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dois módulos-recipiente estão compostos exclusivamente por um módulo inicial (fio flutuante). Ao inserir estes módulos, o módulo de fio flutuante é inserido uma vez.
No caso dum aumento normalmente é imprescindível ter em consideração a direção do carro, de contrário o fio é extraído da agulha que está aumentando. Com o fio flutuante se pode aumentar independentemente da direção.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Fio flutuante | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Fio flutuante | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Estrutura de duas fronturas

Nos atributos da forma e no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • TC4

  • TC-R Ourela da forma

  • TC-R-V

  • TC-T

  • TC-T <<

  • TC-T >>

Em todos os subgrupos estão disponíveis módulos com um aumento de uma agulha.
A largura de minguado pode ser escolhida livremente.

Os módulos inseridos nos módulos-recipiente encontram-se nos subgrupos => e <=.
Mais informação:
  • TC4
  • TC-R Ourela da forma
  • TC-T
  • TC-T <<
  • TC-T >>
  • TC-R-V
  • Standard


TC4

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas / TC4

Finuras: Todos

Módulo | Utilização
TC-4 Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-4 Aumento de duas fronturas com malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e dois módulos de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente cada módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 4 |  |  |
 | Módulo de conexão
Centro | TC-4 Aumento malha de enchimento interior => | 5 | TC-4 Aumento malha de enchimento => | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | TC-4 Aumento Malha de enchimento <= | 1 | TC-4 Aumento malha de enchimento interior <= | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Depois do processamento técnico:

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

  • Definir pontos de conexão

Veja também...
  • Os critérios para a seleção e aplicação dos módulos


TC-R Ourela da forma

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas / TC-R Ourela da forma

Finuras: Todos

Módulo | Utilização
TC-R Aumento de duas fronturas com malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-R Aumento de duas fronturas com malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e dois módulos de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente cada módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 4 |  |  |
 | Módulo de conexão
Centro | TC-R Aumento Malha de enchimento interior => | 5 | TC-R Aumento Malha de enchimento => | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | TC-R Aumento Malha de enchimento <= | 1 | TC-R Aumento Malha de enchimento interior <= | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Depois do processamento técnico:

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

  • Definir pontos de conexão

Veja também...
  • Os critérios para a seleção e aplicação dos módulos


TC-T

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas/ TC-T

Finuras: Todos

Módulo | Utilização
TC-T Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-T Aumento de duas fronturas com Malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez.

Este módulo de aumento pode ser inserido independentemente da direção de tricotagem.
Com os módulos dependentes da direção TC-T>> e TC-T<< você obter um aspecto de malha melhor.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro |  |  | TC-T Aumento Malha de enchimento => | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 2
 |  |  |  | Módulo de conexão
Centro |  | TC-T Aumento Malha de enchimento <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Depois do processamento técnico:

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

  • Definir pontos de conexão

  • Os critérios para a seleção e aplicação dos módulos


TC-T <<

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas/ TC-T <<

Finuras: Todos

Módulo | Utilização
TC-T Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-T Aumento de duas fronturas com Malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez.

Este módulo de aumento apenas pode ser inserido nas fileiras de tricotagem com direção na esquerda.
Com os módulos dependentes da direção TC-T>> e TC-T<< você pode obter um aspecto de malha melhor que com um módulo independente da direção TC-T.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro |  |  | TC-T Aumento Malha de enchimento => | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 2
 |  |  |  | Módulo de conexão
Centro |  | TC-T Aumento Malha de enchimento <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Depois do processamento técnico:

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

  • Definir pontos de conexão


TC-T >>

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas/ TC-T >>

Finuras: Todos

Módulo | Utilização
TC-T Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-T Aumento de duas fronturas com Malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez.

Este módulo de aumento apenas pode ser inserido nas fileiras de tricotagem com direção na direita.
Com os módulos dependentes da direção TC-T>> e TC-T<< você pode obter um aspecto de malha melhor que com um módulo independente da direção TC-T.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro |  |  | TC-T Aumento Malha de enchimento => | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 2
 |  |  |  | Módulo de conexão
Centro |  | TC-T Aumento Malha de enchimento <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Depois do processamento técnico:

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

  • Definir pontos de conexão


TC-R-V

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas / TC-R-V

Finuras: Todos

Módulo | Utilização
TC-R Aumento de duas fronturas com malha de enchimento Decote em V => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-R Aumento de duas fronturas com malha de enchimento Decote em V <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e dois módulos de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente cada módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro | TC-R Aumento Malha de enchimento Decote em V interior => | 1 | TC-R Aumento Malha de enchimento Decote em V => | 2 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 4
 |  |  |  | Módulo de conexão
Centro |  | TC-R Aumento Malha de enchimento Decote em V <= | 5 | TC-R Aumento Malha de enchimento Decote em V interior <= | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Depois do processamento técnico:

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

  • Definir pontos de conexão


Standard

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas/ Padrão

Finuras: Todas

Módulo | Utilização
Predefinição => | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito
Predefinição =< | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo

Os dois módulos-recipiente estão compostos exclusivamente por um módulo inicial (malha). Ao inserir estes módulos, o módulo de malha é inserido uma vez.
No caso dum aumento é imprescindível ter em consideração a direção do carro, de contrário o fio é extraído da agulha que está aumentando.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento_RR => | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro | Direita
Em cima | Aumento_RR <= | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:

Structure RR widening


1x1-MG Estrutura de uma frontura

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

No caso de MG 1x1, ter em atenção que é necessário aumentar com um número par de agulhas.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.
Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

Estão disponíveis módulos até um aumento de duas agulhas, sendo que de cada vez se pode utilizar uma largura de aumento qualquer.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.
Mais informação:
  • Padrão


Padrão

Salvado como: Módulos / Técnica / Aumento / 1x1 MG Estrutura de uma frontura / Padrão

Finuras: Todos

Módulo | Utilização
Predefinição => | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Predefinição<= | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dois módulos-recipiente estão compostos exclusivamente por um módulo de conexão (módulo de enchimento). Ao inserir estes módulos, o módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Fio flutuante | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Fio flutuante | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


1x1-MG Fio flutuante Jac

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

No caso de MG 1x1, ter em atenção que é necessário aumentar com um número par de agulhas.
 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.
Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

Estão disponíveis módulos até um aumento de duas agulhas, sendo que de cada vez se pode utilizar uma largura de aumento qualquer.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.


Fio flutuante Jac

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos da forma ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.
Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

Estão disponíveis módulos até um aumento de duas agulhas, sendo que de cada vez se pode utilizar uma largura de aumento qualquer.

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.


Minguar (k&w)

Os módulos-recipiente no grupo de módulos Técnica k&w/Minguar são utilizados pela M1plus para o minguado em amostras k&w.
Estão a disposição módulos para o minguado dos seguintes peças de tricotagem em diretórios individuais:

  • Manga

  • Corpo

  • Decote

  • Manga TC-T

  • Corpo TC-T

  • Decote TC-T

No Editor de corte você pode selecionar módulos do grupo de módulos que correspondem à peça de tricotagem atual.
Exemplo: Se você criar uma manga só serão oferecidos os métodos de minguado do grupo de módulos Minguar - Manga.

Utilize preferentemente os módulos do grupo de módulos com camadas separadas.
Mais informação:
  • Manga
  • Corpo
  • Manga TC-T
  • Corpo TC-T
  • Decote TC-T
  • Ocultar
  • Correção da forma


Manga

Os módulos-recipiente no grupo de módulos Técnica k&w/Minguar/Manga são utilizados pela M1plus para o minguado da manga em amostras k&w.
Estão a disposição os seguintes métodos de minguado:

  • Manga por cima

  • Manga por cima com camadas separadas

  • Manga por baixo

  • Manga por baixo com camadas separadas

  • Manga Canelado

  • Manga canelado com camadas separadas

  • Costa Francesa

  • Minguado residual

Utilize preferentemente os módulos do grupo de módulos ... com camadas separadas.
Mais informação:
  • Manga por cima
  • Manga por cima com camadas separadas
  • Manga por baixo
  • Manga por baixo com camadas separadas
  • Manga Canelado
  • Manga canelado com camadas separadas
  • Costa Francesa
  • Minguado residual


Manga por cima

Utilize preferentemente os módulos do grupo de módulos com camadas separadas.

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Manga 1/1 => | Manga 2/1 => | Manga 3/1 =>
 | 2 | Manga 1/2 => | Manga 2/2 => | Manga 3/2 =>
 | 3 | Manga 1/3 => | Manga 2/3 => | Manga 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Manga 1/1 <= | Manga 2/1 <= | Manga 3/1 <=
 | 2 | Manga 1/2 <= | Manga 2/2 <= | Manga 3/2 <=
 | 3 | Manga 1/3 <= | Manga 2/3 <= | Manga 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua a manga em X malhas para a direita
Manga X/Y => | Mingua a manga em X e o corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Manga X/Y <= | Mingua a manga em X e o corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição é inserido a partir do canto exterior da manga até a ourela da marcação do módulo de minguado da manga (A e B). Além disso, nos módulos Manga-corpo X => e Manga-corpo X <= é inserido uma vez o módulo de conexão.

Neste caso, as malhas minguadas encontram-se em cima das malhas da manga.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Ordenar camada X | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar camada X | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga Z => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep Z <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Sendo que Z = X+Y


Manga por cima com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima com camadas separadas

Finuras: Todos

Módulos disponíveis para Minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 => L0 | Manga 2 => L0 | Manga 3 => L0
 | 1 | Manga 1/1 => L0 | Manga 2/1 => L0 | Manga 3/1 => L0
 | 2 | Manga 1/2 => L0 | Manga 2/2 => L0 | Manga 3/2 => L0
 | 3 | Manga 1/3 => L0 | Manga 2/3 => L0 | Manga 3/3 => L0

Módulos disponíveis para Minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 <= L0 | Manga 2 <= L0 | Manga 3 <= L0
 | 1 | Manga 1/1 <= L0 | Manga 2/1 <= L0 | Manga 3/1 <= L0
 | 2 | Manga 1/2 <= L0 | Manga 2/2 <= L0 | Manga 3/2 <= L0
 | 3 | Manga 1/3 <= L0 | Manga 2/3 <= L0 | Manga 3/3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Manga X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda
Manga X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Manga X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a ourela do módulo de minguado da manga (A e B). Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

O Valor1 nas Propriedades / Técnica define a ordem do minguado:
Valor1 = 1 significa que este módulo mingua antes do que o módulo com Valor1 = 2.

As malhas minguadas encontram-se em cima das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 | Conexão Manga X=> L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X <= L0 | 5 6 | Rep Manga X <= L0 Rep Manga X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |
Os módulos de ligação são módulos de ordem. Já que o módulo de conexão ordena ambas camadas para L0 no lado esquerdo e o módulo para L1 contém a mesma transferência opcional, não é necessário inserir o módulo para L1. Por esta razão, no lado direito aparece somente o módulo de conexão para L1.

Estrutura dos módulos-recipiente Manga X/Y => L0 e Manga X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X/Y => L0 Rep Manga X/Y => L1 | 1 2 | Conexão Manga X/Y => L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X/Y <= L0 | 5 6 | Rep Manga X/Y <= L0 Rep Manga X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar (k&w) : Manga : Manga por baixo company logo
Ajuda on-line da M1plus Manga por cima com camadas separadas Manga Manga por baixo com camadas separadas .. .. http://support.stoll.com ....

Manga por baixo

Utilize preferentemente os módulos do grupo de módulos com camadas separadas.

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Manga 1/1 => | Manga 2/1 => | Manga 3/1 =>
 | 2 | Manga 1/2 => | Manga 2/2 => | Manga 3/2 =>
 | 3 | Manga 1/3 => | Manga 2/3 => | Manga 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Manga 1/1 <= | Manga 2/1 <= | Manga 3/1 <=
 | 2 | Manga 1/2 <= | Manga 2/2 <= | Manga 3/2 <=
 | 3 | Manga 1/3 <= | Manga 2/3 <= | Manga 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua a manga em X malhas para a direita
Manga X/Y => | Mingua manga em X e corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Manga X/Y <= | Mingua manga em X e corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição é inserido a partir do canto exterior da manga até a ourela da marcação do módulo de minguado da manga (A e B).

Adicionalmente é inserido o módulo de conexão uma vez.

Os módulos de conexão são inseridos de forma deslocada horizontalmente. (Deslocar módulos de conexão horizontalmente).

O módulo de conexão assegura que as malhas de minguado da manga estão por baixo.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Manga-corpo X => | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Manga-corpo X <= | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep Z => | 5 | Manga-corpo X/Y => | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Manga X/Y <= | 7 | Manga Rep Z <= | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

* sendo que Z = X+Y.


Manga por baixo com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo com camadas separadas

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 => L0 | Manga 2 => L0 | Manga 3 => L0
 | 1 | Manga 1/1 => L0 | Manga 2/1 => L0 | Manga 3/1 => L0
 | 2 | Manga 1/2 => L0 | Manga 2/2 => L0 | Manga 3/2 => L0
 | 3 | Manga 1/3 => L0 | Manga 2/3 => L0 | Manga 3/3 => L0

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 <= L0 | Manga 2 <= L0 | Manga 3 <= L0
 | 1 | Manga 1/1 <= L0 | Manga 2/1 <= L0 | Manga 3/1 <= L0
 | 2 | Manga 1/2 <= L0 | Manga 2/2 <= L0 | Manga 3/2 <= L0
 | 3 | Manga 1/3 <= L0 | Manga 2/3 <= L0 | Manga 3/3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Manga X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda
Manga X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Manga X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a ourela do módulo de minguado da manga (A e B). Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

O Valor1 nas Propriedades / Técnica define a ordem do minguado:
Valor1 = 1 significa que o módulo mingua antes do que o módulo com Valor1 = 2.

As malhas minguadas encontram-se em baixo das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 | Conexão Manga X=> L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X <= L0 | 5 6 | Rep Manga X <= L0 Rep Manga X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura dos módulos-recipiente Manga X/Y => L0 e Manga X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X/Y => L0 Rep Manga X/Y => L1 | 1 2 | Conexão Manga X/Y => L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulos-recipientes Manga X/Y <= L0 e Manga X/Y <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X/Y <= L0 | 5 6 | Rep Manga X/Y <= L0 Rep Manga X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar (k&w) : Manga : Manga Canelado company logo
Ajuda on-line da M1plus Manga por baixo com camadas separadas Manga Manga canelado com camadas separadas .. .. http://support.stoll.com ....

Manga Canelado

Utilize preferentemente os módulos do grupo de módulos Manga Canelado com camadas separadas.


Manga canelado com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga Canelado Com Camadas Separadas

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Manga 2 => L0 |
 | 1 |  |  |
 | 2 |  | Manga 2/2 => L0 |
 | 3 |  |  |

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Manga 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Manga 2/2 <= L0 |
 | 3 |  |  |

Aplicação dos módulos:

Módulo | Utilização
Manga 2 => L0 | Mingua só a camada L0 da manga em 2 malhas para a direita
Manga 2 => L1 | Mingua só a camada L1 da manga em 2 malhas para a direita
Manga 2/2 => L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a direita
Manga 2/2 => L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a direita
Manga 2 <= L0 | Mingua só a camada L0 da manga em 2 malhas para a esquerda
Manga 2 <= L1 | Mingua só a camada L1 da manga em 2 malhas para a esquerda
Manga 2/2 <= L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a esquerda
Manga 2/2 <= L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido em toda a largura da marcação do módulo de minguado da manga (A e B).

O Valor1 nas Propriedades / Técnica define a ordem do minguado:
Valor1 = 1 significa que o módulo mingua antes do que o módulo com Valor1 = 2.

Adicionalmente é inserido o módulo de conexão uma vez.

Já que só se mingua em 2 malhas, são inseridos alternadamente dois módulos-recipiente diferentes de forma alternada.
Desta forma está assegurado que as malhas minguadas estão por baixo.

Na primeira fileira de minguado são inseridos módulos que na Técnica nas Propriedades no campo Valor2 tenham introduzido o valor 1001.
No seguinte minguado são inseridos módulos que tenham inseridos neste campo o valor 1002. Nos minguados subseqüentes estes módulos-recipiente são inseridos alternadamente.

Estrutura do módulo-recipiente Manga 2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L0 | 1 | Conexão manga 2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L0 | 5 | Conexão manga 2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L1 | 3 | Conexão manga 2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L1 | 7 | Conexão manga 2 => L1 | 8
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L0 | 13 | Rep Manga 2 <= L0 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L0 | 9 | Rep Manga 2 <= L0 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L1 | 15 | Rep Manga 2 <= L1 | 16 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L1 | 11 | Rep Manga 2 <= L1 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |
Os módulos de ligação são módulos de ordem. Já que o módulo de conexão ordena ambas camadas para L0 no lado esquerdo e o módulo para L1 contém a mesma transferência opcional, não é necessário inserir o módulo para L1. Por esta razão, no lado direito aparece somente o módulo de conexão para L1.

Estrutura do módulo-recipiente Manga 2/2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L0 | 1 | Conexão manga 2/2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L0 | 5 | Conexão manga 2/2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L1 | 3 | Conexão manga 2/2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L1 | 7 | Conexão manga 2/2 => L1 | 8
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L0 | 13 | Rep Manga 2/2 <= L0 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L0 | 9 | Rep Manga 2/2 <= L0 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L1 | 15 | Rep Manga 2/2 <= L1 | 16 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L1 | 11 | Rep Manga 2/2 <= L1 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Costa Francesa

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Costa francesa

Finuras: Todos

Aplicação dos módulos:

Módulo | Utilização
L0 >V2 | Mingua camada L0 do ombro em 2 malhas para a direita.
L1 >V2 | Mingua camada L1 do ombro em 2 malhas para a direita.
L0 >V4 | Mingua camada L0 do ombro em 4 malhas para a direita.
L1 >V4 | Mingua camada L1 do ombro em 4 malhas para a direita.
L0 <V2- | Mingua camada L0 do ombro em 2 malhas para a direita.
L1 <V2- | Mingua camada L1 do ombro em 2 malhas para a direita.
L0 <V4- | Mingua camada L0 do ombro em 4 malhas para a direita.
L1 <V4- | Mingua camada L1 do ombro em 4 malhas para a direita.

A estrutura destes 8 módulos não é idêntica. Todos obtém pelo menos um módulo de repetição mas não o mesmo número de módulos de conexão.
Os módulos de repetição sempre são inseridos em toda a largura da marcação do módulo de minguado da manga (A e B). Além disso, os módulos de conexão eventualmente existentes são inseridos uma vez cada um.

Estrutura do módulo-recipiente Ombro L0 >V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | L0 > | End L0 > V2
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L1 >V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro | Start L1 > V2 | Rep L1 >V2 | End L1 > V2
 | Módulo inicial | Módulo de repetição | Módulo de conexão
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L0 >V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start L0> V4 | 1 | Rep L0 >V4 | 2 | End >V4 | 3
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Ombro L1 >V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start L1> V4 | 4 | Rep L1 >V4 | 5 | End >V4 | 6
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Ombro L0 <V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | L0 < |
 |  | Módulo de repetição
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L1 <V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro | End L1 > V2 | Rep L1 <V2 | Start L1<V2
 | Módulo de conexão | Módulo de repetição | Módulo inicial
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L0 <V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | End <V4 | 7 | Rep L0 <V4 | 8 | Start L0<V4 | 9
 | Módulo de conexão |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Ombro L1 <V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | End <V4 | 10 | Rep L1 <V4 | 11 | Start L1<V4 | 12
 | Módulo de conexão |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |  |

Aplicação dos módulos individuais na amostra:


Minguado residual

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Minguado restante

Finuras: Todos

Aplicação dos módulos:

Módulo | Utilização
Manga 1 => #1 | Mingua a camada L0 da manga no final em 1 malha para a direita
Manga 2 => #1 | Mingua a camada L0 da manga no final em 2 malhas para a direita
Manga 3 => #1 | Mingua a camada L0 da manga no final em 3 malhas para a direita
Manga 1 => #2 | Mingua a camada L1 da manga no final em 1 malha para a direita
Manga 2 => #2 | Mingua a camada L1 da manga no final em 2 malhas para a direita
Manga 3 => #2 | Mingua a camada L1 da manga no final em 3 malhas para a direita
Manga 1 <= #1 | Mingua a camada L0 da manga no final em 1 malha para a esquerda
Manga 2 <= #1 | Mingua a camada L0 da manga no final em 2 malhas para a esquerda
Manga 3 <= #1 | Mingua a camada L0 da manga no final em 3 malhas para a esquerda
Manga 1 <= #2 | Mingua a camada L1 da manga no final em 1 malha para a esquerda
Manga 2 <= #2 | Mingua a camada L1 da manga no final em 2 malhas para a esquerda
Manga 3 <= #2 | Mingua a camada L1 da manga no final em 3 malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a ourela da marcação do módulo de minguado da manga (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.

Este minguado é utilizado se um resto da manga deverá ser transferido sem tecer ao corpo depois do minguado normal.

Estrutura do módulo-recipiente Manga X => #1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga X => #1 | 1 | Ordenar VY | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X => #2:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga X => #2 | 3 | Ordenar VY | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= #1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar VY | 5 | Manga X <= #2 | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X <= #2:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar VY | 7 | Manga X <= #1 | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Sendo que Y = 2 x X


Corpo

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Corpo são utilizados pela M1plus para o minguado em tecidos k&w.
Estão a disposição os seguintes métodos de minguado:

  • Corpo por cima

  • Corpo por cima com camadas separadas

  • Corpo por baixo

  • Corpo por baixo com camadas separadas

  • Corpo Canelado

  • Corpo Canelado com camadas separadas

  • Ombro

Utilize preferentemente os módulos do grupo de módulos ... com camadas separadas.
Mais informação:
  • Corpo por cima
  • Corpo por cima com camadas separadas
  • Corpo por baixo
  • Corpo por baixo com camadas separadas
  • k&w Corpo Canelado
  • Corpo Canelado Com Camadas Separadas
  • Ombro
  • Decote


Corpo por cima

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por cima

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Corpo 1/1 <= | Corpo 2/1 <= | Corpo 3/1 <=
 | 2 | Corpo 1/2 <= | Corpo 2/2 <= | Corpo 3/2 <=
 | 3 | Corpo 1/3 <= | Corpo 2/3 <= | Corpo 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua o corpo em X malhas para a direita
Corpo X/Y => | Mingua a manga em X e o corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Corpo X/Y <= | Mingua a manga em X e o corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente.
Neste caso, as malhas minguadas encontram-se em cima das malhas do corpo.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Manga-corpo X => | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Manga-corpo X <= | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado. Neste caso o módulo de repetição é inserido a partir do canto exterior da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

O módulo de conexão é deslocado horizontalmente. (Deslocar módulos de conexão horizontalmente).

Estrutura do módulo-recipiente Corpo X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Corpo Rep X/Y => | 5 | Corpo X/Y => | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Corpo 2/1 <= | 7 | Corpo Rep X/Y <= | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados. Neste caso o módulo de repetição do módulo de minguado do corpo é inserido a partir da ourela exterior da marcação do módulo de minguado da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

O módulo de conexão é deslocado horizontalmente. (Deslocar módulos de conexão horizontalmente).


Corpo por cima com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por cima com camadas separadas

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0
 | 1 | Corpo 1/1 =>L0 | Corpo 2/1 =>L0 | Corpo 3/1 =>L0
 | 2 | Corpo 1/2 =>L0 | Corpo 2/2 =>L0 | Corpo 3/2 =>L0
 | 3 | Corpo 1/3 =>L0 | Corpo 2/3 =>L0 | Corpo 3/3 =>L0

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0
 | 1 | Corpo 1/1 <=L0 | Corpo 2/1 <=L0 | Corpo 3/1 <=L0
 | 2 | Corpo 1/2 <=L0 | Corpo 2/2 <=L0 | Corpo 3/2 <=L0
 | 3 | Corpo 1/3 <=L0 | Corpo 2/3 <=L0 | Corpo 3/3 <=L0

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Corpo X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda
Corpo X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Corpo X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Neste método de minguado, L0 e L1 são transferidas independentemente. Por isso, são necessários módulos especiais para ambas as camadas.
As malhas minguadas encontram-se em cima das malhas do corpo.

O Valor1 nas Propriedades / Técnica define a ordem do minguado:
Valor1 = 1 significa que o módulo mingua antes do que o módulo com Valor1 = 2.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 Rep Corpo X => L1 | 1 2 | Conexão Corpo X=> L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X <= L0 | 5 6 | Rep Corpo X <= L0 Rep Corpo X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado. Neste caso o módulo de repetição é inserido a partir do canto exterior da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Os módulos de conexão são inseridos para L1 no lado esquerdo e para L0 no lado direito de forma horizontalmente deslocada. (Deslocar módulos de conexão horizontalmente).

Estrutura dos módulos-recipiente corpo X/Y => L0 e corpo X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X/Y => L0 Rep Corpo X/Y => L1 | 1 2 | Conexão Corpo X/Y => L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulos-recipientes Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X/Y <= L0 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados. Neste caso o módulo de repetição do módulo de minguado do corpo é inserido a partir da ourela exterior da marcação do módulo de minguado da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar (k&w) : Corpo : Corpo por baixo company logo
Ajuda on-line da M1plus Corpo por cima com camadas separadas Corpo Corpo por baixo com camadas separadas .. .. http://support.stoll.com ....

Corpo por baixo

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por baixo

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Corpo 1/1 <= | Corpo 2/1 <= | Corpo 3/1 <=
 | 2 | Corpo 1/2 <= | Corpo 2/2 <= | Corpo 3/2 <=
 | 3 | Corpo 1/3 <= | Corpo 2/3 <= | Corpo 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua o corpo em X malhas para a direita
Corpo X/Y => | Mingua a manga em X e o corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Corpo X/Y <= | Mingua a manga em X e o corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente.
As malhas minguadas encontram-se em cima das malhas do corpo.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Ordenar Camada X | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar Camada X | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado.
O módulo de repetição é inserido a partir do canto exterior da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Estrutura do módulo-recipiente Manga X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Corpo Rep X/Y => | 5 | Ordenar camada Z | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar camada Z | 7 | Corpo Rep X/Y <= | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados.
O módulo de repetição do módulo de minguado do corpo é inserido a partir da ourela exterior da marcação do módulo de minguado da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.


Corpo por baixo com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por baixo com camadas separadas

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0
 | 1 | Corpo 1/1 =>L0 | Corpo 2/1 =>L0 | Corpo 3/1 =>L0
 | 2 | Corpo 1/2 =>L0 | Corpo 2/2 =>L0 | Corpo 3/2 =>L0
 | 3 | Corpo 1/3 =>L0 | Corpo 2/3 =>L0 | Corpo 3/3 =>L0

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0
 | 1 | Corpo 1/1 <=L0 | Corpo 2/1 <=L0 | Corpo 3/1 <=L0
 | 2 | Corpo 1/2 <=L0 | Corpo 2/2 <=L0 | Corpo 3/2 <=L0
 | 3 | Corpo 1/3 <=L0 | Corpo 2/3 <=L0 | Corpo 3/3 <=L0

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Corpo X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda
Corpo X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Corpo X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Estes módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.
As malhas minguadas encontram-se em baixo das malhas do corpo.

O Valor1 nas Propriedades / Técnica define a ordem do minguado:
Valor1 = 1 significa que o módulo mingua antes do que o módulo com Valor1 = 2.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 Rep Corpo X => L1 | 1 2 | Conexão Corpo X=> L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X <= L0 | 5 6 | Rep Corpo X <= L0 Rep Corpo X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado.
O módulo de repetição é inserido a partir do canto exterior da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

O exemplo exibido indica que no lado esquerdo só será inserido o módulo de conexão do módulo de minguado para L0.
Os módulos de ligação são módulos de ordem.
Já que o módulo de conexão ordena ambas camadas para L0 e o módulo para L1 contém a mesma transferência opcional, não é necessário inserir o módulo para L1. Por a mesma razão, no lado direito aparece somente o módulo de conexão para L1.

Estrutura dos módulos-recipiente corpo X/Y => L0 e corpo X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X/Y => L0 Rep Corpo X/Y => L1 | 1 2 | Conexão Corpo X/Y => L0 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X/Y <= L0 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados. Neste caso o módulo de repetição do módulo de minguado do corpo é inserido a partir da ourela exterior da marcação do módulo de minguado da manga até a ourela interior da marcação do módulo de minguado do corpo (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.

O módulo de conexão para L1 no lado esquerdo e o módulo de conexão para L1 no lado direito tém uma largura de 8 malhas.
Mas em parte são sobrescritos por o módulo de conexão da outra camada, cuja largura só é de 4 malhas.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar (k&w) : Corpo : k&w Corpo Canelado company logo
Ajuda on-line da M1plus Corpo por baixo com camadas separadas Corpo Corpo Canelado Com Camadas Separadas .. .. http://support.stoll.com ....

k&w Corpo Canelado

Utilize preferentemente os módulos do grupo de módulos Corpo Canelado com camadas separadas.


Corpo Canelado Com Camadas Separadas

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo Canelado Com Camadas Separadas

Finuras: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 => L0 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 =>L0 |
 | 3 |  |  |

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 <=L0 |
 | 3 |  |  |

Aplicação dos módulos:

Módulo | Utilização
Corpo2 => L0 | Mingua só a camada L0 do corpo em 2 malhas para a direita
Corpo 2 => L1 | Mingua só a camada L1 do corpo em 2 malhas para a direita
Corpo 2/2 =>L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a direita
Corpo 2/2 =>L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a direita
Corpo 2 <= L0 | Mingua só a camada L0 do corpo em 2 malhas para a esquerda
Corpo 2 <= L1 | Mingua só a camada L1 do corpo em 2 malhas para a esquerda
Corpo 2/2 <=L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a esquerda
Corpo 2/2 <=L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a ourela da marcação do módulo de minguado do corpo (A e B).

O Valor1 nas Propriedades / Técnica define a ordem do minguado:
Valor1 = 1 significa que o módulo mingua antes do que o módulo com Valor1 = 2.

Adicionalmente é inserido o módulo de conexão uma vez.

Já que só se mingua em 2 malhas, são inseridos alternadamente dois módulos-recipiente diferentes de forma alternada.
Desta forma está assegurado que as malhas minguadas estão por baixo.

Na primeira fileira de minguado são inseridos módulos que na Técnica nas Propriedades no campo Valor2 tenham introduzido o valor 1001.
No seguinte minguado são inseridos módulos que tenham inseridos neste campo o valor 1002.
Nos minguados subseqüentes estes módulos-recipiente são inseridos alternadamente.

Estrutura do módulo-recipiente Corpo 2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L0 | 1 | Conexão corpo 2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L0 | 5 | Conexão corpo 2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L1 | 3 | Conexão corpo 2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L1 | 7 | Conexão corpo 2 => L1
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2 <= L0 | 11 | Rep corpo 2 <= L0 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro | Conexão corpo 2 <= L0 | Rep corpo 2 <= L0 | 8 |
 | Módulo de conexão | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2 <= L1 | 13 | Rep corpo 2 <= L1 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2 <= L1 | 9 | Rep corpo 2 <= L1 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L0 | 1 | Conexão corpo 2/2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L0 | 5 | Conexão corpo 2/2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L1 | 3 | Conexão corpo 2/2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L1 | 7 | Conexão corpo 2/2 => L1 | 8
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L0 | 13 | Rep corpo 2/2 <= L0 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L0 | 9 | Rep corpo 2/2 <= L0 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L1 | 15 | Rep corpo 2/2 <= L1 | 16 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L1 | 11 | Rep corpo 2/2 <= L1 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Os campos marcados em cor cinzenta correspondem aos módulos de minguado da manga.

Os módulos de conexão dos módulos de minguado da manga sobrescrevem uma parte dos módulos de minguado do corpo.
Por isso não é preenchida toda a largura A (esquerda) e B (direita) com módulos de minguado do corpo.


Ombro

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Ombro

Finuras: Todos

Aplicação dos módulos:

Módulo | Utilização
Ombro L#0 -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L0.
Ombro L#1 -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L1.
Ombro L#0 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L0.
Ombro L#1 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L1.
Ombro L#0 <- | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L1.
Ombro L#0 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L1.

Os módulos estão compostos por três módulos de repetição e um módulo de conexão. Os módulos de repetição sempre são inseridos a partir do canto exterior da manga até a ourela da marcação do módulo de minguado da manga (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.
Este minguado é utilizado se o ombro não deve ser rematado, mas minguado.
Defina para a linha do ombro no Editor de cortes Minguar e selecione na guia Minguar o método de minguado Ombro.

Estrutura do módulo-recipiente Ombro L#0 ->:

 | Esquerda | Centro |  | Direita
Em cima |  | -> L#1 |  |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => |  | Ombro conexão 2 =>
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  | -> L#0 | 4 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 ->:

 | Esquerda | Centro |  | Direita
Em cima |  | -> L#0 | 1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => | 2 | Ombro conexão 2 => | 3
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  | -> L#1 | 4 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => | Ombro conexão 3 =>
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  | -> L#0 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#0 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => | Ombro conexão 3 =>
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  | -> L#1 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <-:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  | L#1 <- | 5 |
 |  |  | Módulo de repetição
Centro | Ombro conexão 2 <= | 6 | Ombro Rep 2 <= | 7 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  | Ombro L#0 <- | 8 |
 |  |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <-:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro | Ombro conexão 2 <= | Ombro Rep 2 <= |
 | Módulo de conexão | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#1 <- |
 |  | Módulo de repetição
Centro | Ombro conexão 3 <= | Ombro Rep 3 <= |
 | Módulo de conexão | Módulo de repetição
Em baixo |  | Ombro L#0 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro | Ombro conexão 3 <= | Ombro Rep 3 <= |
 | Módulo de conexão | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Aplicação dos módulos individuais na amostra:


Decote

Os módulos-recipiente no grupo de módulos Técnica k&w / Minguar / Decote são utilizados pelo M1plus para o minguado do decote em tecidos k&w.

Estão a disposição os seguintes métodos de minguado:

  • Decote por cima

  • Decote por baixo

  • Decote Canelado_L0/L1

  • Decote por cima com camadas separadas L0/L1

  • Decote por baixo com camadas separadas L0/L1

  • Decote Canelado_L0

  • Decote Canelado_L1

Mais informação:
  • Decote Canelado_L0/L1
  • Decote Canelado_L0
  • Decote Canelado_L1


Decote Canelado_L0/L1

Salvado como:
Módulos / Técnica k&w / Minguar / Decote / Decote Canelado_L0/L1

Finura: Todos

Módulos disponíveis para minguar =>

Módulos para camada 0 | Módulos para camada 1
Decote 2 => L0 | Decote 2 => L1
Decote 2 => L0 | Decote 2 => L1

Módulos disponíveis para Minguar <=

Módulos para camada 0 | Módulos para camada 1
Decote 2 <= L0 | Decote 2 <= L1
Decote 2 <= L0 | Decote 2 <= L1

Aplicação dos módulos:

Módulo | Utilização
Decote 2 => L0 | Minguar decote na L0 em 2 malhas para a direita
Decote 2 => L1 | Minguar decote na L1 em 2 malhas para a direita
Decote 2 <= L0 | Minguar decote na L0 em 2 malhas para a esquerda
Decote 2 <= L1 | Minguar decote na L1 em 2 malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Neste método de minguado, L0 e L1 são transferidas independentemente. Por isso, são necessários módulos especiais para ambas as camadas.
Já que só se mingua em 2 malhas, são inseridos alternadamente dois módulos-recipiente diferentes de forma alternada.

Desta forma está assegurado que as malhas minguadas estão por baixo.

Na primeira fileira de minguado são inseridos módulos que na Técnica nas Propriedades no campo Valor2 tenham introduzido o valor 1001.

No seguinte minguado são inseridos módulos que tenham inserido neste campo o valor 1002.

Nos minguados subseqüentes estes módulos-recipiente são inseridos alternadamente.

Estrutura do módulo-recipiente Decote 2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L0 (1001) | 1 | Conexão por cima 2=> L0 (1001) | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L1 (1001) | 3 | Conexão por cima 2=> L1 (1001) | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por cima 2<= L0 (1001) | 5 | Decote Rep 2<= L0 (1001) | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por cima 2<= L1 (1001) | 7 | Decote Rep 2<= L1 (1001) | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |
O módulo de conexão é deslocado horizontalmente. (Deslocar módulos de conexão horizontalmente).

Estrutura do módulo-recipiente Decote 2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L0 (1002) | 1 | Conexão por baixo 2=> L0 (1002) | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L1 (1002) | 3 | Conexão por baixo 2=> L1 (1002) | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por baixo 2<= L0 (1002) | 5 | Decote Rep 2<= L0 (1002) | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por baixo 2<= L1 (1002) | 7 | Decote Rep 2<= L1 (1002) | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Decote Canelado_L0

Salvado como:
Módulos / Técnica k&w / Minguar / Decote / Decote Canelado_L0

Finura: Todos

Módulos existentes:

Para minguar => | Para minguar <=
Decote 2 => L0 | Decote 2 <= L0
Decote 2 => L0 | Decote 2 <= L0

Aplicação dos módulos:

Módulo | Utilização
Decote 2 => L0 | Minguar decote na L0 em 2 malhas para a direita
Decote 2 <= L0 | Minguar decote na L0 em 2 malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Com este método de minguado somente é transferida L0.

Já que só se mingua em 2 malhas, são inseridos alternadamente dois módulos-recipiente diferentes de forma alternada.

Desta forma está assegurado que as malhas minguadas estão por baixo.

Na primeira fileira de minguado são inseridos módulos que na Técnica nas Propriedades no campo Valor2 tenham introduzido o valor 1001.

No seguinte minguado são inseridos módulos que tenham inserido neste campo o valor 1002.

Nos minguados subseqüentes estes módulos-recipiente são inseridos alternadamente.

Estrutura do módulo-recipiente Decote 2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L0 (1001) | 1 | Conexão por cima 2=> L0 (1001) | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por cima 2<= L0 (1001) | 3 | Decote Rep 2<= L0 (1001) | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |
O módulo de conexão é deslocado horizontalmente. (Deslocar módulos de conexão horizontalmente).

Estrutura do módulo-recipiente Decote 2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L0 (1002) | 1 | Conexão por baixo 2=> L0 (1002) | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por baixo 2<= L0 (1002) | 3 | Decote Rep 2<= L0 (1002) | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Decote Canelado_L1

Salvado como: Módulos / Técnica k&w / Minguar / Decote / Decote Canelado_L1

Finura: Todos

Módulos existentes:

Para minguar => | Para minguar <=
Decote 2 => L1 | Decote 2 <= L1
Decote 2 => L1 | Decote 2 <= L1

Aplicação dos módulos:

Módulo | Utilização
Decote 2 => L1 | Minguar decote na L1 em 2 malhas para a direita
Decote 2 <= L1 | Minguar decote na L1 em 2 malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Com este método de minguado somente é transferida L1.

Já que só se mingua em 2 malhas, são inseridos alternadamente dois módulos-recipiente diferentes de forma alternada.

Desta forma está assegurado que as malhas minguadas estão por baixo.

Na primeira fileira de minguado são inseridos módulos que na Técnica nas Propriedades no campo Valor2 tenham introduzido o valor 1001.

No seguinte minguado são inseridos módulos que tenham inserido neste campo o valor 1002.

Nos minguados subseqüentes estes módulos-recipiente são inseridos alternadamente.

Estrutura do módulo-recipiente Decote 2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L1 (1001) | 1 | Conexão por cima 2=> L1 (1001) | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por cima 2<= L1 (1001) | 3 | Decote Rep 2<= L1 (1001) | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

O módulo de conexão é deslocado horizontalmente. (Deslocar módulos de conexão horizontalmente).

Estrutura do módulo-recipiente Decote 2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2=> L1 (1002) | 1 | Conexão por baixo 2=> L1 (1002) | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Decote 2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão por baixo 2<= L1 (1002) | 3 | Decote Rep 2<= L1 (1002) | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Manga TC-T

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Manga TC-T são utilizados pela M1plus para o minguado da manga em tecidos k&w para máquinas TC-T. Estão a disposição os seguintes métodos de minguado:

  • Manga por baixo 2 TC-T (utiliza 2 cursos para o minguado)

  • Manga por baixo 4 TC-T (utiliza 4 cursos para o minguado)

  • Manga por baixo TC-T

  • Minguado restante TC-T

Mais informação:
  • Manga por cima 2 TC-T
  • Manga por cima 4 TC-T
  • Manga por baixo TC-T
  • Minguado restante TC-T


Manga por cima 2 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima 2 TC-T

Finuras: Todos

Módulos disponíveis para minguar =>

 | Manga
Trajeto de variador | 1 | 2 | 3
 | Manga 1 => L0 | Manga 2 => L0 | Manga 3 => L0

Módulos disponíveis para minguar <=

 | Manga
Trajeto de variador | 1 | 2 | 3
0 | Manga 1 <= L0 | Manga 2 <= L0 | Manga 3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que é inserido a partir do canto exterior da manga até a ourela do módulo de minguado da manga (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

A diferença em relação ao minguado Manga por cima 4 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em cima das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X <= L0 Rep Manga X <= L1 | 3 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguada a manga:

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida a manga:


Manga por cima 4 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima 4 TC-T

Finuras: Todos

Módulos disponíveis para minguar =>

 | Manga
Trajeto de variador | 1 | 2 | 3
 | Manga 1 => L0 | Manga 2 => L0 | Manga 3 => L0

Módulos disponíveis para minguar <=

 | Manga
Trajeto de variador | 1 | 2 | 3
0 | Manga 1 <= L0 | Manga 2 <= L0 | Manga 3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que é inserido a partir do canto exterior da manga até a ourela do módulo de minguado da manga (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

A diferença em relação ao minguado Manga por cima 2 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em cima das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X <= L0 Rep Manga X <= L1 | 3 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguada a manga:

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida a manga:


Manga por baixo TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima 2 TC-T

Finuras: Todos

Módulos disponíveis para Minguar =>

 | Manga
Trajeto de variador | 1 | 2 | 3
 | Manga 1 => L0 | Manga 2 => L0 | Manga 3 => L0

Módulos disponíveis para Minguar <=

 | Manga
Trajeto de variador | 1 | 2 | 3
0 | Manga 1 <= L0 | Manga 2 <= L0 | Manga 3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda

Estes módulos-recipiente estão compostos por:

  • Módulo de início que é inserido uma vez no canto da manga.

  • Módulo de repetição que sempre é inserido a partir do canto exterior da manga até a ourela do módulo de minguado da manga (A e B).

  • Módulo de conexão que é inserido uma vez.

Neste método de minguado, L0 e L1 são transferidas independentemente. Por isso, são necessários módulos especiais para ambas as camadas.

As malhas minguadas encontram-se em baixo das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start Manga X => L0 | 1 | Rep Manga X => L0 | 3 | End Manga X => L0 | 5
 | Start Manga X => L1 | 2 | Rep Manga X => L1 | 4 | End Manga X => L1 | 6
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão |
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | End Manga X <= L0 | 3 | Rep Manga X <= L0 | 5 | Start Manga X <= L0 | 7
 | End Manga X <= L1 | 4 | Rep Manga X <= L1 | 6 | Start Manga X <= L1 | 8
 | Módulo de conexão |  | Módulo de repetição |  | Módulo inicial |
Em baixo |  |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguada a manga:

Os módulos Nº 3, 6. 7 e 10 são inseridos de forma deslocada. (Deslocar módulos de conexão horizontalmente)

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida a manga:


Minguado restante TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga TC-T / Minguado restante TC-T

Finuras: Todos

Aplicação dos módulos:

Módulo | Utilização
Manga 1 => L0 | Mingua a camada L0 da manga no final em 1 malha para a direita
Manga 2 => L0 | Mingua a camada L0 da manga no final em 2 malhas para a direita
Manga 3 => L0 | Mingua a camada L0 da manga no final em 3 malhas para a direita
Manga 1 => L1 | Mingua a camada L1 da manga no final em 1 malha para a direita
Manga 2 => L1 | Mingua a camada L1 da manga no final em 2 malhas para a direita
Manga 3 => L1 | Mingua a camada L1 da manga no final em 3 malhas para a direita
Manga 1 <= L0 | Mingua a camada L0 da manga no final em 1 malha para a esquerda
Manga 2 <= L0 | Mingua a camada L0 da manga no final em 2 malhas para a esquerda
Manga 3 <= L0 | Mingua a camada L0 da manga no final em 3 malhas para a esquerda
Manga 1 <= L1 | Mingua a camada L1 da manga no final em 1 malha para a esquerda
Manga 2 <= L1 | Mingua a camada L1 da manga no final em 2 malhas para a esquerda
Manga 3 <= L1 | Mingua a camada L1 da manga no final em 3 malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição. O módulo de repetição sempre é inserido em toda a largura da marcação do módulo de minguado da manga (A e B).

Este minguado é utilizado se um resto da manga deverá ser transferido sem tecer ao corpo depois do minguado normal.

Estrutura do módulo-recipiente Manga X => L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L1 | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga <= L0 | 3 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga <= L1 | 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Corpo TC-T

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Corpo TC-T são utilizados pela M1plus para o minguado do corpo em amostras k&w para máquinas TC-T. Estão a disposição os seguintes métodos de minguado:

  • Corpo por baixo 2 TC-T (utiliza 2 cursos para o minguado)

  • Corpo por baixo 4 TC-T (utiliza 4 cursos para o minguado)

  • Corpo por baixo sem S0 TC-T

  • Ombro TC-T

Mais informação:
  • Corpo por baixo 2 TC-T
  • Corpo por baixo sem S0 TC-T
  • Ombro
  • Corpo por baixo 4 TC-T


Corpo por baixo 2 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo 2 TC-T

Finuras: Todos

Módulos disponíveis para Minguar =>

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0

Módulos disponíveis para Minguar <=

 | Corpo
Trajeto de variador | 1 | 2 | 3
0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que sempre é inserido a partir do canto exterior da manga até o canto interior do módulo de minguado do corpo (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

A diferença em relação ao minguado Corpo por baixo 4 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em baixo das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 | 1 |
 |  | Rep Corpo X => L1 | 2
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X <= L0 | 3 |
 |  | Rep Corpo X <= L1 | 4
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguado o corpo:

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida as mangas:


Corpo por baixo sem S0 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo sem S0 TC-T

Finuras: Todos

Módulos disponíveis para Minguar =>

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0

Módulos disponíveis para Minguar <=

 | Corpo
Trajeto de variador | 1 | 2 | 3
0 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que sempre é inserido a partir do canto exterior da manga até o canto interior do módulo de minguado do corpo (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.
Com estes módulos de minguado é possível minguar sem fileiras vazias.

As malhas minguadas encontram-se em baixo das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 | 1 |
 |  | Rep Corpo X => L1 | 2
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X <= L0 | 3 |
 |  | Rep Corpo X <= L1 | 4
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais na amostra:


Ombro

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Ombro

Finuras: Todos

Aplicação dos módulos:

Módulo | Utilização
Ombro L#0 - -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L0.
Ombro L#1 - -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L1.
Ombro L#0 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L0.
Ombro L#1 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L1.
Ombro L#0 <- - | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- - | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L1.
Ombro L#0 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L1.

Os módulos-recipiente estão compostos por três módulos de repetição e um módulo de conexão.
Os módulos de repetição sempre são inseridos a partir do canto exterior da manga até a ourela da marcação do módulo de minguado da manga (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Este minguado é utilizado se o ombro não deve ser rematado, mas minguado.

Defina para a linha do ombro no Editor de cortes Minguar e selecione na guia Minguar o método de minguado Ombro.

Estrutura do módulo-recipiente Ombro L#0 -->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => |
 |  | Módulo de repetição
Em baixo |  | -> L#0 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 -->:

 | Esquerda | Centro |  | Direita
Em cima |  | -> L#0 | 1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => | 2 |
 |  | Módulo de repetição
Em baixo |  | -> L#1 | 3 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => |
 |  | Módulo de repetição
Em baixo |  | -> L#0 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#0 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => |
 |  | Módulo de repetição
Em baixo |  | -> L#1 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <--:

 | Esquerda | Centro |  | Direita
Em cima |  | L#1 <- | 5 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 <= | 7 |
 |  | Módulo de repetição
Em baixo |  | Ombro L#0 <- | 8 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <--:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 <= |
 |  | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#1 <- |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 <= |
 |  | Módulo de repetição
Em baixo |  | Ombro L#0 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 <= |
 |  | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Aplicação dos módulos individuais na amostra:


Corpo por baixo 4 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo 4 TC-T

Finuras: Todos

Módulos disponíveis para Minguar =>

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 => L0 | Corpo 2 => L0 | Corpo 3 => L0

Módulos disponíveis para Minguar <=

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 <= L0 | Corpo 2 <= L0 | Corpo 3 <= L0

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que sempre é inserido a partir do canto exterior da manga até o canto interior do módulo de minguado do corpo (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

A diferença em relação ao minguado Corpo por baixo 2 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em baixo das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 | 1 |
 |  | Rep Corpo X => L1 | 2
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X <= L0 | 3 |
 |  | Rep Corpo X <= L1 | 4
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguado o corpo:

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida as mangas:


Decote TC-T

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Decote TC-T são utilizados pela M1plus para o minguado do decote em amostras k&w para máquinas TC-T.
Estão a disposição os seguintes métodos de minguado:

  • Decote por baixo TC-T

Mais informação:
  • Decote por cima TC-T


Decote por cima TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Decote TC-T / Decote por cima TC-T

Finuras: Todos

Módulos disponíveis para Minguar =>

Módulos para camada 0 | Módulos para L1
Decote 1 => L0 | Decote 1 => L1
Decote 2 => L0 | Decote 2 => L1
Decote 3 => L0 | Decote 3 => L1

Módulos disponíveis para Minguar <=

Módulos para camada 0 | Módulos para L1
Decote 1 <= L0 | Decote 1 <= L1
Decote 2 <= L0 | Decote 2 <= L1
Decote 3 <= L0 | Decote 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Decote X => L0 | Minguar decote na L0 em X malhas para a direita.
Decote X => L1 | Minguar decote na L1 em X malhas para a direita.
Decote X <= L0 | Minguar decote na L0 em X malhas para a esquerda.
Decote X <= L1 | Minguar decote na L1 em X malhas para a esquerda.

* sendo X = 1, 2 ou 3

Os módulos-recipiente estão compostos exclusivamente por um módulo de repetição. Ao inserir estes módulos o módulo de repetição é inserido as vezes que foi indicado na forma pelo usuário.

Estrutura dos módulos-recipiente => L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote X => L0 | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote X <= L0 | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente => L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote X => L1 |
 |  | Módulo de repetição
Em baixo |  |  |

Estrutura dos módulos-recipiente <= L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote X <= L1 |
 |  | Módulo de repetição
Em baixo |  |  |

Os módulos para L1 são utilizados para decotes nas costas do corpo e correspondem à reflexão dos módulos para L0.


Ocultar

Os módulos-recipiente no grupo de módulos Técnica k&w/Ocultar são utilizados pelo M1plus para a ocultação em amostras k&w. Estão a disposição módulos para as seguintes situações:

Estrutura de uma frontura

Os módulos neste diretório são atribuídos através da caixa de diálogo Linhas à esquerda/à direita em editor de corte.

Mais informação:
  • Tecer Spickel para o ombro L1 não tecer 6 malhas
  • Tecer Spickel para o ombro não tecer L1 6 malhas < todas as agulhas
  • Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar (k&w) : Ocultar : Tecer Spickel para o ombro L1 não tecer 6 malhas company logo
Ajuda on-line da M1plus Ocultar Tecer Spickel para o ombro não tecer L1 6 malhas < todas as agulhas .. .. http://support.stoll.com ....

Tecer Spickel para o ombro L1 não tecer 6 malhas

Finuras: Todos

Módulo | Utilização
Tecer Spickel para o ombro não tecer L1 6 malhas < | Tecer Spickel para o ombro a partir do canto direito e não tecer 6 malhas no canto.
Tecer Spickel para o ombro L1 não tecer 6 malhas > | Tecer Spickel para o ombro a partir do canto esquerdo e não tecer 6 malhas no canto.

Os módulos recipiente estão compostos por um módulo de início que é inserido uma vez e um módulo de repetição que é inserido as vezes necessárias.

O módulo de início é introduzido no começo das fileiras de tricotagem do Spickel para o ombro. Desta forma a tricotagem 1x1 na largura do módulo de remate será apagado.

Estrutura do módulo-recipiente Tecer Spickel para o ombro L1 não tecer 6 malhas <:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Não tecer 6 malhas | 1 | Tecer Spickel para o ombro L1 >< | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Tecer Spickel para o ombro L1 não tecer 6 malhas >:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Tecer Spickel para o ombro L1 >< | 3 | Não tecer 6 malhas | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação de módulos individuais na vista do tecido:

Vista parcial da aplicação dos módulos individuais na amostra:


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar (k&w) : Ocultar : Tecer Spickel para o ombro não tecer L1 6 malhas < todas as agulhas company logo
Ajuda on-line da M1plus Tecer Spickel para o ombro L1 não tecer 6 malhas Ocultar Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas .. .. http://support.stoll.com ....

Tecer Spickel para o ombro não tecer L1 6 malhas < todas as agulhas

Finuras: Todos

Módulo | Utilização
Tecer Spickel para o ombro não tecer L1 6 malhas < todas as agulhas | Tecer Spickel para o ombro a partir do canto direito e não tecer 6 malhas no canto.

O módulos recipiente está composto por um módulo de início que é inserido uma vez e um módulo de repetição que é inserido as vezes necessárias.

O módulo de início é introduzido no começo das fileiras de tricotagem do Spickel para o ombro. Desta forma a tricotagem 1x1 na largura do módulo de remate será apagado.

Estrutura do módulo-recipiente Tecer Spickel para o ombro L1 não tecer 6 malhas < todas as agulhas:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Malha meia | 1 | Não tecer 6 malhas | 2
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação de módulos individuais na vista do tecido:

Vista parcial da aplicação dos módulos individuais na amostra:


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Minguar (k&w) : Ocultar : Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas company logo
Ajuda on-line da M1plus Tecer Spickel para o ombro não tecer L1 6 malhas < todas as agulhas Ocultar .. .. http://support.stoll.com ....

Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas

Finuras: Todos

Módulo | Utilização
Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas > | Tecer Spickel para o ombro a partir do canto esquerdo e não tecer 6 malhas no canto.
Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas < | Tecer Spickel para o ombro a partir do canto direito e não tecer 6 malhas no canto.

Os módulos recipiente estão compostos por um módulo de início que é inserido uma vez e um módulo de repetição que é inserido as vezes necessárias.

O módulo de início é introduzido no começo das fileiras de tricotagem do Spickel para o ombro. Desta forma a tricotagem 1x1 na largura do módulo de remate será apagado.

Estrutura do módulo-recipiente Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas >:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Não tecer 6 malhas | 1 | Tecer Spickel para o ombro L0 2x2 RL-Canelado | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Tecer Spickel para o ombro 2x2 Canelado L1 não tecer 6 malhas <:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Tecer Spickel para o ombro L0 2x2 RL-Canelado | 3 | Não tecer 6 malhas | 4
 |  | Módulo de repetição |  | Módulo inicial
Direita |  |  |  |

Aplicação de módulos individuais na vista do tecido:

Vista parcial da aplicação dos módulos individuais na amostra:


Correção da forma

Salvado como: Módulos / Técnica k&w / Correção de forma

Finuras: Todos

Módulo | Utilização
Correção da forma após do Spickel | Tece o setor com Spickel antes de rematar.

Estrutura do módulo-recipiente:

 | Esquerda | Centro | Direita
Em cima |  | L#1 |
 |  | Módulo de repetição
Centro |  |  |
Em baixo |  | L#0 |
 |  | Módulo de repetição

O módulo-recipiente Reflexão contem um módulo para a camada L0 e para a camada L1 respectivamente.
Os módulos com condições-limite contidos são criados respectivamente com malha à frente e malha atrás para a camada correspondente.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Processamento de ourelas Intarsia company logo
Ajuda on-line da M1plus Minguar (k&w) Módulo-recipiente Técnica Correção da forma .. .. http://support.stoll.com ....

Processamento de ourelas Intarsia

Os módulos-recipiente no grupo de módulos Técnica k&w/Processamento de bordas Intarsia são inseridos pela M1plus para o processamento das bordas dos campos de Intarsia. Estão disponíveis os métodos seguintes:

  • Conexão


Correção da forma

Salvado como: Módulos / Técnica k&w / Correção de forma

Finuras: Todos

Módulo | Utilização
Correção da forma após do Spickel | Tece o setor com Spickel antes de rematar.

Estrutura do módulo-recipiente:

 | Esquerda | Centro | Direita
Em cima |  | L#1 |
 |  | Módulo de repetição
Centro |  |  |
Em baixo |  | L#0 |
 |  | Módulo de repetição

O módulo-recipiente Reflexão contem um módulo-limite para a camada L0 e para a camada L1 respectivamente.
Os módulos com condições-limite contidos nele são estruturados respectivamente de malha à frente e malha atrás para a camada correspondente.


Entrar-sair tecendo (k&w)

Os módulos-recipiente no grupo de módulos Técnica k&w/Fileira de entrada e de saída são utilizados pela M1plus para a entrar e sair tecendo os fios em amostras k&w.
Estão a disposição módulos para as seguintes situações:

  • Ligamento com nó

  • Alimentação

Os módulos nestes diretórios são atribuídos através da caixa de diálogo Atribuição de campos de fio.

Mais informação:
  • Conexão com nó
  • Alimentação


Conexão com nó

Os módulos-recipiente no grupo de módulos Técnica k&w/Fileira de entrada e de saída/Conexão com Nó são utilizados pela M1plus para a fixação dos fios na borda de amostras k&w. Estão disponíveis os seguintes módulos de nós:

  • Nó 1 ourela da forma

  • Nó Ligamento tubular

  • Nó Ligamento tubular TC-T

  • Nós

Estes módulos são atribuídos na caixa de diálogo Atribuição de campos de fio no Ligamento.

Mais informação:
  • Nó 1 ourela da forma
  • Nó Conexão tubular
  • Nó Conexão tubular TC-T
  • Nós


Nó 1 ourela da forma

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Ligamento com Nó

Finuras: Todos

Módulo | Utilização
Nó 1 ourela da forma | Contêm todos os módulos de nós que são necessários para um canto aberto ou fechado.

Estrutura do módulo-recipiente Nó 1 Ourela da forma:

 | Esquerda |  | Centro |  | Direita
Em cima | Nó aberto | 2 | Nó fechado #2 | 3 | Nó aberto #2 | 4
Centro | Nó aberto #2 | 4 |  |  | Nó fechado | 1
Em baixo | Nó fechado | 1 | Nó aberto | 2 | Nó fechado #2 | 3

Todos os módulos deste módulos-recipiente são do tipo Módulo-recipiente Reflexão e contêm módulos de nós para as duas camadas L0 e L1 e para os dois cantos duma forma.

Por exemplo a estrutura do Nó Fechado:

 | Esquerda | Direita
Em cima | Nó fechado < L1 | Nó fechado > L1
Em baixo | Nó fechado < L0 | Nó fechado > L0

No caso de encontrar-se um nó duma fileira de saída com um nó duma fileira de entrada, para o segundo dos dois nós são inseridos os módulos do módulo-recipiente Reflexão Nó fechado #2.

Nó fechado é inserido num canto, no qual as camadas são tecidas fechadas.
Nó aberto é inserido em cantos que são tecidos abertos.
Canto aberto #2 é inserido num canto aberto onde dois nós duma fileira de entrada e duma fileira de saída encontram-se.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar-sair tecendo (k&w) : Conexão com nó : Nó Conexão tubular company logo
Ajuda on-line da M1plus Nó 1 ourela da forma Conexão com nó Nó Conexão tubular TC-T .. .. http://support.stoll.com ....

Nó Conexão tubular

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Ligamento com Nó

Finuras: Todos

Módulo | Utilização
Nó Conexão tubular | Fixar o fio depois do ligamento tubular manga-corpo

Estrutura do módulo-recipiente Nó Ligamento tubular:

 | Esquerda |  | Centro |  | Direita
Em cima | Nó Conexão tubular | 1 | Nó Conexão tubular #2 | 2 | Nó Conexão tubular #2 | 2
Centro | Nó Conexão tubular #2 | 2 |  |  | Nó Conexão tubular | 1
Em baixo | Nó Conexão tubular | 1 | Nó Conexão tubular | 1 | Nó Conexão tubular #2 | 2

Todos os módulos deste módulos-recipiente são do tipo Módulo-recipiente Reflexão e contêm módulos de nós para as duas camadas L0 e L1 e para os dois cantos duma forma.

Por exemplo a estrutura do Nó Ligamento tubular:

 | Esquerda | Direita
Em cima | Nó Ligamento tubular L1 | Nó Ligamento tubular L1
Em baixo | Nó Ligamento tubular L0 | Nó Ligamento tubular L0

No caso de encontrar-se um nó duma fileira de saída com um nó duma fileira de entrada, para o segundo dos dois nós são inseridos os módulos do módulo-recipiente Reflexão Nó Ligamento tubular #2.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Entrar-sair tecendo (k&w) : Conexão com nó : Nó Conexão tubular TC-T company logo
Ajuda on-line da M1plus Nó Conexão tubular Conexão com nó Nós .. .. http://support.stoll.com ....

Nó Conexão tubular TC-T

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Ligamento com Nó

Finuras: Todos

Módulo | Utilização
Nó Conexão tubular TC-T | Fixar o fio depois do ligamento tubular manga-corpo

Estrutura do módulo-recipiente Nó Ligamento tubular TC-T

 | Esquerda |  | Centro |  | Direita
Em cima | Nó Conexão tubular TC-T | 1 | Nó Conexão tubular TC-T #2 | 2 | Nó Conexão tubular TC-T #2 | 2
Centro | Nó Conexão tubular TC-T #2 | 2 |  |  | Nó Conexão tubular TC-T | 1
Em baixo | Nó Conexão tubular TC-T | 1 | Nó Conexão tubular TC-T | 1 | Nó Conexão tubular TC-T #2 | 2

Todos os módulos deste módulos-recipiente são do tipo Módulo-recipiente Reflexão e contêm módulos de nós para as duas camadas L0 e L1 e para os dois cantos duma forma.

Por exemplo a estrutura do Nó Ligamento tubular TC-T:

 | Esquerda | Direita
Em cima | Nó Ligamento tubular TC-T L1 | Nó Ligamento tubular TC-T L1
Em baixo | Nó Ligamento tubular TC-T L0 | Nó Ligamento tubular TC-T L0

No caso de encontrar-se um nó duma fileira de saída com um nó duma fileira de entrada, para o segundo dos dois nós são inseridos os módulos do módulo-recipiente Reflexão Nó Ligamento tubular TC-T #2.


Nós

Salvado como: Módulos / Técnica k&w / Entrar-sair tecendo / Nó

Finuras: Todos

Módulo | Utilização
Nós | Nó para a fixação dum fio na ourela de forma

Estrutura do módulo-recipiente Reflexão :

 | Esquerda |  | Direita
Em cima | Nó L1 | 2 | Nó L1 | 2
Em baixo | Nó L0 | 1 | Nó L0 | 1

Este módulo-recipiente Reflexão contem um módulo para a camada L0 e para a camada L1 respectivamente.

Inserção dos módulos na amostra:


Alimentação

Os módulos-recipiente no grupo de módulos Técnica k&w/Fileira de entrada e de saída/Alimentação são utilizados pela M1plus para a fileira de entrada de fios em amostras k&w.
Estão disponíveis os seguintes módulos de alimentação:

  • Desprender antes de L0

  • Desprender atrás de L1

Estes módulos são atribuídos na caixa de diálogo Atribuição de campos de fio na Alimentação.

Mais informação:
  • Desprender antes de L0
  • Desprender atrás de L1


Desprender antes de L0

Salvado como: Módulos / Técnica k&w / Entrar-sair tecendo / Alimentação / Desprender na frente de L0

Finuras: Todos

Módulo | Utilização
Desprender antes de L0 | Alimentar o fio antes da camada L0.

Estrutura do módulo-recipiente:

 | Esquerda |  | Centro | Direita
Em cima | Entrada-Saída 2 REP | 3 |  | Entrar-sair 1+2 ourela | 6
Centro | Entrada-Saída 1 REP | 2 |  | Entrar-sair 1+2 ourela | 5
Em baixo | Agrupar - Bloquear REP | 1 |  | Agrupar - Bloquear Ourela | 4

Este módulo-recipiente contem exclusivamente módulos-limite que adaptam-se à situação existente:
Os módulo de repetição 1-3 são inseridos em toda a largura da alimentação.

  • O módulo 1 insira a transferência.

  • O módulo 2 insira as fileiras de tricotagem e o desprendimento.

  • O módulo 3 alimenta, se necessário, imediatamente depois um segundo fio.

  • Os módulos 4, 5 e 6 só são inseridos nas duas ourelas da alimentação. Neste caso o módulo 4 não insira nenhuma transferência, já que não é necessário.

  • Desprender atrás de L1


Desprender atrás de L1

Salvado como: Módulos / Técnica k&w / Entrar-sair tecendo / Alimentação / Desprender atrás de L1

Finuras: Todos

Módulo | Utilização
Desprender atrás de L1 | Assegura a alimentação dum fio atrás duma camada L1.

Estrutura do módulo-recipiente:

 | Esquerda |  | Centro | Direita
Em cima | Entrada-Saída 2 REP L1 | 3 |  | Entrar-sair 1+2 ourela | 6
Centro | Entrada-Saída 1 REP L1 | 2 |  | Entrar-sair 1+2 ourela | 5
Em baixo | Agrupar-bloquear REP L1 | 1 |  | Agrupar - Bloquear Ourela | 4

Este módulo-recipiente contem exclusivamente módulos-limite que adaptam-se à situação existente:
Os módulo de repetição 1-3 são inseridos em toda a largura da alimentação.

  • O módulo 1 insira a transferência.

  • O módulo 2 insira as fileiras de tricotagem e o desprendimento.

  • O módulo 3 alimenta, se necessário, imediatamente depois um segundo fio.

  • Os módulos 4, 5 e 6 só são inseridos nas duas ourelas da alimentação. Neste caso o módulo 4 não insira nenhuma transferência, já que não é necessário.

  • Desprender antes de L0


Nó para listrado

Estrutura do módulo-recipiente Nó para listrado e aplicação dos módulos individuais:

 | Esquerda | Centro | Direita
Em cima | Nó saída | Nó saída | Nó saída
Centro | Nó entrada |  | Nó saída
Em baixo | Nó entrada | Nó entrada | Nó entrada

Este módulo contém dois módulos recipiente inversão diferentes que são inseridos respectivamente antes e depois do listrado.

Nó entrada (antes do listrado)

knot for stripes in

Nó saída (depois do listrado)

Knot for stripes out


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo-recipiente Técnica : Os critérios para a seleção e aplicação dos módulos company logo
Ajuda on-line da M1plus Nó para listrado Módulo-recipiente Técnica Deslocar módulos de conexão .. .. http://support.stoll.com ....

Os critérios para a seleção e aplicação dos módulos

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
Módulo de conexão dentro do módulo-recipiente Reflexão | Valor 1 | O módulo é deslocado horizontalmente.
Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.


Deslocar módulos de conexão

Deslocar horizontalmente o módulo de conexão:

  1. Inserir um módulo de conexão na amostra no canto de forma esquerdo.
    O módulo de conexão é inserido a partir da ourela esquerda do canto de forma para a direita.
    No lado direito acontece a mesma coisa mas reflexada.
  2. Para o módulo com condições-limite, ativar a guia Técnica na caixa de diálogo Propriedades de:<Nome do módulo>.
  3. Introduzir o valor offset na caixa de entrada Valor 1da seçãoCaracterísticas gerais do módulo.
    Um valor positivo desloca o ponto de aplicação para a direita, um valor negativo para a esquerda. O valor tem de ser introduzido nas propriedades.
    • Numa manga esquerda, por exemplo, o módulo de conexão não é inserido ao canto de forma, mas de forma deslocada em 4 agulhas para a esquerda. Na manga direita o módulo de conexão é inserido de forma deslocada em 4 agulhas para a direita.


Módulo-limite

Um módulo-limite respeita a ocupação das agulhas precedentes e insere automaticamente as transições necessárias entre a amostra e o módulo correspondente. Um módulo-limite só é inserido na amostra enquanto parte integrante de um módulo com condição(condições)-limite.
Só é possível inserir um módulo com condição(condições)-limite se as ocupações da agulha do módulo e da amostra coincidirem.

Poderá visualizar a ocupação da agulha na amostra com a função Visualizar ocupação da agulha no menu de atalho da Vista técnica.
Exemplo de um módulo-limite
Exemplo de um módulo-limite
Este módulo está no banco de dados do subgrupo multi gauge grosso/elementos do grupo de módulos Stoll e tem o nome de módulo v_li_124,24.

Na parte superior dos movimentos de transferência você pode visualizar a ocupação da agulha do módulo-limite:

Representação | Significado
 | Agulha ocupada (malha ou malha retida)
 | Agulha vazia
 | Não verificar ocupação das agulhas
Ícone para o módulo-limite no canto inferior direito de uma imagem do módulo-limite.

  • Criar módulo-limite

  • Criar módulo com condição(condições)-limite


Reflexão do módulo-recipiente

Módulo-recipiente para o modo de funcionamento k&w, constituído por 4 módulos individuais. Existem, respectivamente, um módulo individual para as camadas de tricotagem dianteira e posterior, bem como um módulo individual refletido horizontalmente para cada camada de tricotagem. Para desenhar você pode utilizar qualquer módulo individual do módulo-recipiente.

Camada de tricotagem posterior | Camada de tricotagem posterior - refletida horizontalmente
Camada de tricotagem dianteira | Camada de tricotagem dianteira - refletida horizontalmente

  • Desenhar com uma reflexão do módulo-recipiente

  • Nova reflexão do módulo-recipiente (Diálogo)


Módulo com condição(condições)-limite

Um módulo com condição(condições)-limite contém um módulo simples e um ou mais módulos-limite. Estes módulos-limite se convertem em condições-limite. No Editor de módulos, elas são representadas sobre um fundo vermelho junto com as ocupações das agulhas dos módulos-limite.

Exemplo de um módulo com condições-limite.
Exemplo de um módulo com condições-limite.
Este módulo está no banco de dados do subgrupo multi gauge grosso/MG_Elementos de união do grupo de módulos Stoll e tem o nome de módulo MG_malha v com transferência.
Exemplo de um módulo-limite, que está neste módulo com condições-limite.
Exemplo de um módulo-limite, que está neste módulo com condições-limite.
Este módulo está no banco de dados do subgrupo multi gauge grosso/elementos do grupo de módulos Stoll e tem o nome de módulo v_li_124,24.
Na parte esquerda da barra de status é indicado o nome do módulo-limite sobre o qual está o ponteiro do mouse no Editor de módulos. Desta forma, você mantém-se informado sobre quais os módulos-limite que foram utilizados no módulo com condições-limite.

Quando o módulo com condições-limite é inserido, se efetua uma comparação, de baixo para cima, das condições-limite com a ocupação das agulhas após o processamento da fileira de amostra anterior. Os primeiros movimentos de transferência da condição-limite que coincide com esta ocupação das agulhas são inseridos na amostra. Se nenhuma condição-limite coincidir, não será inserido qualquer movimento de transferência.

Exemplo do resultado após o desenho com o módulo com condição(condições)-limite. Os movimentos de transferência foram automaticamente inseridos e o módulo com condições-limite foi colocado quatro vezes um ao lado do outro.
Exemplo do resultado após o desenho com o módulo com condição(condições)-limite. Os movimentos de transferência foram automaticamente inseridos e o módulo com condições-limite foi colocado quatro vezes um ao lado do outro.
Na Barra de módulos e no Explorador de módulos você poderá reconhecer um módulo com condição(condições)-limite pela barra horizontal vermelha na parte inferior da imagem do módulo.

  • Criar módulo com condição(condições)-limite

  • Criar módulo-limite


Geradores de Jacquard

Com os geradores de Jacquard se gera um Jacquard em uma área selecionada da amostra com a estrutura correspondente do lado do avesso. O usuário não pode criar nem alterar os geradores de Jacquard.

Com a função Editar no menu de atalho do Explorador de módulos você pode gerar um módulo de Jacquard adicional a partir de um gerador de Jacquard. Você pode editar este módulo.

  • Criar áreas de Jacquard na amostra

  • Gerar Jacquard de cor a partir de imagem

  • Jacquards (Caixa de diálogo)

Mais informação:
  • Fio flutuante
  • Listras
  • Picô
  • Rede
  • Rede 1x1
  • Rede 1x2
  • Rede 1x3
  • Relevo de rede
  • Fios flutuantes sem transferência


Fio flutuante

No avesso será gerado um Jacquard de uma frontura com fios flutuantes. Independentemente das ações da agulha na amostra, a área selecionada é preenchida com a ação da agulha Malha com transferência na frontura dianteira.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard será gerado na frontura traseira.

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Listras

É gerado um Jacquard de duas fronturas com avesso listrado.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura traseira e o avesso listrado na frontura dianteira.

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Picô

É gerado um Jacquard de duas fronturas com avesso em picô.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o jacquard é gerado na frontura traseira e o avesso em picô na frontura dianteira.

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Rede

No lado do avesso é gerada uma rede, obtendo cada uma das agulhas um elemento de ligação. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso. Assim, por exemplo, utilizando duas cores se gera um tubo cruzado.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Rede 1x1

É gerada uma rede 1x1. Isso significa que uma agulha ocupada se alterna com uma agulha vazia. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Rede 1x2

É gerada uma rede 1x2. Isso significa que uma agulha ocupada se alterna com duas agulhas vazias. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Rede 1x3

É gerada uma rede 1x3. Isso significa que uma agulha ocupada se alterna com três agulhas vazias. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Relevo de rede

No lado do avesso é gerada uma rede com todas as agulhas. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso. Na área da última cor identificada na amostra, a máquina passa a tricotar somente na frontura traseira. Por isso, algumas malhas são, em parte, transferidas para a frontura traseira. Para identificar a última cor, o tecido é inspecionado fileira a fileira, de baixo para cima e da esquerda para a direita. Uma vez atribuído o gerador de Jacquard esta cor será removida da amostra.

Desenhe a amostra de forma a que na frontura dianteira fique assegurada uma tomada de malhas limpa após a área de transferência.
Alterando a seqüência de cores na caixa de diálogo Jacquards você pode influenciar posteriormente a área de transferência.

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Fios flutuantes sem transferência

No avesso será gerado um Jacquard de uma frontura com fios flutuantes. Independentemente das ações da agulha na amostra, a área selecionada será preenchida com o ação da agulha Malha (sem transferência) na frontura dianteira.

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard será gerado na frontura traseira.
Utilize este gerador em ondulações de Jacquard

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Módulo de Jacquard

No módulo de Jacquard você mesmo pode definir o procedimento. Além disso, ele se distingue do gerador de Jacquard do banco de dados de módulos na medida em que apenas se destina a uma determinada quantidade de cores.

  • Criar módulo de Jacquard

Mais informação:
  • Seqüências do sistema para Jacquards de 2 cores
  • Seqüências do sistema para Jacquards de 3 cores
  • Seqüências do sistema para Jacquards de 4 cores
  • Seqüências do sistema para Jacquards de 5 cores
  • Seqüências do sistema para Jacquards de 6 cores


Seqüências do sistema para Jacquards de 2 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6
Mais informação:
  • 1Y para uma máquina de 4 sistemas (Jacquard de 2 cores)
  • 1Y para uma máquina de 6 sistemas (Jacquard de 2 cores)
  • 1Y para uma máquina de 2 sistemas (Jacquard de 2 cores)
  • 2Y para uma máquina de 4 sistemas (Jacquard de 2 cores)
  • 2Y para uma máquina de 6 sistemas (Jacquard de 2 cores)
  • 1Y para uma máquina de 3 sistemas (Jacquard de 2 cores)
  • 1Y para uma máquina de 1 sistemas (Jacquard de 2 cores)
  • 2Y para uma máquina de 3 sistemas (Jacquard de 2 cores)
  • 3Y para uma máquina de 6 sistemas (Jacquard de 2 cores)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 1Y para uma máquina de 4 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 6 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 4 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1
Se em uma máquina de 2, 3 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 1Y para uma máquina de 6 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 4 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 2 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1
Se em uma máquina de 2, 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 1Y para uma máquina de 2 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 6 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 2Y para uma máquina de 4 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 2 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1
Se em uma máquina de 3, 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 2Y para uma máquina de 4 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 2 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 2Y para uma máquina de 6 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 4 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-2- | Cor 2 para a esquerda
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1
Se em uma máquina de 6 sistemas forem usados 2 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 2Y para uma máquina de 6 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 4 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 3 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-2- | Cor 2 para a esquerda
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1
Se em uma máquina de 4 sistemas forem usados 2 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 1Y para uma máquina de 3 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 6 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 1 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 3 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1
Se em uma máquina de 2, 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 1Y para uma máquina de 1 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 3 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 2Y para uma máquina de 3 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 1 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
6 | -0->> | Curso vazio para a direita
5 | <<-2- | Cor 2 para a esquerda
4 | -1->> | Cor 1 para a direita
3 | <<-0- | Curso vazio para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
Cor 2 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 2Y para uma máquina de 3 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 1 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 3Y para uma máquina de 6 sistemas (Jacquard de 2 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 3 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
16 | -2->> | Cor 2 para a direita
15 | -1->> | Cor 1 para a direita
14 | <<-2- | Cor 2 para a esquerda
13 | <<-1- | Cor 1 para a esquerda
12 | <<-2- | Cor 2 para a esquerda
11 | -1->> | Cor 1 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | <<-2- | Cor 2 para a esquerda
7 | <<-1- | Cor 1 para a esquerda
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | -2->> | Cor 2 para a direita
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
Cor 2 | Cor 2
 | Cor 1
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 2 cores : 3Y para uma máquina de 6 sistemas (Jacquard de 2 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 3 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores .. .. http://support.stoll.com ....

3Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
12 | -2->> | Cor 2 para a direita
11 | -1->> | Cor 1 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-2- | Cor 2 para a esquerda
5 | <<-1- | Cor 1 para a esquerda
4 | <<-2- | Cor 2 para a esquerda
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho).
Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 2 cores Módulo de Jacquard Seqüências do sistema para Jacquards de 4 cores .. .. http://support.stoll.com ....

Seqüências do sistema para Jacquards de 3 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
Mais informação:
  • 1Y para uma máquina de 6 sistemas (Jacquard de 3 cores)
  • 2Y para uma máquina de 6 sistemas (Jacquard de 3 cores)
  • 1Y para uma máquina de 4 sistemas (Jacquard de 3 cores)
  • 2Y para uma máquina de 4 sistemas (Jacquard de 3 cores)
  • 2Y para uma máquina de 2 sistemas (Jacquard de 3 cores)
  • 1Y para uma máquina de 3 sistemas (Jacquard de 3 cores)
  • 1Y para uma máquina de 1 sistemas (Jacquard de 3 cores)
  • 1Y para uma máquina de 2 sistemas (Jacquard de 3 cores)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 1Y para uma máquina de 6 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 3 cores 2Y para uma máquina de 6 sistemas (Jacquard de 3 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 6 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 2Y para uma máquina de 6 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 6 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 4 sistemas (Jacquard de 3 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 6 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
12 | -3->> | Cor 3 para a direita
11 | -2->> | Cor 2 para a direita
10 | -1->> | Cor 1 para a direita
9 | -3->> | Cor 3 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-3- | Cor 3 para a esquerda
5 | <<-2- | Cor 2 para a esquerda
4 | <<-1- | Cor 1 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 3
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 1Y para uma máquina de 4 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 6 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 2Y para uma máquina de 4 sistemas (Jacquard de 3 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 4 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 3 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 2Y para uma máquina de 4 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 4 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 2Y para uma máquina de 2 sistemas (Jacquard de 3 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 4 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
24 | -3->> | Cor 3 para a direita
23 | -2->> | Cor 2 para a direita
22 | -1->> | Cor 1 para a direita
21 | -3->> | Cor 3 para a direita
20 | <<-2- | Cor 2 para a esquerda
19 | <<-1- | Cor 1 para a esquerda
18 | <<-3- | Cor 3 para a esquerda
17 | <<-2- | Cor 2 para a esquerda
16 | -1->> | Cor 1 para a direita
15 | -3->> | Cor 3 para a direita
14 | -2->> | Cor 2 para a direita
13 | -1->> | Cor 1 para a direita
12 | <<-3- | Cor 3 para a esquerda
11 | <<-2- | Cor 2 para a esquerda
10 | <<-1- | Cor 1 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | <<-1- | Cor 1 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 3
Cor 2 | Cor 2
 | Cor 1
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 2Y para uma máquina de 2 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 4 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 3 sistemas (Jacquard de 3 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 2 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
12 | -3->> | Cor 3 para a direita
11 | -2->> | Cor 2 para a direita
10 | <<-1- | Cor 1 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-3- | Cor 3 para a esquerda
5 | <<-2- | Cor 2 para a esquerda
4 | -1->> | Cor 1 para a direita
3 | -3->>- | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
Cor 3 | Cor 3
 | Cor 2
 | Cor 2
Cor 1 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 1Y para uma máquina de 3 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 2 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 1 sistemas (Jacquard de 3 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 3 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 1Y para uma máquina de 1 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 3 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 2 sistemas (Jacquard de 3 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 1 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | <<-2- | Cor 2 para a esquerda
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
Cor 2 |
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 3 cores : 1Y para uma máquina de 2 sistemas (Jacquard de 3 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 1 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores .. .. http://support.stoll.com ....

1Y para uma máquina de 2 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
8 | -0->> | Curso vazio para a direita
7 | <<-3- | Cor 3 para a esquerda
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-0- | Curso vazio para a esquerda
3 | -3->>- | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
Cor 3 |
 | Cor 2
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 3 cores Módulo de Jacquard Seqüências do sistema para Jacquards de 5 cores .. .. http://support.stoll.com ....

Seqüências do sistema para Jacquards de 4 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6
Mais informação:
  • 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)
  • 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)
  • 1Y para uma máquina de 4 sistemas (Jacquard de 4 cores)
  • 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)
  • 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)
  • 1Y para uma máquina de 1 sistemas (Jacquard de 4 cores)
  • 1Y para uma máquina de 2 sistemas (Jacquard de 4 cores)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores : 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
32 | -4->> | Cor 4 para a direita
31 | -3->> | Cor 3 para a direita
30 | -2->> | Cor 2 para a direita
29 | -1->> | Cor 1 para a direita
28 | <<-4- | Cor 4 para a esquerda
27 | <<-3- | Cor 3 para a esquerda
26 | <<-2- | Cor 2 para a esquerda
25 | <<-1- | Cor 1 para a esquerda
24 | <<-4- | Cor 4 para a esquerda
23 | <<-3- | Cor 3 para a esquerda
22 | -2->> | Cor 2 para a direita
21 | -1->> | Cor 1 para a direita
20 | -4->> | Cor 4 para a direita
19 | -3->> | Cor 3 para a direita
18 | -2->> | Cor 2 para a direita
17 | -1->> | Cor 1 para a direita
16 | <<-4- | Cor 4 para a esquerda
15 | <<-3- | Cor 3 para a esquerda
14 | <<-2- | Cor 2 para a esquerda
13 | <<-1- | Cor 1 para a esquerda
12 | -4->> | Cor 4 para a direita
11 | -3->> | Cor 3 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | -4->> | Cor 4 para a direita
7 | -3->> | Cor 3 para a direita
6 | <<-2- | Cor 2 para a esquerda
5 | <<-1- | Cor 1 para a esquerda
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
Cor 4 | Cor 4
Cor 3 | Cor 3
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores : 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 4 sistemas (Jacquard de 4 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
8 | -4->> | Cor 4 para a direita
7 | -3->> | Cor 3 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores : 1Y para uma máquina de 4 sistemas (Jacquard de 4 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 4 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
8 | -4->> | Cor 4 para a direita
7 | -3->> | Cor 3 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores : 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 4 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
10 | <<-4- | Cor 4 para a esquerda
9 | -3->> | Cor 3 para a direita
8 | <<-0- | Curso vazio para a esquerda
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-4- | Cor 4 para a esquerda
4 | <<-3- | Cor 3 para a esquerda
3 | -0->> | Curso vazio para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 2 ou 3 sistemas for utilizado 1 guia-fios por cada cor, a seqüência é a mesma.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores : 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 1 sistemas (Jacquard de 4 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
16 | -4->> | Cor 4 para a direita
15 | -3->> | Cor 3 para a direita
14 | <<-2- | Cor 2 para a esquerda
13 | <<-1- | Cor 1 para a esquerda
12 | <<-4- | Cor 4 para a esquerda
11 | -3->> | Cor 3 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | <<-4- | Cor 4 para a esquerda
7 | <<-3- | Cor 3 para a esquerda
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
Cor 4 | Cor 4
 | Cor 3
 | Cor 3
Cor 2 | Cor 2
Cor 1 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores : 1Y para uma máquina de 1 sistemas (Jacquard de 4 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 2 sistemas (Jacquard de 4 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 1 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
10 | -0->> | Curso vazio para a direita
9 | <<-4- | Cor 4 para a esquerda
8 | -3->> | Cor 3 para a direita
7 | <<-2- | Cor 2 para a esquerda
6 | -1->> | Cor 1 para a direita
5 | <<-0- | Curso vazio para a esquerda
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
Cor 4 |
 | Cor 3
Cor 2 |
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 4 cores : 1Y para uma máquina de 2 sistemas (Jacquard de 4 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 1 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores .. .. http://support.stoll.com ....

1Y para uma máquina de 2 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
10 | <<-4- | Cor 4 para a esquerda
9 | -3->> | Cor 3 para a direita
8 | <<-0- | Curso vazio para a esquerda
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-4- | Cor 4 para a esquerda
4 | <<-3- | Cor 3 para a esquerda
3 | -0->> | Curso vazio para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 2 ou 3 sistemas for utilizado 1 guia-fios por cada cor, a seqüência é a mesma.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 5 cores company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 4 cores Módulo de Jacquard Seqüências do sistema para Jacquards de 6 cores .. .. http://support.stoll.com ....

Seqüências do sistema para Jacquards de 5 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Mais informação:
  • 1Y para uma máquina de 6 sistemas (Jacquard de 5 cores)
  • 1Y para uma máquina de 4 sistemas (Jacquard de 5 cores)
  • 2Y para uma máquina de 4 sistemas (Jacquard de 5 cores)
  • 1Y para uma máquina de 2 sistemas (Jacquard de 5 cores)
  • 1Y para uma máquina de 3 sistemas (Jacquard de 5 cores)
  • 1Y para uma máquina de 1 sistemas (Jacquard de 5 cores)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 5 cores : 1Y para uma máquina de 6 sistemas (Jacquard de 5 cores) company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 4 sistemas (Jacquard de 5 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 6 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
10 | -5->> | Cor 5 para a direita
9 | -4->> | Cor 4 para a direita
8 | -3->> | Cor 3 para a direita
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 5 cores : 1Y para uma máquina de 4 sistemas (Jacquard de 5 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 6 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 2Y para uma máquina de 4 sistemas (Jacquard de 5 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 4 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
12 | -5->> | Cor 5 para a direita
11 | -4->> | Cor 4 para a direita
10 | <<-0- | Curso vazio para a esquerda
9 | -3->> | Cor 3 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 5 cores : 2Y para uma máquina de 4 sistemas (Jacquard de 5 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 4 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 2 sistemas (Jacquard de 5 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 4 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
40 | -5->> | Cor 5 para a direita
39 | -4->> | Cor 4 para a direita
38 | -3->> | Cor 3 para a direita
37 | -2->> | Cor 2 para a direita
36 | <<-1- | Cor 1 para a esquerda
35 | <<-5- | Cor 5 para a esquerda
34 | <<-4- | Cor 4 para a esquerda
33 | <<-3- | Cor 3 para a esquerda
32 | -2->> | Cor 2 para a direita
31 | -1->> | Cor 1 para a direita
30 | -5->> | Cor 5 para a direita
29 | -4->> | Cor 4 para a direita
28 | <<-3- | Cor 3 para a esquerda
27 | <<-2- | Cor 2 para a esquerda
26 | <<-1- | Cor 1 para a esquerda
25 | <<-5- | Cor 5 para a esquerda
24 | -4->> | Cor 4 para a direita
23 | -3->> | Cor 3 para a direita
22 | -2->> | Cor 2 para a direita
21 | -1->> | Cor 1 para a direita
20 | <<-5- | Cor 5 para a esquerda
19 | <<-4- | Cor 4 para a esquerda
18 | <<-3- | Cor 3 para a esquerda
17 | <<-2- | Cor 2 para a esquerda
16 | -1->> | Cor 1 para a direita
15 | -5->> | Cor 5 para a direita
14 | -4->> | Cor 4 para a direita
13 | -3->> | Cor 3 para a direita
12 | <<-2- | Cor 2 para a esquerda
11 | <<-1- | Cor 1 para a esquerda
10 | <<-5- | Cor 5 para a esquerda
9 | <<-4- | Cor 4 para a esquerda
8 | -3->> | Cor 3 para a direita
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | -5->> | Cor 5 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
Cor 5 | Cor 5
 | Cor 4
 | Cor 4
Cor 3 | Cor 3
 | Cor 2
 | Cor 2
Cor 1 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 5 cores : 1Y para uma máquina de 2 sistemas (Jacquard de 5 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 4 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 3 sistemas (Jacquard de 5 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 2 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
10 | -5->> | Cor 5 para a direita
9 | <<-4- | Cor 4 para a esquerda
8 | <<-3- | Cor 3 para a esquerda
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | -3->> | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
Cor 4 |
Cor 3 |
 | Cor 2
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 5 cores : 1Y para uma máquina de 3 sistemas (Jacquard de 5 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 2 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 1 sistemas (Jacquard de 5 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 3 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
12 | -5->> | Cor 5 para a direita
11 | -4->> | Cor 4 para a direita
10 | <<-0- | Curso vazio para a esquerda
9 | -3->> | Cor 3 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 5 cores : 1Y para uma máquina de 1 sistemas (Jacquard de 5 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 3 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores .. .. http://support.stoll.com ....

1Y para uma máquina de 1 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
10 | -5->> | Cor 5 para a direita
9 | <<-4- | Cor 4 para a esquerda
8 | -3->> | Cor 3 para a direita
7 | <<-2- | Cor 2 para a esquerda
6 | -1->> | Cor 1 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
Cor 4 |
 | Cor 3
Cor 2 |
 | Cor 1


Seqüências do sistema para Jacquards de 6 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Mais informação:
  • 1Y para uma máquina de 6 sistemas (Jacquard de 6 cores)
  • 2Y para uma máquina de 4 sistemas (Jacquard de 6 cores)
  • 1Y para uma máquina de 4 sistemas (Jacquard de 6 cores)
  • 1Y para uma máquina de 3 sistemas (Jacquard de 6 cores)
  • 1Y para uma máquina de 2 sistemas (Jacquard de 6 cores)
  • 1Y para uma máquina de 1 sistemas (Jacquard de 6 cores)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 6 cores : 1Y para uma máquina de 6 sistemas (Jacquard de 6 cores) company logo
Ajuda on-line da M1plus Seqüências do sistema para Jacquards de 6 cores 2Y para uma máquina de 4 sistemas (Jacquard de 6 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 6 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
12 | -6->> | Cor 6 para a direita
11 | -5->> | Cor 5 para a direita
10 | -4->> | Cor 4 para a direita
9 | -3->> | Cor 3 para a direita
8 | -2>> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-6- | Cor 6 para a esquerda
5 | <<-5- | Cor 5 para a esquerda
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 6 cores : 2Y para uma máquina de 4 sistemas (Jacquard de 6 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 6 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 4 sistemas (Jacquard de 6 cores) .. .. http://support.stoll.com ....

2Y para uma máquina de 4 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
24 | -6->> | Cor 6 para a direita
23 | -5->> | Cor 5 para a direita
22 | -4->> | Cor 4 para a direita
21 | -3->> | Cor 3 para a direita
20 | <<-2- | Cor 2 para a esquerda
19 | <<-1- | Cor 1 para a esquerda
18 | <<-6- | Cor 6 para a esquerda
17 | <<-5- | Cor 5 para a esquerda
16 | -4->> | Cor 4 para a direita
15 | -3->> | Cor 3 para a direita
14 | -2>> | Cor 2 para a direita
13 | -1->> | Cor 1 para a direita
12 | <<-6- | Cor 6 para a esquerda
11 | <<-5- | Cor 5 para a esquerda
10 | <<-4- | Cor 4 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2>> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -6->> | Cor 6 para a direita
5 | -5->> | Cor 5 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
Cor 6 | Cor 6
Cor 5 | Cor 5
 | Cor 4
 | Cor 4
 | Cor 3
 | Cor 3
Cor 2 | Cor 2
Cor 1 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 6 cores : 1Y para uma máquina de 4 sistemas (Jacquard de 6 cores) company logo
Ajuda on-line da M1plus 2Y para uma máquina de 4 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 3 sistemas (Jacquard de 6 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 4 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
14 | -6->> | Cor 6 para a direita
13 | -5->> | Cor 5 para a direita
12 | -4->> | Cor 4 para a direita
11 | <<-0- | Curso vazio para a esquerda
10 | -3->> | Cor 3 para a direita
9 | -2>> | Cor 2 para a direita
8 | -1->> | Cor 1 para a direita
7 | <<-6- | Cor 6 para a esquerda
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 6 cores : 1Y para uma máquina de 3 sistemas (Jacquard de 6 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 4 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 2 sistemas (Jacquard de 6 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 3 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
14 | -6->> | Cor 6 para a direita
13 | -5->> | Cor 5 para a direita
12 | -4->> | Cor 4 para a direita
11 | <<-0- | Curso vazio para a esquerda
10 | -3->> | Cor 3 para a direita
9 | -2>> | Cor 2 para a direita
8 | -1->> | Cor 1 para a direita
7 | <<-6- | Cor 6 para a esquerda
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1
Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 6 cores : 1Y para uma máquina de 2 sistemas (Jacquard de 6 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 3 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 1 sistemas (Jacquard de 6 cores) .. .. http://support.stoll.com ....

1Y para uma máquina de 2 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
12 | -6->> | Cor 6 para a direita
11 | -5->> | Cor 5 para a direita
10 | <<-4- | Cor 4 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2>> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-6- | Cor 6 para a esquerda
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | -3->> | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
Cor 4 |
Cor 3 |
 | Cor 2
 | Cor 1


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Tipos de módulos : Módulo de Jacquard : Seqüências do sistema para Jacquards de 6 cores : 1Y para uma máquina de 1 sistemas (Jacquard de 6 cores) company logo
Ajuda on-line da M1plus 1Y para uma máquina de 2 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores .. .. http://support.stoll.com ....

1Y para uma máquina de 1 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
14 | -0->> | Curso vazio para a direita
13 | <<-6- | Cor 6 para a esquerda
12 | -5->> | Cor 5 para a direita
11 | <<-4- | Cor 4 para a esquerda
10 | -3->> | Cor 3 para a direita
9 | <<-2- | Cor 2 para a esquerda
8 | -1>> | Cor 1 para a direita
7 | <<-0- | Curso vazio para a esquerda
6 | -6->> | Cor 6 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).
Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
Cor 6 |
 | Cor 5
Cor 4 |
 | Cor 3
Cor 2 |
 | Cor 1


Módulo local

Um módulo local é um módulo que não foi salvo no banco de dados. Você reconhece isto através do caractere L no canto superior esquerdo da imagem do atalho para o módulo na barra de ferramentas Módulos. Você obterá um módulo local se criar um módulo com a função Criar módulo a partir de seleção [image] ou Criar cópia da amostra local. Estes módulos aparecem no grupo de módulos <nome da amostra>.
Não é possível anular o ligamento com um módulo local do grupo de módulos <nome da amostra> se este estiver incluído na amostra. Se você tentar anular essa ligação aparecerá uma mensagem de aviso.
Quando um módulo local é inserido em uma outra amostra, é efetuada uma cópia deste módulo com o nome cópia de <nome do módulo local> na amostra-alvo. Com a função Salvar no banco de dados no menu de atalho da barra de ferramentas Módulos você pode salvar o módulo local no banco de dados.

Com as funções Copiar, Recortar e Imagem no buffer da função Colar... são criadas Partes de amostra locais. Estas aparecem igualmente no grupo de módulos <nome da amostra> e são igualmente salvas com a função Salvar no banco de dados no banco de dados de módulos.
Veja também...
  • Atalhos de módulos


Partes de amostra

As áreas da amostra armazenadas na área de transferência com as funções Copiar e/ou Recortar, aparecem na barra de ferramentas Módulos no grupo de módulos <nome da amostra> e são denominadas Parte de amostra. Característica de uma parte de amostra local é a letra L no canto superior esquerdo da imagem. Uma parte de amostra local só está disponível quando a amostra está ativa.
Com a função Salvar no banco de dados do menu de atalho da barra de ferramentas Módulos você poderá salvar a parte de amostra no banco de dados de módulos. Este fica então disponível no grupo de módulos Usuário/<nome de usuário>/partes de amostra no Explorador de módulos de banco de dados e também é exibido na barra de ferramentasMódulos no grupo de módulos Partes de amostra. Dessa forma também pode ser utilizado para outras amostras.
Com a função Arquivo / Importar / Imagem como parte de amostra pode importar imagens. Estas transformam-se automaticamente em parte da amostra e são salvas no banco de dados no grupo de módulos Partes de amostra.
Se dentro de uma parte de amostra salva houver módulos locais, estes são salvos no grupo de módulos Usuário/Módulos necessários para as partes de amostra.
Com as funções Colar e Colar invertido no menu Editar a Parte de amostra pode ser de novo inserida em uma outra posição na amostra.
Os módulos contidos em uma parte de amostra mantêm-se e são também inseridos na amostra.
Tendo selecionado uma parte de amostra e apertando a tecla Enter aparecerá a caixa de diálogo Transferência de dados e você pode selecionar os dados que devem ser transferidos da parte de amostra para a amostra.
As partes de amostra têm o ícone [image] no canto inferior direito.

Com a função Localizar e substituir você pode procurar as partes de amostra na amostra e substituí-las com outra parte de amostra.
Veja também...
  • Copiar
  • Recortar
  • Módulos
  • Salvar no banco de dados
  • O explorador de módulos de banco de dados e de amostra
  • Imagem como parte de amostra...
  • Módulo local
  • Inserir
  • Colar invertido
  • Módulo/Parte de amostra: Transferência de dados
  • Localizar e substituir...


Editar módulos múltiplos

No menu de atalho das caixas de diálogo Novo módulo de combinação, Novo módulo de passos, Novo módulo-recipiente Técnica e Novo módulo-recipiente Inversão estão disponíveis as funções seguintes:

  • Excluir

  • Editar

  • Não criar qualquer reflexão (só em reflexão do módulo-recipiente)

  • Explorador

I. Excluir um módulo da caixa de diálogo:

  1. Clique com o botão direito do mouse no módulo da caixa de diálogo que você deseja remover.
    • O menu de atalho é aberto.
  2. Clique na função Excluir.
    • O módulo é removido da caixa de diálogo.

II. Editar um módulo da caixa de diálogo:

  1. Clique com o botão direito do mouse no módulo da caixa de diálogo que você deseja editar:
    • O menu de atalho é aberto.
  2. Clique na função Editar.
    • O Editor de módulos se inicia com o módulo selecionado.

III. Não criar qualquer reflexão em reflexão do módulo-recipiente:

  1. Clicar com o botão direito do mouse em qualquer ponto da caixa de diálogo.
    • O menu de atalho é aberto.
  2. Clicar na função Não criar qualquer reflexão.
    • Os módulos invertidos na coluna da direita são substituídos pelo seguinte sinal:

      A imagem do atalho do módulo é identificada pelo ícone [image] no canto inferior direito.

IV. Exibir módulo no explorador de módulos:

  1. Clique com o botão direito do mouse em um módulo da caixa de diálogo.
    • O menu de atalho é aberto.
  2. Clique na função Explorador.
    • O Explorador de módulos é aberto e o módulo no qual você clicou fica selecionado.
Botão | Função
OK | A caixa de diálogo é fechada. O módulo novo é criado e aparece na barra de ferramentas Módulos e no Explorador de Módulos. Se você tiver editado um módulo existente, as modificações são aceitas.
Cancelar | A caixa de diálogo é fechada sem criar um módulo ou sem aceitar as modificações em um módulo.


Criar módulos e Arrangements

Pode gerar um módulo ou um Arrangement da seguinte maneira:

  • Gerar novo no editor

  • A partir duma amostra ou a partir duma seleção na amostra

  • Copiando e editando

Mais informação:
  • Editar módulo
  • Criar um módulo no Editor de módulos
  • Criar módulo de Jacquard
  • Criar módulo a partir de seleção
  • Gerar Color Arrangement a partir da seleção
  • Gerar Module Arrangement a partir da seleção
  • Criar módulo de combinação
  • Criar módulo de passos
  • Criar módulo-recipiente Técnica
  • Criar reflexão do módulo-recipiente
  • Criar módulo-limite
  • Criar módulo com condição(condições)-limite
Veja também...
  • Criar cópia


Editar módulo

Esta função está disponível na barra de ferramentas Módulos e no Explorador de módulos.

Editar um módulo ou um arrangement:

  1. Clicar com o botão direito do mouse no módulo ou no Arrangement.
  2. Ative a função Editar módulo no menu de atalho.
    • Aparece o Editor de módulos ou um Editor de Arrangements.
Clicando duas vezes no módulo ou no Arrangement você também abre o Editor de módulos ou um Editor de Arrangements.
A gama de cores da barra de ferramentas Cores da amostra não é armazenada juntamente com o módulo, mas apenas o número de cor.

Ao selecionar esta função num gerador de Jacquards, é aberta a caixa de diálogo Indicar nº de cores do gerador, com a qual poderá gerar um módulo Jacquard adicional a partir do gerador de Jacquards.

Veja também...
  • Criar módulos e Arrangements


Criar um módulo no Editor de módulos

Criar um módulo novo no Editor de módulos:

  1. Ativar a função Novo / Módulo... no menu Módulo.
    • A caixa de diálogo Módulo novo aparece.
  2. Insira o nome do módulo

      3. - ou -

    • insira o nome do módulo mais tarde na caixa de diálogo Propriedades.
  3. Introduzir o número de fileiras e colunas necessárias para o novo módulo.
  4. Selecione um módulo da caixa de listagem.
  5. Clique no botão OK na caixa de diálogo Módulo novo.
    • A caixa de diálogo Propriedades de: <Nome de módulo> aparece.
      Se ainda não tiver inserido nenhum nome de módulo aparecerá na barra de títulos Propriedades de: noname x. O x representa um número que aumenta automaticamente sempre que é adicionado um módulo novo. Ao reinicializar o programa, a contagem começa novamente a partir do 1.
  6. Introduzir as propriedades do módulo.
  7. Clique no botão OK na caixa de diálogo Propriedades de: <Nome de módulo>.
    • O Editor de módulos aparece.
  8. Para criar um módulo com fronturas adicionais, insira as fronturas adicionais com a função Comutar para 4 fronturas (TC4) ou Comutar para 4 fronturas (TC-R) no menu Módulo.
  9. Desenhar o novo módulo com as ações da agulha e/ou os módulos já existentes.
  10. Inserir os parâmetros do módulo e os dados de fileiras técnicas.
  11. Ajustar a representação das malhas na Vista do tecido através da função Modificar representação das malhas no menu Exibir.
    • As malhas distorcidas são ajustadas no módulo.
  12. Ative a função Fechar arquivo no menu Arquivo.

      13. - ou -

    • botão Closing X no limite direito da barra de títulos.
    • Aparece um pedido de confirmação se o módulo deve ser salvo no banco de dados.
  13. Clique no botão Sim.
    • Aparece a indicação informando que o módulo foi salvo no grupo de módulos Módulos novos.
  14. Clicar no botão OK.
    Se você clicar no botão Não, o módulo não será salvo.
  15. Mover o módulo no Explorador de módulos do grupo de módulos Módulos novos para o grupo de módulos desejado.
    Pode selecionar o módulo na barra de ferramentas Módulos guia Módulos do banco de dados Modulleiste Datenbank-Module se constar do grupo de módulos Favoritos (barra de módulos).
Se o nome do módulo for inserido na caixa de diálogo Módulo novo, ele aparece em todos os idiomas. Quando o nome do módulo é introduzido na caixa de diálogo Propriedades de: <Nome de módulo> aparece apenas no idioma selecionado.
As fileiras de transferência, que resultam das ações da agulha com condições de arranque, não são salvas no módulo. Por isso, não são atribuídos parâmetros a estas fileiras. Ao inserir os módulos na amostra, as ações de transferência são automaticamente reinseridas pelo que aparecerão na amostra.
A paleta de cores da barra de ferramentas Cores dos fios também não é salva junto com o módulo, mas apenas os números das cores. Na imagem do ligamento do módulo se visualiza a cor no momento em que o módulo é salvo. Ao editar, posteriormente, o módulo no Editor de módulos será utilizada a cor da gama de cores selecionada nesse momento. Por isso, pode acontecer que as cores dos módulos sejam representadas de forma diferente no Editor de módulos e na barra de ferramentas Módulos.
Um módulo também pode conter áreas transparentes. Se desenhar com este módulo na amostra, este não será sobrescrito pelos pares de agulhas com as áreas transparentes.
Veja também...
  • agrupar em uma fileira de amostra (Seleção)
  • Áreas transparentes no módulo
  • Ativar modificar (representação das malhas)
  • 4 fronturas (TC-T/TC-R/TC4)


Criar módulo de Jacquard

No módulo de Jacquard você mesmo pode definir a seqüência do Jacquard. Para distinguir de um gerador de Jacquard este módulo é também denominado Jacquard de tabelas.

Criar módulo de Jacquard:

  1. Ative a função Novo / Módulo Jacquard no menu Módulo.
    • Aparece a caixa de diálogo Definição de módulos de Jacquard.
  2. Definir parâmetros na caixa de diálogo.
    Você deve introduzir pelo menos os parâmetros seguintes:
    - Número de cores de Jacquard
    - Fileiras de amostra por cor
    - Colunas por cor
    - Face da imagem do Jacquard
    Opcionalmente, você pode introduzir também o nome do módulo.
    Além disso, você pode selecionar um Gerador de Jacquard como modelo. Nesse caso, você precisa de introduzir apenas o número de cores de Jacquard.
  3. Feche a caixa de diálogo através do botão OK.
    • Aparece o Editor de módulos onde você pode desenhar a seqüência desejada com as ações da agulha.
    Tenha em atenção que as cores dos fios têm de estar desativadas.
    Você pode também utilizar outras cores, mas, nesse caso, você deverá certificar-se de que a nova cor é utilizada a toda a largura.
    O número de fileiras e colunas não pode ser alterado.
    Exemplo:
 | Caixa de seleção com relevo ativada
 | Cores de Jacquard = 2
 | Fileiras de amostra = 2
 | Colunas por cor = 4
    O módulo está dividido em blocos com fundos de cores diferentes, nos quais deverá desenhar as seqüências. Cada bloco serve para desenhar a seqüência de uma cor (fundo = alternadamente cinzento claro e cinzento escuro).
    Se você tiver ativado a caixa de seleção com relevo, é exibido um bloco adicional (fundo = verde escuro) onde você pode desenhar a seqüência para o relevo.
  4. Inserir os parâmetros do módulo e os dados de fileiras técnicas.
  5. Ative a função Fechar arquivo no menu Arquivo.

      6. - ou -

    • clique no botão Closing X no limite direito da barra de títulos.
    • Aparece uma janela com a pergunta sobre se você deseja salvar o módulo no banco de dados.
  6. Clique no botão Sim.
    • A caixa de diálogo Propriedades de: <Nome do módulo> aparece.
  7. Introdução das propriedades do módulo
    Se o módulo de Jacquard não for utilizado em toda a largura da amostra, deverá indicar para o processamento técnico o tipo de tricotagem que será executado com o módulo de Jacquard. Isso é necessário para utilizar automaticamente o início de rede correto.
    Em módulos de Jacquard com o tipo de tricotagem Rede Jac você tem de indicar adicionalmente o tipo de avesso em rede do módulo de Jacquard.
    Para o efeito, você seleciona uma das configurações seguintes na caixa de listagem Avesso em rede na seção Jacquard da guia Técnica.
    - Início de rede não necessário
    - Rede 1x1
    - Rede 1x2
    - Rede 1x3
    - Rede cheia
  8. Clique no botão OK.
    • Aparece a indicação informando que o módulo foi salvo no grupo de módulos Módulos novos.
  9. Clique no botão OK.
    Se você clicar no botão Não, o módulo desaparecerá sem ser salvo no banco de dados.
  10. Mover o módulo no explorador de módulos para o grupo de módulos adequado.
    Do grupo de módulos Novos módulos para o subgrupo do grupo de módulos Jacquard com o número de cores correspondente.
Desta forma, o módulo na seção Propriedades de Jacquard da caixa de diálogo Jacquards torna-se disponível para seleção e pode, por conseguinte, ser atribuído a uma área da amostra.
Veja também...
  • Módulo de Jacquard...
  • Definição de módulos Jacquard
  • Geradores de Jacquard
  • Guia Técnica
  • Propriedades Jacquard
  • Módulo de Jacquard


Criar módulo a partir de seleção

Você pode criar um módulo a partir de qualquer área de uma amostra. Você pode definir se as fileiras em vazio, que eventualmente estejam na área e não tenham sido inseridas pelo usuário, deverão ou não ser aceitas no módulo. A aceitação destas fileiras em vazio aplica-se, sobretudo, quando um módulo que contenha tais fileiras deva ser colocado lado a lado após o processamento técnico. Por predefinição, estas fileiras não são aceitas.

I. Criar um novo módulo a partir de uma amostra:

  1. Selecione na amostra a área que deverá ser gravada como módulo.
    2. A seleção não precisa ser retangular. Neste caso surgem áreas transparentes. Se a seleção seciona uma ação de transferência no variador, se verifica se a agulha entregadora ou a agulha receptora se situa fora da seleção. Se a agulha receptora se situar fora da seleção, a ação da agulha também é salva e restaurada ao inserir o módulo. Se a agulha entregadora se situar fora da seleção, a ação da agulha será anulada ao salvar o módulo.
  2. Ativar a função Criar módulo a partir de seleção no menu Módulo

      3. - ou -

    • Clique no ícone [image] na barra de ferramentas Predefinição.

      • - ou -

    • apertar a combinação de teclas Ctrl + Shift + M.
    • Na barra de ferramentas Módulos aparece a imagem do atalho do módulo sob Modulleiste lokale Module.
      Apresentará um L no canto superior esquerdo.
      O módulo obterá o nome de módulo #<Número contínuo>.
      Simultaneamente é aberto o Editor de módulos com o módulo.

    Neste caso, trata-se de um módulo local.
    Este está na amostra, mas não está salvo no banco de dados.
    A seleção a partir da qual se gerou o módulo é automaticamente substituída pelo módulo novo.

  3. Fechar o Explorador de módulos.
  4. Ative a função Salvar no banco de dados no menu de atalho do módulo na barra de ferramentas Módulos.
    • O módulo é salvo no Explorador de módulos no grupo de módulos Novos Módulos.
Se estiver sendo utilizada uma máquina com fronturas adicionais para a amostra, o módulo será automaticamente ajustado para duas fronturas aquando da sua criação, caso as fronturas adicionais não contenham ações da agulha e a frontura à frente não apresentar variador.

II. Transferir para o módulo as fileiras em vazio que existam na área selecionada e que não tenham sido inseridas pelo usuário:

  1. Clique no ícone tb tooloptions arrow ao lado do ícone [image] da barra de ferramentas Predefinição.
    • Aparecem as funções Predefinição e com todas as fileiras vazias.
  2. Na lista, clique na função com todas as fileiras vazias.
    • O símbolo muda para [image].
      Agora você poderá criar o módulo conforme atrás descrito.
    Quando se cria um módulo a partir da amostra, um ciclo da amostra não é transferido para o módulo.
    A paleta de cores da barra de ferramentas Cores dos fios não é armazenada juntamente com o módulo, mas apenas o respectivo número de cores.
Veja também...
  • Áreas transparentes no módulo
  • Módulo local
  • Selecionar área


Gerar Color Arrangement a partir da seleção

A situação:
De campos de fio ou de guia-fios desenhados lado a lado resulta uma seqüência de fileiras de tricotagem diferentes. Esta seqüência de tricotagem pode ter como conseqüência resultados não desejados.
Através de uma disposição precisa de fileiras de tricotagem, você pode predefinir diretamente a seqüência de tricotagem.

O Color Arrangement a partir duma seleção é uma proposta do M1plus para a seqüência de tricotagem. Através da seleção, você determina primeiro o número e a ordem das cores no Color Arrangement.
Através das colunas de controle no Color Arrangement, você determina os parâmetros correspondentes das diferentes ações. Os dados das colunas de controle CA não serão sobrescritos pelo M1plus posteriormente.
Os segmentos na área de execução serão aplicados na amostra como as cores aparecem de esquerda para direita e de baixo para cima na área de execução.
Significa: As indicações dum segmento podem ser sobrescritas pelo segmento seguinte (presente na direita).

O Controle Sintral verifica se é possível tecer um Color Arrangement.

Gerar um Color Arrangement a partir duma seleção:

  1. Criar a amostra em modo de desenho.
  2. Desenhar dois campos de cor contíguos.
    3. KRA aus Selektion - Ausgangssituation
  3. Selecionar a fileira de tricotagem com todos os campos de fio ou de guia-fios diferentes.
    4. KRA aus Selektion - Selektion
    Também pode gerar Color Arrangements abrangendo áreas de fileiras independentes.
  4. Clique no ícone [image] na barra de ferramentas Padrão.

      5. - ou -

    • Ativar a função Criar a partir de seleção / Color Arrangement do menu Módulo.
    Editor CA com Color Arrangement a partir da seleção
    Editor CA com Color Arrangement a partir da seleção
    As cores de procura são dispostas como as cores aparecem na seleção de esquerda a direita e de baixo para cima .
    Dependendo da amostra pode ser conveniente, selecionar uma área ou só uma fileira individual com todas as cores desejadas como base do Color Arrangement.
  5. Selecione o ícone Mover [image] na barra de ferramentas Ferramentas de desenho.
  6. Na caixa de diálogo Propriedades de ferramentas, ativar a opção Fileira.
    Werkzeug-Eigenschaften Verschieben
  7. Clicar no segmento de cor que deve ser movido.
  8. Mover o cursor para a fileira desejada.
  9. Clicar na fileira desejada.
    • O segmento selecionado é deslocado para a fileira onde você clicou.
  10. Repetir o deslocamento para todos os campos desejados.
    CA aus Selektion - CA editiert
  11. Editar segmentos individuais com as funções da barra de ferramentas Color Arrangement.
  12. Inserir fileiras adicionais com Zusatzreihe definieren da barra de ferramentas Color Arrangement e ocupar com funções.
  13. Selecionar fileiras vazias e apagar com a tecla Del.
  14. Agrupar as fileiras na área de execução de forma que o agrupamento corresponde as fileiras de amostra que devem ser dispostas.
  15. Fechar o Editor de Color Arrangements.
    Confirmar o pedido de confirmação Aceitar alterações? com Sim.
    • O Color Arrangement é introduzido automaticamente na coluna de controle da área de amostra selecionada.
      CA aus Selektion - in Steuerspalte
      O Color Arrangement é salvo com a amostra e pode ser selecionado na guia Color Arrangements locais da barra de ferramentas Módulos.
Em áreas de Intarsia com Multi Gauge, você indica a conexão na caixa de diálogo Atribuição de campos de fio, já que isso não é possível através dum Color Arrangement.


Gerar Module Arrangement a partir da seleção

A situação:
De módulos de estrutura desenhados de forma contígua, resultam diferentes processos de transferência. Ao expandir os módulos, estes processos de transferência são expandidos automaticamente numa seqüência de fileiras técnicas. Esta seqüência pode ter como conseqüência uma distorção de malhas não desejada devido aos trajetos de variador grandes.
Através de uma disposição precisa dos processos de transferência pode evitar a distorção de malhas.

Gerar um Module Arrangement a partir duma seleção:

  1. Criar a amostra em modo de desenho.
  2. Desenhar módulos de estrutura.
  3. Selecionar uma fileira de tricotagem com diferentes processos de transferência.
    4. Também pode gerar Module Arrangements abrangendo áreas de fileiras não adjacentes.
  4. Clique no ícone [image] na barra de ferramentas Padrão.

      5. - ou -

    • Ativar a função Criar a partir de seleção / Module Arrangement do menu Módulo.
    Editor MA com Module Arrangement a partir da seleção
    Editor MA com Module Arrangement a partir da seleção
    As configurações no menu Módulo / Inserir módulos (configurações) primeiro determinam a prioridade de variador no Module Arrangement.
    As configurações de prioridade no menu Módulo / Inserir módulos (configurações) são ignoradas se a ordem dos processos de transferência estiver estabelecida num Module Arrangement.
  5. Selecione o ícone Mover [image] na barra de ferramentas Ferramentas de desenho.
  6. Na caixa de diálogo Propriedades de ferramentas, ativar a opção Fileira.
    Werkzeug-Eigenschaften Verschieben
  7. Clicar nos processos de transferência de Aran que são distorcidos fortemente devido aos processos de transferência de trança seguintes.
  8. Deslocar o cursor completamente para cima na coluna.
  9. Clicar na barra amarela por cima da última fileira.
    • Os processos de transferência selecionados são deslocados para uma fileira adicional.
  10. Repetir o deslocamento para todos os processos de transferência desejados.
  11. Selecionar fileiras vazias e apagar com a tecla Del.
    Os processos de transferência dos módulos de Aran MA aus Selektion Aran agora vêm depois da transferência da trança.
    12. MA aus Selektion bearbeitet
  12. Fechar o MA Editor.
    Confirmar o pedido de confirmação Aceitar alterações? com Sim.
    • O Module Arrangement é introduzido automaticamente na coluna de controle da área de amostra selecionada.
      MA aus Selektion in Steuerspalte
      O Module Arrangement é salvo com a amostra e pode ser selecionado na guia Color Arrangements locais da barra de ferramentas Módulos.
Para controlar a seqüência dos processos de transferência de módulos você pode arrastar estes módulos através de Arrastar e Soltar num novo Module Arrangement vazio.
Veja também...
  • Editor de Module Arrangements


Criar módulo de combinação

Criar um módulo de combinação:

  1. Ativar a função Novo / Módulo de combinação... no menu Módulo.
  2. A caixa de diálogo Novo módulo de combinação aparece.
  3. Selecione um módulo na Barra de módulos ou no e coloque-o em um campo da caixa de diálogo.

      4. - ou -

    • Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.
    • A imagem do módulo aparece no campo onde se colocou o módulo. O nome do módulo é exibido abaixo da imagem. No campo de entrada abaixo é automaticamente inserida a largura do módulo. A altura dos módulos deverá ser igual nos módulos da fileira inferior e da superior. Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras de amostra.
  4. Modifique os valores nos campos de entrada.

      5. - ou -

    • Mantenha os valores predefinidos.
  5. Clique no botão OK.
    • Na Barra de módulos a imagem do módulo de combinação aparece como módulo local. Para isso, é necessário selecionar a entrada <nome da amostra> na caixa de listagem. Se o valor modificado for inferior à largura do módulo, os módulos serão inseridos sobrepostos.
      Se pode atribuir o valor 0 aos módulos da coluna esquerda e direita. Desta forma estes módulos não serão inseridos na amostra ao desenhar.
      Não se encontrando nenhuma amostra aberta aquando da criação do módulo de combinação, aparecerá um pedido de confirmação sobre se você deseja salvar o módulo de combinação no banco de dados de módulos. Neste caso o módulo aparece no Explorador de módulos no grupo de módulos Módulos novos.

As imagens dos módulos de combinação apresentam o ícone [image] no canto inferior direito.

Veja também...
  • Novo módulo de combinação
  • Desenhar com um módulo de combinação


Criar módulo de passos

Gerar um módulo de passos:

  1. Ative a função Criar módulo de passos no menu Módulo.
    • A caixa de diálogo Novo módulo de passos aparece.
  2. Selecione um módulo na barra de ferramentas Módulos ou no Explorador de módulos e posicione-o em um campo vazio da caixa de diálogo.

      3. - ou -

    • Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.
    • A imagem do módulo aparece no campo onde se colocou o módulo. O nome do módulo é exibido abaixo da imagem. Na respectiva caixa de entrada é introduzida automaticamente a largura ou a altura do módulo correspondente em número de fileiras de tricotagem. Este módulo é constituído por um máximo de 3 módulos sobrepostos. Na fileira inferior é inserido o módulo de começo, na fileira central o módulo de repetição e na fileira superior o módulo final. São permitidos exclusivamente módulos com apenas 1 fileira de amostra.
      Você pode posicionar os módulos na caixa de diálogo diagonalmente da esquerda para a direita ou diagonalmente da direita para a esquerda. Se você tiver utilizado um módulo de início ou final, a direção já está definida e a caixa de diálogo indica onde ainda é possível introduzir módulos na caixa de diálogo. Nas posições onde não pode ser inserido um módulo, aparece a imagem seguinte:
      : Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras de amostra.
  3. Modifique os valores nos campos de entrada.

      4. - ou -

    • Mantenha os valores predefinidos.
      Nas caixas de entrada você indica as distâncias a que os módulos devem ser inseridos ao desenhar a amostra.
  4. Clique no botão OK.
    • Na barra de ferramentas Módulos, a imagem do módulo aparece como módulo local. Para isso, é necessário selecionar a entrada <nome da amostra> na caixa de listagem. Se, durante a criação do módulo de passos, você não tinha nenhuma amostra aberta, aparece um pedido de confirmação para salvar o módulo de passos no banco de dados dos módulos. Neste caso o módulo aparece no Explorador de módulos no grupo de módulos Módulos novos.

As imagens dos módulos de passos apresentam o ícone [image] no canto inferior direito.

Veja também...
  • Novo módulo de passos
  • Desenhar com um módulo de passos


Criar módulo-recipiente Técnica

Criar um módulo-recipiente Técnica:

  1. Ative a função Criar módulo-recipiente Técnica no menu Módulo
    • Aparece a caixa de diálogo Novo módulo-recipiente Técnica.
  2. Selecione um módulo na barra de ferramentas Módulos ou no Explorador de módulos e posicione-o num campo da caixa de diálogo.

      3. - ou -

    • Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.
    • A imagem do módulo aparece no campo onde se colocou o módulo. O nome do módulo é exibido abaixo da imagem. Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras de amostra.
  3. Clique no botão OK.
    • Na barra de ferramentas Módulos, a imagem do módulos-recipiente aparece como módulo local. Para isso, é necessário selecionar a entrada <nome da amostra> na caixa de listagem. Se, durante a criação do módulo-recipiente, você não tinha nenhuma amostra aberta, aparece um pedido de confirmação para salvar o módulo-recipiente no banco de dados dos módulos. Neste caso o módulo aparece no Explorador de módulos no grupo de módulos Módulos novos.

As imagens dos módulos-recipiente Técnica apresentam o ícone [image] no canto inferior direito.

Veja também...
  • Novo módulo-recipiente Técnica
  • Módulo-recipiente Técnica


Criar reflexão do módulo-recipiente

Criar reflexão do módulo-recipiente:

    • No módulo individual utilizado para o Módulo-recipiente Inversão é necessário ativar a caixa de seleção Módulo knit and wear na guia Técnica da caixa de diálogo Propriedades de: <Nome de módulo>.
    • O módulo só pode ter a camada de tricotagem dianteira (L0).
  1. Ativar a função Novo / Módulo-recipiente Inversão... no menu Módulo.
    • Aparece a caixa de diálogo Novo módulo-recipiente Inversão.
  2. Selecione um módulo na barra de ferramentas Módulos ou no Explorador de módulos e coloque-o no campo inferior esquerdo da caixa de diálogo.

      3. - ou -

    • Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.
    • Aparece a imagem do módulo (= módulo original). O módulo invertido na horizontal para a camada de tricotagem L0 e os dois módulos para a camada de tricotagem L1 são gerados automaticamente e exibidos na caixa de diálogo. Eles são identificados com o ícone [image] no canto inferior direito. O nome dos respectivos módulos é exibido abaixo das imagens. Se o módulo original possuir a extensão _0<, o M1plus altera as extensões dos nomes dos módulos gerados automaticamente da seguinte forma:
    Original | de M1plus
_1< | _1>
_0< | _0>

    A extensão do nome contém a informação da camada de tricotagem e da reflexão:
    0 = camada de tricotagem 0 (dianteira)
    1 = camada de tricotagem 1 (posterior)
    < = não refletido (coluna esquerda na caixa de diálogo)
    > = refletido (coluna direita na caixa de diálogo)
    O módulo-recipiente contém o nome do módulo original sem a extensão _0<.

    Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras de amostra.
  3. Clique no botão OK.
    • A imagem do módulo-recipiente aparece no Explorador de módulos no grupo de módulos Módulos novos.

Ao converter o módulo da camada de tricotagem dianteira para a posterior, o design é assumido como transparência. Isso significa que, no caso de um cruzamento de trança da esquerda para a direita na camada de tricotagem dianteira, este aparece como cruzamento da direita para a esquerda na camada de tricotagem posterior.
Se precisar igualmente do cruzamento da esquerda para a direita na camada de tricotagem posterior, utilize o módulo refletido da camada de tricotagem posterior.
Se os módulos de reflexão forem criados automaticamente num recipiente de reflexão, os símbolos substitutivos também serão invertidos para a vista de símbolos.

As imagens da reflexão dos módulos-recipiente possuem o ícone [image] no canto inferior direito.

Você pode também utilizar um outro módulo para os módulos gerados automaticamente. Nesse caso, deverá ter em conta o seguinte:

  • Só podem ser utilizados módulos k&w.

  • Só podem ser utilizados módulos com uma camada de tricotagem.

  • Na fileira inferior só podem ser aplicados módulos com camada de tricotagem dianteira.

  • Na fileira superior só podem ser aplicados módulos com camada de tricotagem posterior.

  • Os módulos individuais têm de possuir todos o mesmo número de fileiras de amostra.

Veja também...
  • Novo módulo recipiente Inversão
  • Desenhar com uma reflexão do módulo-recipiente


Criar módulo-limite

Criar um módulo-limite:

  1. Ativar a função Novo / Módulo no menu Módulo.
    • A caixa de diálogo Novo módulo aparece.
  2. Insira o nome do módulo.

      3. - ou -

    • Introduzir o nome do módulo mais tarde na caixa de diálogo Propriedades de: <Nome do módulo>.
    Se você introduzir o nome do módulo na caixa de diálogo Módulo novo, este aparecerá em todos os idiomas. Você também pode introduzir o nome do módulo apenas na caixa de diálogo Propriedades de: <Nome do módulo>, então o mesmo apenas aparece no idioma selecionado.
    Os módulos-limite não têm elementos de conexão que se possam visualizar no Explorador de módulos ou na barra de ferramentas Módulos. Um nome de módulo expressivo facilita a identificação dos módulos.
  3. Introduzir o número de fileiras e colunas necessárias para o novo módulo.
  4. Selecione o módulo Não da caixa de listagem.
    5. Uma vez que os módulos-limite apenas consistem de ações de transferência, obterá um layout das agulhas vazio da dimensão que você indicou.
  5. Clique no botão OK na caixa de diálogo Módulo novo.
    • A caixa de diálogo Propriedades de: <Nome do módulo> aparece. Se ainda não tiver inserido nenhum nome de módulo aparecerá na barra de títulos Propriedades de: noname x. O x representa um número que aumenta automaticamente sempre que é adicionado um módulo novo. Ao reinicializar o programa, a contagem começa novamente a partir do 1.
  6. Insira as propriedades do módulo.
  7. Clique no botão OK na caixa de diálogo Propriedades de: <Nome do módulo>.
    • O Editor de módulos aparece.
  8. Desenhe as ações de transferência.
  9. Introduza os parâmetros do módulo e os dados das fileiras técnicas.
    10. As fileiras de transferência, que resultam das ações da agulha com condições de arranque, não são salvas no módulo. Por isso, não deverá atribuir parâmetros a estas fileiras. Ao inserir os módulos na amostra, as ações de transferência são automaticamente inseridas pelo que aparecerão na amostra.
    A gama de cores da barra de ferramentas Cores da amostra também não é salva junto com o módulo, mas apenas o número da cor. Na imagem do ligamento do módulo se visualiza a cor no momento em que o módulo é salvo. Ao editar, posteriormente, o módulo no Editor de módulos será utilizada a cor da paleta de cores selecionada nesse momento. Por isso, pode acontecer que as cores dos módulos sejam representadas de forma diferente no Editor de módulos e na barra de ferramentas Módulos.
  10. Agrupe todas as fileiras técnicas a uma fileira de amostra.
  11. Ative a função Inserir fileira das condições-limite no menu Módulo.
    • Após a última fileira é inserida uma fileira amarela. Esta linha é designada linha de condições-limite. As colunas de controle também adquirem um plano de fundo amarelo nestas fileiras.
    Se para um par de agulhas forem necessárias várias condições-limite, terá de inserir uma linha por cada uma dessas condições-limite.
    Se deseja inserir a nova linha de condições-limite por baixo de uma linha já existente, deverá selecionar esta última antes de ativar a função Inserir fileira das condições-limite.
  12. Desenhe a ocupação das agulhas na fileira amarela com os ícones [image] [image] [image] da barra de ferramentas Ações da agulha.
    Indique a ocupação das agulhas em que devem ser desenhadas as ações de transferência existentes no módulo-limite, quando for inserido o módulo com condição(condições)-limite na amostra. No caso das agulhas, para as quais não foi indicada qualquer ocupação, esta não será verificada ao inserir o módulo na amostra. Tem, portanto, o mesmo significado que o ícone [image] Não verificar ocupação das agulhas.
  13. Ative a função Fechar arquivo no menu Arquivo.

      14. - ou -

    • clique no botão Closing X no limite direito da barra de títulos.

      • - ou -

    • Aparece um pedido de confirmação se o módulo deve ser salvo no banco de dados.
  14. Clique no botão Sim.
    • Aparece a indicação informando que o módulo foi salvo no grupo de módulos Módulos novos.
  15. Clique no botão OK.
    Se você clicar no botão Não, o módulo desaparecerá sem ser salvo no banco de dados.
Criar um grupo de módulos próprio para os módulos com condições limite.
Mova para aí o novo módulo com condições-limite do grupo de módulos Módulos novos.
Veja também...
  • Módulo-limite
  • Inserir fileira das condições-limite
  • agrupar em uma fileira de amostra (Seleção)
  • Atalhos de módulos


Criar módulo com condição(condições)-limite

Tem duas possibilidades para criar um módulo com condição(condições)-limite:

  • Adicionando as condições-limite a um módulo existente.

  • Criando um módulo novo e adicionando-lhe as condições-limite.

Gerar um novo módulo e inserir condição/condições limite:

  1. Ativar a função Novo / Módulo no menu Módulo.
    • A caixa de diálogo Novo módulo aparece.
  2. Insira o nome do módulo.

      3. - ou -

    • Introduzir os nomes de módulo mais tarde na caixa de diálogo Propriedades de: <Nome do módulo>.
    Se inserir o nome do módulo na caixa de diálogo Módulo novo, ele aparece em todos os idiomas. Você também pode introduzir o nome do módulo apenas na caixa de diálogo Propriedades de: <Nome do módulo>, então o mesmo apenas aparece no idioma selecionado.
  3. Introduzir o número de fileiras e colunas necessárias para o novo módulo.
  4. Selecione um módulo da caixa de listagem.
  5. Clique no botão OK na caixa de diálogo Módulo novo.
    • A caixa de diálogo Propriedades de: <Nome do módulo> aparece.
      Se ainda não tiver inserido nenhum nome de módulo aparecerá na barra de títulos Propriedades de: noname x. O x representa um número que aumenta automaticamente sempre que é adicionado um módulo novo. Ao reinicializar o programa, a contagem começa novamente a partir do 1.
  6. Insira as propriedades do módulo.
  7. Clique no botão OK.
    • O Editor de módulos aparece.
  8. Desenhar o novo módulo através das ações da agulha e/ou dos módulos já existentes.
  9. Inserir os parâmetros do módulo e os dados de fileiras técnicas.
    10. As fileiras de transferência, que resultam das ações da agulha com condições de arranque, não são salvas no módulo. Por isso, não deverá atribuir parâmetros a estas fileiras. Ao inserir os módulos na amostra, as ações de transferência são automaticamente reinseridas pelo que aparecerão na amostra.
    A gama de cores da barra de ferramentas Cores da amostra também não é salva junto com o módulo, mas apenas o número da cor. Na imagem do ligamento do módulo se visualiza a cor no momento em que o módulo é salvo. Ao editar, posteriormente, o módulo no Editor de módulos será utilizada a cor da paleta de cores selecionada nesse momento. Por isso, pode acontecer que as cores dos módulos sejam representadas de forma diferente no Editor de módulos e na barra de ferramentas Módulos.
  10. Ative a função Inserir fileira para módulo-limite no menu Módulo.
    • É inserida uma fileira vermelha à frente da primeira fileira. Esta fileira se designa por linha de módulo-limite. As colunas de controle também adquirem um plano de fundo vermelho nestas fileiras.
    Se forem precisas várias condições-limite para um par de agulhas, é necessário inserir uma linha para o módulo-limite para cada uma destas condições-limite.
    Se quiser inserir a nova linha de módulo-limite por cima de uma linha já existente, deverá selecioná-la antes de ativar a função Inserir fileira para módulo-limite.
  11. Ative a função Explorador de módulos no menu Módulo.
  12. Selecionar o módulo-limite desejado no Explorador de módulos e colocá-lo em uma fileira vermelha.
    13. Um módulo-limite pode ser colocado várias vezes um ao lado do outro em uma linha de módulo-limite. Para o efeito, ao selecionar um módulo-limite fica automaticamente ativo o ícone [image] da barra de ferramentas Ferramentas de desenho.
    Você também pode colocar módulos-limite diferentes em uma linha de módulos-limite. A linha de módulo-limite não precisa de estar cheia a toda a largura.
  13. Fechar o Explorador de módulos.
  14. Adaptar a representação de malhas na Vista do tecido com a função Representação das malhas no módulo / Ativar modificar no menu Exibir.
    Nos módulos onde se alargam malhas pode ajustar o alargamento das malhas na vista do tecido. Se as condições-limite tiverem sido adicionadas a um módulo existente e o ajuste já tiver sido executado no módulo existente, não é necessário realizar este passo.
  15. Ative a função Fechar arquivo no menu Arquivo.

      16. - ou -

    • clique no botão Closing X no limite direito da barra de títulos.
    • Aparece uma janela com a pergunta sobre se você deseja salvar o módulo no banco de dados.
  16. Clique no botão Sim.
    • Aparece a indicação informando que o módulo será salvo no grupo de módulos Módulos novos.
  17. Clique no botão OK.
    Se você clicar no botão Não, o módulo desaparecerá sem ser salvo no banco de dados.
Criar um grupo de módulos próprio para os módulos com condições limite.
Mova para aí o novo módulo com condições-limite do grupo de módulos Módulos novos.
Coloque este grupo de módulos no grupo de módulos Favoritos (barra de ferramentas Módulos), se o módulo dever estar disponível para selecioná-lo na barra de ferramentas Módulos.
Veja também...
  • Módulo-limite
  • Inserir fileira para módulo-limite
  • Atalhos de módulos
  • Ativar modificar (representação das malhas)


Editar e salvar o módulo

Os módulos do banco de dados de módulos podem ser só de leitura.
Também os módulos só de leitura podem ser editados e salvos com outro nome.

As alterações em módulos duma amostra expandida apenas têm efeito depois de expandir novamente.

Editar e salvar um módulo do banco de dados de módulos:

  1. Abrir o módulo no Editor de módulos com o duplo clique.
  2. Editar módulo.
  3. Ative a função Salvar no menu Arquivo.
  4. Confirmar com Sim o pedido de confirmação, sobre se deseja criar uma cópia do módulo no banco de dados.
    • À frente do nome do módulo é colocado automaticamente o suplemento Cópia de.
      As modificações realizadas no módulo copiado não têm efeito no módulo original.
      O atalho para o módulo para o módulo novo aparece no grupo de módulos Módulos novos
  5. Ative a função Fechar arquivo no menu Arquivo.

      6. - ou -

    • botão Closing X no limite direito da barra de títulos.
  6. Ative a função Propriedades no menu Arquivo.
    • Aparece a caixa de diálogo Propriedades de:<Cópia de ...>.
  7. Adaptar as propriedades e o nome do módulo.
  8. Confirmar a caixa de diálogo com OK e fechar.
  9. Confirmar o pedido de confirmação se deseja salvar os dados de módulos modificados com Sim.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Inserir módulos (modo técnico)

Os módulos podem ser inseridos na amostra na Representação de fileiras técnicas e na Representação de fileiras de amostra. Isso não é possível na representação de Spickel.
Ao ser inserido o módulo se realiza um ajuste de cores, sempre que o ícone [image] na barra de ferramentas Cores do módulo estiver ativado. Se a cor da fileira técnica do módulo existir na fileira de amostra da amostra, esta será colocada sobre a fileira da mesma cor.
Na Rrepresentação de fileiras técnicas [image] você também pode determinar na primeira fileira de amostra a partir de que fileira técnica se deve inserir o módulo. Basta clicar na fileira técnica em questão. Se a fileira técnica da mesma cor estiver na amostra abaixo da fileira selecionada, não se pode efetuar qualquer ajuste de cores nesta fileira de amostra.

Para maiores informações sobre o ajuste de cores, consulte o capítulo Significado das cores em modo técnico.

A função Definir fileira de referência no menu Editar lhe permite definir que fileira técnica do módulo deverá ser colocada na fileira técnica na amostra, mesmo para as fileiras de amostra posteriores à primeira fileira de amostra.

Colocar um módulo em uma fileira técnica específica da amostra:

    • Tem de estar ativada a Representação de fileiras técnicas [image].
  1. Selecione um módulo.
    • O ícone [image] na barra de ferramentas Ferramentas de desenho será ativado automaticamente.
      O Eco do módulo está visível.
  2. Colocar o módulo na fileira técnica desejada. A posição sobre a qual se clica descreve o canto inferior esquerdo do módulo.

Com a função [image] Inserir módulos sem ajuste na barra de ferramentas Dados do módulo pode inserir um módulo independentemente das fileiras de amostra.

Mais informação:
  • Desenhar com módulos
  • Criar áreas de Jacquard na amostra
  • Ajuste de fileiras
  • Significado das cores no modo de desenho
  • Significado das cores no modo técnico
  • Prioridade de variador (exemplo)
Veja também...
  • Eco das funções de desenho
  • Sem ajuste - Não alterar agrupamento na amostra
  • Definir fileira de referência


Desenhar com módulos

Selecionando um módulo na Barra de módulos ou no Explorador de módulos, você poderá desenhar com este módulo na amostra, dependendo do ícone que você selecionar na barra de ferramentas Ferramentas de desenho.

Função | Objetivo
Lápis | Mantendo apertado o botão do mouse, os módulos são inseridos em qualquer linha da amostra. Utilize esta ferramenta se desejar inserir o módulo individualmente.
Linha | O módulo se repete várias vezes na mesma linha.
Retângulo/Quadrado | O módulo selecionado é inserido na amostra dentro de um retângulo ou quadrado. Para efetuar a inserção em um quadrado, você deverá manter simultaneamente apertada a tecla Shift.
Polígono | O módulo selecionado será inserido na amostra dentro de um polígono.
Elipse/Círculo | O módulo selecionado será inserido na amostra dentro de um círculo ou de uma elipse. Para efetuar a inserção em um círculo, você deverá manter simultaneamente apertada a tecla Shift.
Preencher com varinha de condão | Preencher com módulos uma área selecionada com a varinha de condão.
Preencher seleções | Preencher com módulos uma seleção atual.
Multi-Copy | Inserir repetidamente módulos na amostra a uma distância a determinar por você mesmo.
No menu Seleção é possível ativar e desativar a função Desenhar com seleção.
Se a função estiver ativada, a área desenhada é selecionada automaticamente.

Desenhar com um módulo:

  1. Clique no módulo desejado na Barra de módulos ou no Explorador de módulos.
    • Uma ação da agulha eventualmente ativa será desativada. Ao mesmo tempo, você pode visualizar o Eco do módulo.
  2. Clique na ferramenta de desenho desejada.

      3. - ou -

    • Mantenha a ferramenta de desenho selecionada.
  3. Desenhe com o módulo no tecido.
    • As ações da agulha que estão por baixo do Eco do módulo são sobrescritas quando o módulo é inserido.
A posição do módulo relativamente ao cursor pode ser alterada apertando a tecla Rolar. A configuração mantém-se até ser selecionado um outro módulo.
É possível deslocar posteriormente qualquer área da amostra (uma seleção).

Com a ajuda da barra de ferramentas Dados do módulo você poderá determinar de que forma os módulos serão inseridos na amostra nas ourelas da seleção e os atributos do módulo que serão aceitos na amostra.
Um módulo pode também conter áreas transparentes. Se você desenhar com um módulo deste tipo na amostra, ela não será sobrescrito pelos pares de agulhas com as áreas transparentes.
Outras opções para desenhar com módulos:

Apertando a tecla Esc você pode anular rapidamente a seleção de módulos.
Mais informação:
  • Desenhar com um módulo de combinação
  • Desenhar com um módulo de passos
  • Desenhar com uma reflexão do módulo-recipiente
Veja também...
  • Mover seleção
  • Preencher com varinha de condão
  • Preencher seleção
  • Multi-Copy
  • Desenhar com graduação
  • Ferramentas de desenho
  • Dados do módulo
  • Áreas transparentes no módulo
  • Cancelar funções do cursor
  • Eco das funções de desenho


Desenhar com um módulo de combinação

Desenhar com um módulo de combinação:

  1. Clique no módulo desejado na barra de ferramentas Módulos ou no Explorador de módulos.
    • Na barra de ferramentas Ferramenta de desenho está automaticamente ativo o ícone [image].
  2. Fixar uma seleção de retângulo no tecido.

Em um módulo de combinação é possível indicar uma distância horizontal entre os módulos individuais.

  • Repetição horizontal:
    Os módulos da coluna central da caixa de diálogo se repetem várias vezes de acordo com a seleção. Cada fileira é considerada individualmente, tendo em conta os valores para a distância horizontal. Os módulos da coluna da esquerda e da direita só se inserem uma vez de forma horizontal na amostra.

  • Repetição vertical:
    Os módulos da fileira central da caixa de diálogo se repetem, em função da seleção, tantas vezes na vertical quantas couberem na seleção. Cada módulo é considerado individualmente. Os módulos da fileira inferior e superior só se inserem uma vez de forma vertical na amostra e têm de ser da mesma altura.

Exemplo de um módulo de combinação com ciclos
Exemplo de um módulo de combinação com ciclos
Disposição dos módulos após o desenho com o módulo de combinação com ciclos
Disposição dos módulos após o desenho com o módulo de combinação com ciclos

  • Criar módulo de combinação

  • Módulo de combinação (Caixa de diálogo)


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Inserir módulos (modo técnico) : Desenhar com módulos : Desenhar com um módulo de passos company logo
Ajuda on-line da M1plus Desenhar com um módulo de combinação Desenhar com módulos Desenhar com uma reflexão do módulo-recipiente .. .. http://support.stoll.com ....

Desenhar com um módulo de passos

Exemplo de um módulo de passos
Exemplo de um módulo de passos

Desenhar com um módulo de passos:

  1. Clique no módulo desejado na barra de ferramentas Módulos ou no Explorador de módulos.
    • Na barra de ferramentas Ferramenta de desenho está automaticamente ativo o ícone [image].
  2. Criar uma seleção no tecido.
    • O módulo é desenhado em uma fileira de amostra. Independentemente do início da seleção, os módulos individuais são inseridos na amostra de acordo com a direção indicada na caixa de diálogo. Os módulos da fileira inferior e superior só se inserem uma vez na amostra e o módulo do centro é repetido várias vezes de acordo com a seleção.

Este módulo é utilizado principalmente para rematar.

Disposição dos módulos após o desenho com o módulo de passos
Disposição dos módulos após o desenho com o módulo de passos


Ajuda on-line da M1plus : Módulo - Trabalhar com módulos e Arrangements : Inserir módulos (modo técnico) : Desenhar com módulos : Desenhar com uma reflexão do módulo-recipiente company logo
Ajuda on-line da M1plus Desenhar com um módulo de passos Desenhar com módulos .. .. http://support.stoll.com ....

Desenhar com uma reflexão do módulo-recipiente

No caso de uma reflexão do módulo-recipiente você pode, com a ajuda da identificação no canto inferior direito, selecionar o módulo individual que deverá ser inserido na amostra. Significam:

Significado

O módulo do canto inferior esquerdo da caixa de diálogo (= módulo original) é utilizado na camada de tricotagem 0.

O módulo do canto inferior direito da caixa de diálogo (= reflexo horizontal do módulo original) é utilizado na camada de tricotagem 0.

O módulo do canto inferior esquerdo da caixa de diálogo (= conversão do módulo original para a camada de tricotagem 1) é utilizado na camada de tricotagem 1.

O módulo do canto inferior direito da caixa de diálogo (= conversão do módulo original para a camada de tricotagem 1 e simultaneamente reflexo horizontal) é utilizado na camada de tricotagem 1.

Se você tiver ativado o modo de exibição Camada dianteira na barra de ferramentas Representações da amostra k&w, só podem ser inseridos os módulos para a camada dianteira. Se, por outro lado, tiver ativado a vista Camada posterior, só podem ser utilizados os módulos para a camada posterior.

Desenhar com uma reflexão do módulo-recipiente:

  1. Na barra de ferramentas Módulos ou no Explorador de módulos clique na marcação do módulo-recipiente pretendido, na posição do módulo individual com o qual pretende desenhar.
  2. Selecione o ícone da barra de ferramentas Ferramentas de desenho com o qual pretende desenhar.
  3. Desenhar com o módulo individual na amostra.
    • O módulo individual utilizado aparece no grupo de amostras locais da barra de ferramentas Módulos. Um quadrado verde na marcação do módulo-recipiente indica a posição na reflexão do módulo recipiente da qual foi retirado o módulo individual [image].


Criar áreas de Jacquard na amostra

As áreas de Jacquard na amostra podem ser criadas da forma seguinte:

  • com a ajuda da caixa de diálogo Jacquards

  • Desenhar com um gerador de Jacquard ou um módulo de Jacquard

Criar uma nova área de Jacquard na amostra com a ajuda da caixa de diálogo Jacquards:

  1. Selecione na amostra a área à qual pretende atribuir um Jacquard.
  2. Ativar a caixa de diálogo Jacquards com a função Criar/Editar Jacquard... do menu Editar.
    • O botão de opção Novo é selecionado automaticamente.
    Também é possível selecionar a área da amostra depois de aberta a caixa de diálogo. Contudo, nesse caso, você deverá selecionar manualmente o botão de opção Novo.
  3. Selecione o gerador de Jacquard ou o módulo de Jacquard pretendido na janela da seção Propriedades Jacquard.
  4. Clicar no botão OK ou Aceitar.
Em um Jacquard que abrange toda a largura da amostra se inserem automaticamente módulos de transição para o princípio e o final da rede. Estes não sobrescrevem a amostra, mas são inseridos de forma adicional, pelo que o número de fileiras de amostra aumenta. Na caixa de diálogo Jacquards se podem ver os módulos utilizados para isso. Nesta caixa de diálogo você também pode posteriormente realizar modificações no Jacquard.
Veja também...
  • Jacquards (Caixa de diálogo)
  • Desenhar com módulos
  • Gerar Jacquard de cor a partir de imagem


Ajuste de fileiras

Classificação das fileiras de um módulo quando da inserção na amostra:

A descrição seguinte se refere a uma amostra de uma só cor.
O significado das cores para a inserção de módulos é explicada no capítulo Significado das cores ao inserir módulos.
O agrupamento tem um papel fundamental na inserção de módulos na amostra. A fileira de amostra do módulo é comparada com a fileira de amostra correspondente da amostra e as fileiras técnicas são intercaladas de acordo com as seguintes regras:

  • As fileiras de malhas não se inserem em fileiras de transferência e vice-versa.

  • As fileiras técnicas se inserem em fileiras técnicas com o mesmo variador.

Se o variador for diferente, se procede de acordo com as seguintes regras:

Módulo | Amostra | Resultado
 |  | Consoante à configuração no menu Módulo/Inserir módulo: Solucionar conflitos de variador, é inserido na fileira atual ou como fileira nova após a fileira existente.
 |  | As fileiras de transferência se classificam de acordo com a configuração do menu Módulo/Prioridade de variador em módulos, consoante a direção e o tamanho do variador.

Se o variador de transferência for diferente no módulo e na amostra é utilizado o variador do módulo.
O ajuste de fileiras pode ser influenciado pelas seguintes funções:

  • Definir fileira de referência

  • Inserir módulos sem ajuste de fileiras

  • Agrupar o bloco selecionado em uma fileira de amostra

  • Processo de variador (exemplo)


Significado das cores no modo de desenho

Os ícones da barra de ferramentas Dados do módulo influenciam a inserção de módulos da seguinte forma:

Aceitar ações da agulha | Aceitar cores | Aceitar cores e ações da agulha
As ações da agulha e a ID do módulo são aplicadas na amostra. A primeira fileira de malhas do módulo é colocada sobre a primeira fileira de malhas dentro de uma fileira de amostra. | Apenas a cor do módulo será transferida para todas as ações da agulha que estão na área do eco. A ID do módulo não é aplicada na amostra. | As ações da agulha, as cores do módulo e a ID do módulo são aplicadas na amostra.
 | info16 : É possível selecionar uma cor para o módulo a partir da barra de ferramentas Cores dos fios. A cor que você selecionou na barra de ferramentas Cores dos fios, aparecerá na barra de ferramentas Dados do módulo. Ela estará contornada com a cor do módulo. A cor selecionada pode ser removida de volta com a função Restabelecer todas as cores de edição no menu de atalho da barra de ferramentas Dados do módulo .
 | info16 : Apenas em módulos de várias cores ou em partes de amostra é conveniente aplicar somente cores. |
Veja também...
  • Eco das funções de desenho
  • Sem ajuste - Não alterar agrupamento na amostra
  • Definir fileira de referência
  • Dados do módulo


Significado das cores no modo técnico

Ao ser inserido um módulo na amostra se realiza um ajuste de cores, sempre que o ícone [image] na barra de ferramentas Dados do módulo estiver ativado. Se a cor da fileira técnica do módulo existir na fileira de amostra da amostra, esta será colocada sobre a fileira da mesma cor.

Os ícones da barra de ferramentas Dados do módulo influenciam a inserção de módulos da seguinte forma:

Aceitar ações da agulha | Aceitar cores | Aceitar cores e ações da agulha
Sendo somente aceitas as ações da agulha, não se pode efetuar um ajuste de cores. A primeira fileira de malhas do módulo é colocada sobre a primeira fileira de malhas dentro de uma fileira de amostra. Nesse caso, será utilizada a primeira cor da amostra, visto de baixo para cima, na área do Eco do módulo. | A cor do módulo será transferida para todas as ações da agulha que estão na área do eco. | Nas fileiras de malhas que contêm a cor do módulo, a fileira de malhas do módulo é colocada sobre a fileira de malhas da mesma cor na amostra. Este processo se denomina Ajuste de cores. Na representação de fileiras de amostra não importa sobre qual fileira de malhas você coloca o módulo dentro de uma fileira de amostra.
 | info16 : É possível selecionar uma cor para o módulo a partir da barra de ferramentas Cores dos fios. Neste caso, uma fileira técnica desta cor será localizada na amostra, onde será colocada a fileira de malhas do módulo. A cor que você selecionou na barra de ferramentas Cores dos fios, aparecerá na barra de ferramentas Dados do módulo. Ela estará contornada com a cor do módulo. A cor selecionada pode ser removida de volta com a função Restabelecer todas as cores de edição no menu de atalho da barra de ferramentas Dados do módulo .
 | Se a cor do módulo não existir no tecido, não será realizado qualquer ajuste de cores e a primeira fileira de malhas do módulo será colocada sobre a primeira fileira de malhas dentro de uma fileira de amostra. Nesse caso, será utilizada a cor do módulo.
Com a função Inserir módulos (configurações) / Sem ajuste no menu Módulo, você pode inserir um módulo independentemente das fileiras de amostra.
A função Definir fileira de referência no menu Editar lhe permite definir na Representação de fileiras técnicas também para as fileiras de amostra depois da primeira fileira de amostra qual fileira técnica do módulo deverá ser colocada sobre qual fileira técnica na amostra.
Veja também...
  • Eco das funções de desenho
  • Sem ajuste - Não alterar agrupamento na amostra
  • Definir fileira de referência
  • Dados do módulo


Prioridade de variador (exemplo)

Requisitos:

  • Na amostra está disponível o módulo de trança 2x2<

  • Ao lado se posiciona o módulo de trança 2x2>.

  • O menu Módulo/Prioridade de variador em módulos dispõe das seguintes configurações:
    > Grande antes de pequeno
    > Direita antes da esquerda

O módulo de trança 2x2< já está colocado no tecido.
O módulo de trança 2x2< já está colocado no tecido.
O módulo de trança 2x2> deve ser colocado junto do módulo de trança 2x2<.
O módulo de trança 2x2> deve ser colocado junto do módulo de trança 2x2<.
Resultado após a colocação do módulo de trança 2x2>.
Resultado após a colocação do módulo de trança 2x2>.

A tabela seguinte apresenta as fileiras que são comparadas entre si e o resultado desta operação:

Amostra |  |  |  | Módulo |  |  |  | Resultado | Nova amostra
FT | FM | MA | T | FT | FM | MA | T |  | FT | T
1 | 1 |  |  | 1 | 1 |  |  | A fileira de malhas se mantém | 1 |
2 | 2 |  |  | 2 | 2 |  |  | A fileira de malhas se mantém | 2 |
3 | 3 |  |  | 3 | 3 |  |  | A fileira de transferência se mantém | 3 |
4 |  |  |  | 4 |  |  |  | A fileira de malhas se mantém | 4 |
5 |  |  |  | 5 |  |  |  | A fileira de transferência se mantém | 5 |
6 |  |  | L2 | 6 |  |  | R2 | A FT 6 do módulo (consoante as configurações) | 6 | R2
 |  |  |  | 7 |  |  | L2 | FT 6 da amostra se compara com FT 7 do módulo --> a fileira de transferência se mantém | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | A FT 8 do módulo (consoante as configurações) | 8 | R2
8 |  |  | R2 |  |  |  |  | A FT 8 do módulo (consoante as configurações) | 9 | R2
 |  |  |  |  |  |  |  | Do módulo resta a FT 8, que se insere adicionalmente na amostra. | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | A fileira de malhas se mantém | 11 |

FT = fileira técnica, FM = fileira de malhas, AA = ação da agulha, V = variador principal


Gerenciar módulos

No explorador de módulos são administrados todos os módulos em grupos de módulos. Você também pode exportar os módulos, para os importar em outro equipamento para o banco de dados de módulos.
Os módulos do grupo de módulos Favoritos (barra de módulos) estão permanentemente disponíveis na guia Módulos do banco de dados da barra de ferramentas. Desta forma se garante o acesso rápido aos módulos.
Pode determinar pessoalmente que módulos devem aparecer na barra de ferramentas Módulos.

Veja também...
  • Explorador de módulos de amostra...
  • Módulos


Áreas transparentes no módulo

Um módulo pode ter áreas transparentes. Desenhando com este módulo os pares de agulhas não sobrescrevem a amostra com as áreas transparentes. Além disso, o módulo é inserido encadeado. Isto é, os módulos que são colocados um ao lado do outro através da função de Linha ou ao desenhar mantendo o botão do mouse pressionado, se sobrepõem tanto quanto as áreas transparentes o permitam. No Eco do módulo é visível o encadeamento.

Exemplo:

Módulo com áreas transparentes
Módulo com áreas transparentes
Resultado após a colocação
Resultado após a colocação

Se não houvesse áreas transparentes no módulo, de todas as vezes se colocaria a área retangular completa.

Criar áreas transparentes no módulo:

    • O editor de módulos deve estar aberto.
  1. Selecionar a área que deve ficar transparente e clicar no ícone [image] na barra de ferramentas Ferramentas de desenho.

      2. - ou -

    • Selecionar o ícone Posição transparente no módulo [image] da barra de ferramentas Ações da agulha e desenhar nas áreas que devem ficar transparentes.
    • A área selecionada fica transparente. As áreas transparentes são representadas sob um fundo cinzento escuro.

Também se criam áreas transparentes quando se cria um módulo que não é retangular a partir da amostra.
Só em módulos existem áreas transparentes, não em amostras.

Se desejar excluir uma área no módulo, utilize o ícone Ação da agulha Não [image] da barra de ferramentas Ações da agulha.
Mais informação:
  • Utilização de áreas transparentes no módulo (exemplos)


Utilização de áreas transparentes no módulo (exemplos)

Com a função Substituir módulos só são substituídos módulos completos. Isso significa que as ações da agulha na amostra têm de coincidir exatamente com aquelas no módulo. No exemplo seguinte isso não acontece:

Módulo para desenhar na amostra | Resultado na amostra
Existem 2 possibilidades para que seja criado um módulo em que a transferência (Receber) está cortada. 1.) O módulo é criado a partir de uma seleção na amostra. 2.) O módulo é desenhado mais largo, sendo, em seguida, eliminada uma coluna. | O movimento Receber é automaticamente restaurado ao desenhar no módulo. Só no caso do módulo exterior direito é que todas as ações da agulha coincidem com as do módulo com o qual se desenhou. Todos os outros módulos têm do lado direito o movimento Receber restaurado, o qual não existia no módulo inicial. Por isso, neste caso, foi apenas substituído o módulo exterior direito.

Para que, neste exemplo, todos os módulos possam ser substituídos na amostra, o módulo com o qual se desenha tem de ter uma área transparente na posição em que o movimento Receber é inserido na amostra.

Isso só acontece se o módulo tiver sido desenhado várias vezes um ao lado do outro.
Utilizando este módulo com a área transparente, ele pode ser substituído em qualquer posição da amostra.
Utilizando este módulo com a área transparente, ele pode ser substituído em qualquer posição da amostra.
No caso de Módulos com condições-limite também são utilizadas áreas transparentes. Para maiores informações, consulte o capítulo Módulos-recipiente Técnica: Intarsia processamento de ourelas - Alimentação.


Posicionar o módulo de remate

Módulos de remate com diferentes direções de início podem ser posicionados na mesma fileira pelo corte.

O processamento técnico desloca um dos módulos de remate em uma fileira de amostra para cima em função da direção de tricotagem.
Antes da técnica | Depois da técnica

NOTA! Corrigir a posição do módulo de remate no corte:

    • Representações da amostra Canto de forma Musterdarstellung Form mit Kantenfarben e Símbolos de forma Musterdarstellung Form nur Elemente ativo.
  1. Dados do módulo Aplicar ações da agulha [image], Aplicar cor [image] e Aplicar dados da forma [image] ativo.
  2. Na Vista de símbolos copiar a fileira de remate e a fileira prévia uma fileira para cima.
  3. Representação de amostra Cor de fio / guia-fios para o fundo [image] ativa e Canto de forma Musterdarstellung Form mit Kantenfarben inativo.
  4. Dados do módulo Aplicar dados da forma [image] inativo.
  5. Selecionar a área desejado e inserir na fileira de remate.
    • Módulos de remate inseridos corretamente em ambos os lados em função da respectiva fileira de amostra.
    Antes da técnica | Depois da técnica


Criar módulo de definição (FF)

O módulo de definição deverá inserir o remate da malha de fixação diretamente depois do remate.

Funções para a ourela do tecido esquerda:

  • Transferência de todas as malhas na área de remate para a frontura dianteira.

  • Integração da malha de fixação

  • Remate da área definida

  • Desprendimento da malha de fixação

  • Processamento da fileira de amostra

Você necessita os seguintes módulos.

  • Transferir opcional para frente (Transferir v)

    • O símbolo Transferir opcional para frente [image] somente é visível quando Ativar transferência automática no menu Vista está desativado.

  • Desprendimento malha de fixação

  • Remate com módulo de passos

O módulo se encontra no Explorador de módulos de banco de dados em:
Técnica/Rematar/Estrutura de uma frontura/Rematar RL_com fixação 01/Elementos

Criar módulo de definição:

  1. Ativar a função Novo / Módulo no menu Módulo.
    • A caixa de diálogo Módulo novo aparece
  2. Insira o nome do módulo
  3. Selecionar Tipo de amostra Padrão.
  4. Definir tamanho de módulo. Largura 6, altura 3.
  5. Seleção de ação de agulha Nenhuma ação de agulha.
  6. Confirme a entrada com OK.
    modul-neu-einst-D
    • A janela Propriedades se abre.
  7. Na guia Técnica, seção Características gerais do módulos na caixa de listagem Direção selecionar >.
  8. Confirmar a seleção com o botão OK.
      9. Apenas a direção permite a inserção do módulo de passos definido com a mesma direção
    • O Editor de módulos Vista técnica do módulo se abre
  9. Definir a graduação com valor [image] Não.
    def-mod-np
  10. No menu Forma, selecionar a caixa de diálogo Criar forma vazia.
  11. Com a tecla F2 abrir a forma no Editor de módulos Vista de símbolos (Vista da forma)
  12. Ativar a Vista da forma do módulo.
  13. Na Vista da forma selecionar os Atributos da forma com o botão direito do mouse.
    • A caixa de diálogo Atributos da forma aparece.

Atribuir o módulo Transferir opcional para frente:

  1. Selecionar Atributos da forma guia Marcações.
  2. Criar uma nova marcação com o botão [image].
    • Uma nova marcação é oferecida
  3. Com o botão Atribuir confirmar a seleção.
    • A nova marcação é criada
    As marcações devem ser definidas para diferentes lados. Indicar o lado da correspondente marcação na caixa de diálogo Atributos da forma.
    Inserir módulo da esquerda
    Inserir módulo da direita
  4. Ativar marcações.
  5. Na caixa de listagem Lado selecionar esquerdo.
  6. Selecionar a marcação através do menu Marcação [image].
  7. Ativar cantos de forma na Representação de amostra.
  8. Desenhar uma marcação na fileira técnica 1 da Vista da forma.
  9. Selecionar uma marcação na caixa de diálogo Atributos da forma.
  10. No campo de exibição [image] Todos os tipos de tricotagem atribuir o módulo Transferir v com Drag and Drop.

Atribuir o módulo Rematar:

  1. Em Atributos da forma selecionar a guia Cantos.
  2. Criar um novo canto com o botão [image].
  3. Alterar a cor do novo canto.
  4. Com o botão Atribuir confirmar a seleção.
    • O novo canto é criado
  5. Selecionar o canto através do menu Canto [image] e com a tecla Ctrl e adicionalmente o atributo da forma Rematar [image].
  6. Na Vista da forma nas primeiras 4 colunas da fileira técnica 2 entrar o símbolo de remate.
  7. Criar a seleção de colunas para ciclo de largura e definir como Parte repetível.
  8. Na caixa de diálogo Atributos da forma ativar canto.
  9. Na guia Geral selecionar Rematar na função.
  10. Na guia ativar Rematar.
  11. No campo de exibição [image] Estrutura de uma função atribuir o módulo de passos Rematar RL com fixação 01 com Drag and Drop.
  12. Ativar a caixa de seleção é valida para todos os tipos de tricotagem.

Atribuir o módulo Desprender:

    O módulo para desprendimento da malha de fixação tem uma largura de duas agulhas. A ação de agulha esquerda situa-se fora da forma, a ação da agulha direita dentro da forma.
    A ampliação necessária para a esquerda é definida pelo valor 1=-1 nas propriedades do módulo
  1. Ativar a Vista da forma do módulo de definição.
  2. Na caixa de diálogo Atributos da forma selecionar a guia Marcações.
  3. Criar uma nova marcação com o botão [image].
  4. Uma nova marcação é oferecida.
  5. Com o botão Atribuir confirmar a seleção.
    • A nova marcação é criada
  6. Ativar marcação 2.
  7. Na caixa de listagem Lado selecionar direito.
  8. No campo de exibição [image] Todos os tipos de tricotagem atribuir o módulo Desprender_à frente_desprender_atrás> com Drag and Drop.
    mdol-zuordnen-abw
  9. Selecionar a marcação 2 através do menu Atributos da forma.
  10. Desenhar uma marcação na fileira técnica 2, coluna 1 da Vista da forma.
    11. A fileira técnica 3 fica vazia, de modo que esta fileira de amostra pertencente ao remate pode ser processada.
  11. Ativar o Editor de módulos Vista técnica do módulo de definição.
  12. Definir a fileira técnica 2 como fileira de referência.
    13. A fileira de referência é aplicada automaticamente na Vista da forma.
  13. Salvar os módulos criados numa nova pasta de módulos no Explorador de módulos de amostra e se necessário no Explorador de módulos do banco de dados.
    14. Se necessário crie o módulo de definição também para a ourela do tecido esquerda.
  14. Atribuir o módulo de definição ao canto.
      15. Os módulos de definição são elaborados no passo de processamento Expansão completa.


M1plus - Trabalhar com amostras sem forma

Este capítulo explica os modos de funcionamento e as funções básicas da M1plus.

Mais informação:
  • Tabelas de parâmetros de amostra
  • Tabelas
  • Editar na amostra
  • Réguas
  • Importar imagens
  • Função Spickel
  • Editor de seqüências
  • Editor de listas de seqüências
  • Encomenda
  • Denominações de máquinas modificadas para a criação de amostras
  • Máquinas com fronturas adicionais
  • Cabeçalho da função Sintral
  • Tabela de fios
  • Utilização de RS e contadores


Tabelas de parâmetros de amostra

Os parâmetros de amostra podem ser exibidos ou alterados nas tabelas seguintes:

  • Tabela de graduações

  • Tabela NPS

  • Tabela PNP

  • Tabela da estiragem do tecido

  • Tabela da estiragem auxiliar

  • Tabela de ciclos

  • Tabela de velocidades do carro

  • Tabela de correções de variador

A tabela de parâmetros de amostra é aberta no menu Parâmetros de amostra.

As tabelas de parâmetros de amostra dispõem dos seguintes elementos em comum:

  • Barra de menus

  • Menu de atalho

  • Barra de ferramentas

As entradas com fundo branco podem ser alteradas, enquanto que as entradas com fundo cinzento não podem ser alteradas.
Se o cursor estiver na tabela, você pode usar as teclas de setas [image], [image], [image] e [image] para mover o ponteiro do mouse para qualquer ponto na tabela.

Alterar a largura de coluna nas tabelas:

  1. Mover o ponteiro do mouse para a linha divisória na linha do cabeçalho.
    • A representação do cursor modifica-se.
  2. Com o botão esquerdo do mouse apertado, mova o ponteiro do mouse para a esquerda ou direita, até a coluna ficar com a largura desejada.
  3. Solte novamente o botão do mouse.
Para Localizar e selecionar uma entrada na amostra, esta deve estar selecionada na respectiva tabela.
Mais informação:
  • Tabela de graduações
  • Tabela NPS
  • Tabela PNP
  • Tabela de estiragem do tecido
  • Tabela da estiragem auxiliar
  • Tabela de estirador de banda
  • Tabela de velocidades do carro
  • Ciclos
  • Tabela de correções de variador
  • Menu de atalho (tabelas de parâmetros de amostra)
  • Barra de menus (tabelas de parâmetros de amostra)
  • Barra de ferramentas (tabelas de parâmetros de amostra)
  • Combinação de teclas (tabelas de parâmetros de amostra)
Veja também...
  • Parâmetros de amostra globais...


Tabela de graduações

Exibir a tabela de graduações:

  1. Ativar o menu Parâmetros de amostra / Graduação.

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela de graduações.

A tabela de graduações está dividida nas guias seguintes:

  • Utilizados/Favoritos com as entradas das graduações utilizadas e as entradas que estão marcadas como favoritos

  • Padrão com as entradas para amostra sem forma e amostra Fully Fashion

  • k&w com as entradas amostra k&w

Em cada guia

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada por uma cor. A tabela de graduações contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
NP | Índice para a atribuição indireta das graduações
PTS | Indicação sobre se é possível modificar a área de aperto desta entrada.
Valor | Valor para a graduação
Descrição | Nome para a entrada
F, U, M, S, G (Colunas de status) | Status da entrada
Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.
Mais informação:
  • N.º
  • Cor
  • NP
  • PTS
  • Valor
  • Descrição
  • F, U, M, S, G (Colunas de status)
Veja também...
  • Graduação...
  • Tabelas


N.º

As entradas são automaticamente numeradas de forma contínua. As entradas utilizadas na amostra ou no módulo têm uma cor de fundo diferente.

Clique no número para selecionar a coluna completa da tabela.


Cor

Foi atribuída uma cor a cada entrada. Ao inserir novas entradas será atribuída por defeito respectivamente a mesma cor da caixa de diálogo Cores, pelo que você deveria modificá-las de modo a poder distingui-las na amostra ou no módulo.
Você pode editar as cores com ajuda da função Alterar cor no menu de atalho da respectiva tabela.

No caso da Graduação, do estirador do tecido e da velocidade do carro, as cores estão visíveis na respectiva barra de exibição na vista técnica.
Clicando numa cor com a amostra aberta o índice correspondente será selecionado. A representação do cursor é alterada. O índice selecionado pode ser inserido na amostra utilizando as colunas de controle.


NP

Pode indicar um índice para o valor NP. A atribuição através do índice tem a vantagem que, em caso de uma modificação do valor na máquina, este só precisa de ser modificado uma única vez, surtindo efeito em todas as fileiras às quais foi atribuído o índice. Em caso de uma atribuição direta do valor, este teria de ser modificado em todas as fileiras.
Em vez de um valor pode ser introduzido também um ? Neste caso, a atribuição do índice realiza-se automaticamente por meio do Processamento técnico. Os índices livres são atribuídos de forma consecutiva e ascendente. Em caso de índices não válidos, o índice também é atribuído pelo processamento técnico. Os índices que não são válidos são o índice 0 e, nas máquinas não TC, os índices 26 a 99.
Os valores das entradas que têm um índice NP são inseridos automaticamente no arquivo de configuração quando se cria o programa de tricotagem (Sintral). Se tiverem sido atribuídos demasiados índices NP, no processamento técnico aparece uma mensagem de erro correspondente e as entradas efetuadas após os 25 índices NP são inseridos no programa de tricotagem (Sintral) como valor direto.

Inserir Índice NP:

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
Em uma amostra não se pode atribuir vários valores a um índice.
    • Na coluna Tipo está selecionado o comando Referência.
  1. Clique junto do valor que você deseja modificar ou junto do ponto de interrogação dentro do campo na coluna NP.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior ou o ponto de interrogação são automaticamente substituídos.
Se você não clicou ao lado do valor ou do ponto de interrogação, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


PTS

Nesta coluna se pode indicar o comportamento durante uma modificação da graduação em uma fileira. Estão disponíveis as seguintes opções:

Elemento | Significado
Seleção = | É possível dividir em partes iguais as diferentes graduações de duas áreas contíguas.
Seleção ! | O graduação nesta área não deverá sofrer alterações. A mudança de resistência é executada na área contígua.

Selecione se uma área de resistência deve ou não sofrer alterações:

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
  1. Clique no campo onde você deseja efetuar a seleção.
    • Aparece uma caixa de listagem com o ícone tb tooloptions arrow.
  2. Clique no ícone tb tooloptions arrow.
    • A caixa de listagem é aberta.
  3. Clique no comando pretendido.
Quando se insere uma nova entrada está selecionado, por predefinição, o comando =.

Para possibilitar valores NP diferentes em uma fileira tem de estar ativada na Configuração a caixa de seleção Graduação diferente por fileira de tricotagem. Caso contrário, durante o processamento técnico aparece a caixa de diálogo Ajuste de graduações. Se não tiver selecionado a caixa de seleção, pode agora selecionar o botão Não efetuar ajuste para que os diferentes valores NP se mantenham em uma fileira de tricotagem.

Velocidade predefinição da máquina no setor de modificação da graduação: MSEC=1.0
Utilizando o comando de Sintral MSECNPJ é possível estabelecer livremente a velocidade da máquina na área de modificação da graduação.

A continuação, na tabela de valores para a modificação da graduação significa:
Y = quantidade de agulhas para a modificação da graduação em um valor
X = quantidade de agulhas para o tempo de descanso da modificação da graduação

Finura | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3
Veja também...
  • Configuração/Configuração k&w
  • Ajuste das graduações


Valor

Nos parâmetros globais de amostras você pode indicar alternativamente nesta coluna o valor NP ou o valor em mm para a graduação. Ao criar uma nova amostra, este valor é assumido e automaticamente convertido no outro valor.
A alternância da exibição do valor NP para o valor em mm se realiza através da função Exibir valor em mm do menu de atalho da tabela de graduações.
No cabeçalho aparece respectivamente NP ou mm.
Na coluna NP será exibida a finura selecionada ao criar a amostra. Se pode ver a finura no cabeçalho desta coluna. A finura de cabeça de agulha é exibida entre parênteses atrás da exibição da finura. Em uma amostra, a finura selecionada e a finura de cabeça de agulha aparecem sobre um fundo vermelho, de modo a que possam ser reconhecidas imediatamente quando se exibem todas as finuras através da função Exibir todas as finuras do menu de atalho.

Modificar valor NP:

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior é automaticamente substituído.

Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de introduzir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.

Veja também...
  • Menu de atalho (tabelas de parâmetros de amostra)


Descrição

Às entradas com o estado global já foi atribuído um nome dos parâmetros de amostra globais. Ao inserir uma nova entrada através da função Inserir nova entrada através do menu de atalho da tabela aparece uma linha transversal.
Nas entradas, às quais foi atribuído um índice, o nome é inserido no arquivo de configuração.

Modificar o nome:

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
  1. Clique dentro do campo, junto do nome que você pretende modificar.
    • O campo fica selecionado.
  2. Introduza um nome novo. O nome antigo é substituído automaticamente.
Se você não clicar ao lado do nome, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo nome você deve apagar primeiro o nome antigo através da tecla Backspace [image] e/ou da tecla Del.
Para reconhecer rapidamente dentro da tabela o tipo de tricotagem para o qual a entrada é utilizada, deverá ser atribuído um nome adequado.

Cada entrada tem um número de identificação. Desta forma há uma distinção inequívoca entre as diferentes entradas, incluindo em caso de introdução do mesmo valor. O número de identificação pode ser visualizado através da função Exibir número de identificação no menu de atalho da tabela.
O nome pode ser inserido em vários idiomas.

Ajustar idioma:

  1. Clique com a tecla direita do mouse no cabeçalho da coluna.
    • A caixa de diálogo Configurações de idioma, que permite selecionar o idioma, aparece.
    Os nomes de todos os idiomas são salvos e podem ser selecionados e modificados através da caixa de diálogo Configurações de idioma.
Veja também...
  • Menu de atalho (tabelas de parâmetros de amostra)
  • Configurações de idioma


F, U, M, S, G (Colunas de status)

Estão disponíveis as seguintes colunas de status:

  • F (Favorits)
    Favoritos
    Aqui podem ser selecionadas entradas ( Checkbox active) que devem ser exibidas nas colunas de controle da amostra no diálogo de seleção.

  • U (Used)
    utilizado
    Aparece um X se a entrada for utilizada na amostra.

  • M (Modified)
    modificado
    Nesta coluna aparece um X caso tenha sido efetuada uma modificação dentro deste número de entrada. As entradas inseridas através da função Inserir nova entrada do menu de atalho da tabela também adquirem o estado modificado. Este pode ser reposto através da função Restabelecer estado modificado do menu de atalho da tabela. Em seguida, desaparecerá novamente o X da coluna.

  • S (Sintral / Setup)
    utilizado pelo Sintral
    Neste ponto aparece um Checkbox active, se o valor da função Sintral tiver sido aceite.
    Aqui podem ser selecionadas entradas ( Checkbox active) que devem aparecer no arquivo Setup2 ou que devem ser importadas do arquivo Setup2.

  • G (Global)
    de predefinições globais
    Neste ponto aparece um X se o valor da tabela global do arquivo GlobalParameters.mdv tiver sido aceite. Em um módulo estas entradas não se podem modificar.

Nas colunas U, M, G não se pode editar. Têm apenas uma função de visualização.
Veja também...
  • Menu de atalho (tabelas de parâmetros de amostra)


Tabela NPS

Exibir a Tabela NPS:

  1. Ativar o menu Parâmetros de amostra / Graduação (segunda graduação ).

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela NPS.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada com uma cor e contém o valor de graduação (segunda graduação).
A tabela NPS contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
NPS | Índice para a atribuição indireta do valor de graduação (segunda graduação)
Valor | Valor de graduação (segunda graduação) A posição de abaixadores de agulha é exibida como offset em relação à graduação normal
Descrição | Nome da entrada
F, U, M, S, G (Colunas de status) | Status da entrada
Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.
Veja também...
  • Tabelas


Tabela PNP

Exibir a Tabela PNP:

  1. Ativar o menu Parâmetros de amostra / Reprensar.

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela PNP.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada com uma cor e contém o valor para o reprensado. A tabela PNP contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
PNP | Índice para a atribuição indireta do valor para o reprensado
Valor | Valor para o reprensado
Descrição | Nome da entrada
F, U, M, S, G (Colunas de status) | Status da entrada
Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.
Veja também...
  • Descrição
  • Tabelas


Tabela de estiragem do tecido

Exibir a tabela da estiragem do tecido:

  1. Ativar o menu Parâmetros de amostra / Estiragem do tecido.

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela de estiragem do tecido.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada por uma cor e contém diferentes valores de estiragem do tecido. A tabela de estiragem do tecido contém as seguintes colunas:

Coluna

Valor

Significado

N.º

Numeração contínua das entradas

Cor

Cor da entrada

WM(N)

WMN

Modificar o valor de estiragem do tecido dependendo da largura do tecido em função do número de agulhas.

WM

Não considerar o número de agulhas

WMF

1-50

Índice para a atribuição indireta do valor de estiragem do tecido

WM

0-31,5

Valor de estiragem do tecido utilizado se este não se modificar de acordo com o número de agulhas.

WM min

0-31,5

Valor de estiragem do tecido utilizado na largura mínima de tecido.

WM max

0-31,5

Valor de estiragem do tecido utilizado na largura máxima de tecido.

N min

0-1727

Número de agulhas na largura mínima de tecido.

N max

0-1727

Número de agulhas na largura máxima do tecido.

WMI

0-15

Valor para o impulso de estiragem de peças
Padrão = 3

WM^

0-120°

Número de graus para rotação para trás do estirador

WMC

0-32

Valor para a sensibilidade do controle da parada da estiragem principal

  • 0= sem parada

  • 1= insensível

  • 32= muito sensível

WM+C

0-100

Número do sistema para o controle de bloqueio do estirador do tecido

  • 0= sem controle

WMK+C

0-100

Número do sistema para o controle do pente

  • 0= sem controle

Descrição

Nome para a entrada

F, U, M, S, G (Colunas de status)

Status da entrada

Os valores para as funções que não existem na máquina indicada são, não obstante, escritos no programa de tricotagem (Sintral) ou no arquivo de Setup. Estes valores são ignorados pela máquina.
Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.
Veja também...
  • Tabelas
  • Estiragem do tecido...


Tabela da estiragem auxiliar

Exibir a tabela da estiragem auxiliar:

  1. Ativar o menu Parâmetros de amostra / Estirador auxiliar....

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela da estiragem auxiliar.

Cada linha dentro da tabela é designada como entrada.
Cada entrada é representada por uma cor e contém diferentes valores de estiragem auxiliar. A tabela da estiragem auxiliar contém as seguintes colunas:

Coluna

Valor

Significado

N.º

Numeração contínua das entradas

Cor

Cor da entrada

W+F

D, ?, 1-99

Índice para a atribuição indireta

  • D = Indicação direta

  • ? = Indefinido

  • 1-99 = Número de referência

W+

1

Ativar a estiragem auxiliar.
O estirador auxiliar é fechado
O valor do número de rotações W+=n é ativo

0

Desativar a estiragem auxiliar.
O estirador auxiliar é aberto.

W+=

1-15

Número de rotações do estirador auxiliar

W+P

0-10

Pressão de aperto do estirador auxiliar

W+C

0-100

Número do sistema para o controle de bloqueio do estirador auxiliar

0 = desativo

Descrição

Nome para a entrada

F, U, M, S, G (Colunas de status)

Status da entrada

Os valores para as funções que não existem na máquina indicada são, não obstante, escritos no programa de tricotagem (Sintral) ou no arquivo de Setup. Estes valores são ignorados pela máquina.
Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.
Veja também...
  • Tabelas
  • Estiragem auxiliar...


Tabela de estirador de banda

Mostrar a Tabela de estirador de banda

  1. Ativar o menu Parâmetros de amostra / Estirador de banda....

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela de estirador de banda.

Cada linha dentro da tabela é designada como entrada.
Cada entrada é representada por uma cor e contém diferentes valores de estirador de banda. A Tabela de estirador de banda contém as seguintes colunas:

Coluna |  | Valor | Significado
N.º |  |  | Numeração contínua das entradas
Cor |  |  | Cor da entrada
WBF |  | 1-50 | Índice para o valor de estirador de banda
Ação | WB | 1-20 | Valor de estiragem do tecido
 | WB^ | 1-3 | Alívio do estirador de banda
 | WBOPEN |  | Abertura do estirador de banda
Descrição |  |  | Nome para a entrada
F, U, M, S, G (Colunas de status) |  |  | Status da entrada


Tabela de velocidades do carro

Exibir a Tabela de velocidade do carro:

  1. Ativar o menu Parâmetros de amostra / Velocidade do carro.

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela da velocidade do carro.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada com uma cor e contém o valor da velocidade do carro. A tabela de velocidade do carro contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
MSEC | Índice para a atribuição indireta do valor de velocidade do carro
m/s | Valor para a velocidade do carro
Descrição | Nome da entrada
F, U, M, S, G (Colunas de status) | Status da entrada
Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.
Na caixa de diálogo Parâmetros globais de amostra a máxima velocidade do carro para fileiras em vazio está determinada, MSEC0 está determinada em 1.2 m/s.
Mais informação:
  • MSEC indireto
  • m/s
Veja também...
  • Velocidade do carro...
  • Tabelas


MSEC indireto

Pode ser indicado um índice para o valor da velocidade. A atribuição através do índice tem a vantagem que, em caso de uma modificação do valor na máquina, este só precisa de ser modificado uma única vez, surtindo efeito em todas as fileiras às quais foi atribuído o índice. Em caso de uma atribuição direta do valor, este teria de ser modificado em todas as fileiras.
Em vez de um valor pode ser introduzido também um ?. Neste caso, a atribuição do índice realiza-se automaticamente por meio do Processamento técnico. Os índices livres são atribuídos de forma consecutiva e ascendente. Em caso de índices não válidos, o índice também é atribuído pelo processamento técnico. Índices não válidos são os valores de 10 a 99.
Os valores das entradas que têm um índice MSEC são introduzidos automaticamente no arquivo de configuração, aquando da criação do programa de tricotagem (Sintral). Caso tenham sido atribuídos demasiados índices MSEC, aparece no processamento técnico a respectiva mensagem de erro, e as entradas a seguir aos 9 índices MSEC são introduzidas no programa de tricotagem (Sintral) como valores diretos.

Entrada de um índice:

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
Nas entradas utilizadas na amostra, não pode ser atribuído o mesmo índice a valores diferentes.
    • Na coluna Tipo está selecionado o comando Referência.
  1. Clique junto do valor que você deseja modificar ou junto do ponto de interrogação dentro do campo na coluna MSEC-Ind.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior ou o ponto de interrogação são automaticamente substituídos.
Se você não clicou ao lado do valor ou do ponto de interrogação, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


m/s

O valor de velocidade é indicado em metros/segundos.

Modificar o valor de velocidade:

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior é automaticamente substituído.
A indicação decimal do valor deve estar separada por um ponto (exemplo: 0.7).
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


Ciclos

Nesta tabela não estão predefinidas entradas. Estas têm de ser indicadas pelo usuário na amostra ou no módulo. Além disso, o processamento técnico insere ciclos na amostra, por exemplo, no caso dos módulos para os começos com pente.

Para inserir um ciclo utilize a caixa de diálogo Ciclos.

Mostrar os ciclos:

  1. Ativar o menu Parâmetros de amostra / Ciclo.

      2. - ou -

    • Na caixa de diálogo Ciclos clique no botão Exibir ciclos >>.
    • A caixa de diálogo Ciclos é mostrada.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada por uma cor e contém os valores necessários para a atribuição do ciclo.

A seleção de fileiras pode ser cancelada apertando a tecla Esc.

A tabela contém as seguintes colunas:

Coluna | Significado
Número de entrada | Numeração contínua das entradas
Color | Cor da entrada
RS | Indicação de um comutador de ciclos ou contador
Descrição | Nome para a entrada
Tipo | Exibição que indica se se tratar de um ciclo de fileiras, de colunas ou de Sintral
Mín | Limite inferior do valor na coluna Predefinição
Máx | Limite superior do valor na coluna Predefinição
Padrão | Número de repetições ou entrada de um comutador
De | Início do ciclo
Até | Fim do ciclo
Comportamento | Texto sobre o comutador indicado na coluna Predefinição
Alterações de tamanho | Comentário para ciclos de colunas p.ex. Tamanho de confecção
Mais informação:
  • Número de entrada de ciclos
  • Color
  • Comutador de ciclos RS
  • Descrição
  • Tipo
  • Mín
  • Máx
  • Padrão
  • De
  • Até
  • Comportamento
  • Menu de atalho (ciclos)
Veja também...
  • Ciclos
  • Ciclo...
  • Utilização de RS e contadores


Número de entrada de ciclos

Os números de entrada são numerados automaticamente de forma contínua, de acordo com a ordem de inserção dos ciclos, por meio da caixa de diálogo Ciclos.

Veja também...
  • Ciclos


Color

Foi atribuída uma cor a cada entrada. Ao inserir novas entradas será atribuída por defeito respectivamente a mesma cor da caixa de diálogo Cores, pelo que você deveria modificá-las de modo a poder distingui-las na amostra ou no módulo.
Você pode editar as cores com ajuda da função Alterar cor no menu de atalho da respectiva tabela.

A respectiva cor está ainda visível nas colunas de controle ou na barra de colunas da vista técnica.


Comutador de ciclos RS

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode atribuir um comutador de ciclos ou contador. Este aparece na coluna RS e pode ser modificado posteriormente.
Na caixa de listagem são oferecidas as seguintes possibilidades de seleção:

  • ?: O processamento técnico atribui automaticamente o comutador de ciclos mais baixo que esteja livre.

  • RS1-19: O comutador de ciclos que você escolheu é usado no programa de tricotagem.

  • #1-99: O Processamento técnico utiliza para determinadas seqüências um contador, a fim de, por exemplo, em tecidos em forma, realizar o desprendimento apenas uma única vez sobre a largura completa da máquina no início da amostra.
    Se o usuário utilizar um contador, este é ajustado no programa de tricotagem para o valor por ele indicado sendo o ciclo repetido tantas vezes como indicado no contador.

  • Finura: Em função da entrada na coluna Predefinição (valor negativo), o ciclo é executado apenas com a finura indicada nas colunas Mín. e Máx..
    Esta entrada é utilizada por exemplo com os módulos fornecidos pela Stoll com a Workstation de amostras, para os inícios das máquinas com pente. Neste caso, na finura E 16 – E 18 é executado um ciclo adicional.
    No programa de tricotagem é registado #137 para o pedido de confirmação da finura.

  • =^=: O processamento técnico utiliza este parâmetro para garantir que nas máquinas com pente, este se encontre em baixo, na sua posição inicial, antes de entrar tecendo o fio de pente. Esta entrada é igualmente utilizada nos módulos fornecidos pela Stoll com a Workstation de amostras, para os começos das máquinas com pente.
    No programa de tricotagem é registado #140 para o pedido de confirmação do interruptor de fim de curso do pente.

  • Direto: O ciclo é repetido com o valor indicado na coluna Predefinição.

Selecionar o parâmetro na coluna RS:

  1. Clique no campo onde você deseja selecionar um parâmetro.
  2. Aparece a caixa de listagem com o símbolo tb tooloptions arrow.
    • Clique no ícone tb tooloptions arrow.
    • A caixa de listagem é aberta sendo exibidos os parâmetros disponíveis.
  3. Clique no parâmetro desejado.
O mesmo comutador de ciclos pode ser atribuído a diferentes áreas na amostra. Os parâmetros nas colunas Tipo, Mín., Máx. e Predefinição devem ser idênticos. Uma alteração em uma entrada é aceite nas outras entradas com o mesmo comutador de ciclos.


Descrição

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode atribuir um nome. Este aparece na coluna Nome e pode ser modificado posteriormente.
No programa de tricotagem (Sintral), o nome é emitido como comentário.

Modificar o nome:

Não devem ser usados caracteres com trema, uma vez que não podem ser representados na máquina.
  1. Clique dentro do campo, junto do nome que você pretende modificar.
    • O campo fica selecionado.
  2. Introduza um nome novo.
    • O nome antigo é substituído automaticamente.
Se você não clicar ao lado do nome, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo nome você deve apagar primeiro o nome antigo através da tecla Backspace [image] e/ou da tecla Del.
Para poder detectar rapidamente para que tipo de tricotagem o ciclo é usado, deve ser atribuído um nome adequado.


Tipo

Ao introduzir um ciclo na caixa de diálogo Ciclos é indicado se se trata de um ciclo de largura de (colunas) ou fileiras. Esta indicação aparece na coluna Tipo e possui uma mera função de visualização.


Mín

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode definir uma gama de valores com os campos Mín e Máx. Este aparece nas colunas Mín e Máx. e pode ser modificado posteriormente.

Entrada de um valor:

  1. Clicar dentro do campo, na coluna Mín., junto do valor que você deseja modificar.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior é automaticamente substituído.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de introduzir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.
Este valor não é transferido ao programa de tricotagem (Sintral).


Máx

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode definir uma gama de valores com os campos Mín e Máx. Este aparece nas colunas Mín e Máx. e pode ser modificado posteriormente.

Entrada de um valor:

  1. Clique dentro do campo na coluna Máx., ao lado do valor que você pretende modificar.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior é automaticamente substituído.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de introduzir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.
Este valor não é transferido ao programa de tricotagem (Sintral).


Padrão

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode indicar um fator para a repetição. Este aparece na coluna Predefinição e pode ser modificado posteriormente.
A coluna Predefinição é influenciada pela coluna Comportamento e vice-versa. Em um ciclo de fileiras aparece a entrada Ciclo na coluna Comportamento. Em um ciclo de largura aparece a entrada Peça repetível. Apenas em estas entradas você poderá editar o valor na coluna Predefinição. Se você selecionar outra entrada, no campo Predefinição aparece um valor negativo. Este não pode ser editado. Os ciclos possuem outro comportamento em estas entradas. Verifica-se se o valor do parâmetro apresentado na coluna RS se encontra dentro da gama de valores das colunas Min e Máx.
Exemplo:

Coluna | Entrada
RS | Finura
Mín | 20
Máx | 20
Padrão | -1
Comportamento | Ciclo comutável

O ciclo é executado no caso de se tratar de uma máquina com finura 20.

Se forem exibidos valores diferentes em Min e Máx, o ciclo será executado quando a finura da máquina se encontrar dentro desta gama de valores.

Significado dos valores negativos nos ciclos de fileiras:

Valor na coluna Predefinição

Exibição na coluna Comportamento

Significado

-1

Ciclo comutável

Se o valor do parâmetro indicado na coluna RS, se encontrar dentro da gama de valores indicada nas colunas Mín. e Máx., o ciclo é executado uma vez.
Este comutador é utilizado nos módulos fornecidos pela Stoll para os começos de pente no grupo de módulos Começos/Stoll. Para tal é montado, por exemplo, um comutador, a fim de utilizar o pente ou não.
O Sintral têm, por exemplo, o aspecto seguinte:
IF RS17 = 0 F:COMUTADOR-1; C Pente ligado/desligado
IF #137 = 20 F:COMUTADOR-4; C Fil.Começo.Adicion.E20

-2

Repetição infinita

O ciclo é executado sucessivamente, até o valor da coluna RS ter atingido o valor das colunas Mín. e Máx.. Este comutador é utilizado nos módulos fornecidos pela Stoll para entrar tecendo o fio de pente no grupo de módulos Técnica/Fio de pente. Desta forma fica assegurado que o pente se encontra na sua posição inicial, antes de se deslocar para cima, depois de entrar tecendo o fio de pente.
O Sintral têm, por exemplo, o aspecto seguinte:
IF #140 = 1 F:COMUTADOR-3; GOTO #123 C Pente em END

-3

Fileira individual comutável para pinçar

Se o parâmetro indicado na coluna RS se situar dentro da gama de valores das colunas Mín. e Máx., a instrução é executada, caso contrário não. A diferença em relação ao ciclo comutável é que este ciclo é atribuído a um sistema específico.
Neste ciclo, o fio elástico é pinçado. Este é executado quando RS 19 = 1. Uma vez que o comutador de ciclos RS 19 serve para ativar e desativar a utilização do fio elástico, isso significa que o fio elástico é pinçado quando este comutador é utilizado na amostra. O pinçamento do fio elástico realiza-se no sistema 1 e a fileira de transferência seguinte na amostra trabalha no sistema 2. Ao desativar o RS para o fio elástico, é desligado também o sistema do pinçamento. No entanto, a fileira de transferência no sistema 2 deste curso mantém-se.
Este ciclo é inserido pelo processamento técnico, quando foi selecionado um começo de pente com fio elástico e com uma fileira solta como transição.
A linha Sintral correspondente é, por ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Fileira comutada alternativamente em substituição do pinçamento

Se o parâmetro indicado na coluna RS se situar dentro da gama de valores das colunas Mín. e Máx., a instrução não é executada no sistema.
Este ciclo é um ciclo em vazio. Este não é executado quando RS 19 = 1. Uma vez que o comutador de ciclos RS 19 serve para ativar e desativar a utilização do fio elástico, isso significa que não é executado nenhum curso em vazio quando é utilizado o fio elástico. De contrário, é executado um curso em vazio quando o fio elástico não é utilizado. Isso é necessário porque, de contrário, o carro ficaria posicionado do lado errado.
Este ciclo é inserido pelo processamento técnico, quando foi selecionado um começo de pente com transição RR. Ele é utilizado em combinação com o ciclo Fileira individual comutável para pinçar.
A linha Sintral correspondente é, por ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Ciclo comutável repetidas vezes

Um caso excepcional é o ciclo comutável repetidas vezes. Com este é possível encurtar um motivo através de um comutador de ciclos. Para o efeito, dentro da área selecionada são automaticamente formados vários ciclos comutáveis com o número de fileiras de amostra indicado na coluna Min. É sempre utilizado o comutador de ciclos predefinido. Reduzindo o valor para este comutador de ciclos na máquina, é possível encurtar o motivo. O usuário será responsável pela transição para a amostra no final do motivo.

Significado dos valores negativos nos ciclos de larguras:

Valor na coluna Predefinição | Exibição na coluna Comportamento | Significado
-1 | Peça central | Se o valor doRS se encontrar dentro da gama de valores das colunas Mín. e Máx., este ciclo é executado uma vez. As colunas aqui definidas não alteram a sua posição em relação à peça de conexão.
-2 | Peça de conexão | Se o valor doRS se encontrar dentro da gama de valores das colunas Mín. e Máx., este ciclo é executado uma vez. Estas colunas são adicionadas no programa de tricotagem (Sintral) à peça central.
Ao utilizar os ciclos de largura, é criada uma tabela de tamanhos no programa de tricotagem (Sintral). Para esta tabela, você pode predefinir um comutador de ciclos/contador na seção Tabela de tamanhos em Configuração.
Nas amostras para máquinas com pente, só se podem inserir ciclos de largura se o começo com pente for realizado com uma Função Sintral e não com os módulos.


De

Nesta coluna é indicada a fileira ou a agulha de início do ciclo. Ao inserir o ciclo a área é assumida na tabela a partir da caixa de diálogo Ciclos.

Modificar a fileira ou agulha de início da área de ciclo:

O valor indicado não pode ser maior do que o valor da coluna Até.
  1. Clicar dentro do campo na coluna De, ao lado do valor que você deseja modificar.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior é automaticamente substituído.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de introduzir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.
Veja também...
  • Ciclos


Até

Nesta coluna é indicada a fileira ou a agulha com a qual o ciclo termina. Ao inserir o ciclo a área é assumida na tabela a partir da caixa de diálogo Ciclos.

Modificar a fileira ou agulha final da área de ciclo:

O valor indicado não deve ser menor do que o valor na coluna De.
  1. Clicar dentro do campo na coluna Até, ao lado do valor que você pretende modificar.
    • O campo fica selecionado.
  2. Introduza o novo valor.
    • O valor anterior é automaticamente substituído.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de introduzir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.

  • Ciclos


Comportamento

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode definir o comportamento do ciclo. Este aparece na coluna Comportamento e pode ser modificado posteriormente. O comportamento pode ser selecionado a partir de uma caixa de listagem. O valor na coluna Predefinição é modificado automaticamente.

Selecione o comportamento para o ciclo:

  1. Clicar no campo onde deve ser selecionado um comportamento.
    • Aparece a caixa de listagem com o símbolo tb tooloptions arrow.
  2. Clique no ícone tb tooloptions arrow.
    • A caixa de listagem é aberta e são exibidos os comportamentos dos ciclos disponíveis.
  3. Clique no comportamento pretendido.
    • O valor na coluna Predefinição é ajustado.

Para maiores informações sobre os vários comportamentos do ciclo consulte a descrição relativa à coluna Predefinição.


Menu de atalho (ciclos)

Algumas funções também podem ser ativadas através de um menu de atalho. Clique com o botão direito do mouse em qualquer entrada na tabela.

O menu de atalho da tabela as funções seguintes:

Função | Objetivo
Alterar cor | Definir a cor de uma entrada.
Selecionar ciclo na amostra | Selecionar o ciclo pretendido na vista do tecido e na vista técnica
Inserir novo ciclo Sintral | Inserir novo ciclo do tipo Sintral. info16 : Para um ciclo de Sintral somente pode mudar os valores RS, Descrição e Padrão.
Excluir entrada | Excluir entradas da tabela.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última modificação desfeita.
Ampliar representação | Aumentar o tamanho dos caracteres.
Reduzir representação | Reduzir o tamanho dos caracteres.
Salvar configurações | Salvar as configurações na tabela.
Mais informação:
  • Inserir novo ciclo Sintral
  • Tipo
  • Ciclos


Inserir novo ciclo Sintral

Este tipo de ciclo é necessário para gravar os valores RS diretamente no Setup ou no Sintral e para importar os valores RS do Setup e voltar a salva-los.
Para um ciclo de Sintral somente são modificáveis os valores RS, descrição e padrão.

  • Os ciclos de Sintral não se referem a fileiras ou colunas.

  • Os ciclos Sintral podem provir duma função Sintral.

  • Os ciclos Sintral são escritos diretamente no Sintral ou no Setup

Inserir um novo ciclo Sintral na tabela:

  1. Chamar o menu de atalho da tabela de ciclos.
  2. Chamar a função Inserir novo ciclo Sintral.
    • Uma nova linha é inserida no final da tabela.
  3. Selecionar os parâmetros na coluna RS.
  • Você pode selecionar RS do tipo Sintral na tabela de ciclos e introduzir na coluna de controle.
    info16: Ao copiar uma parte de amostra não é copiado qualquer ciclo de Sintral juntamente.
Veja também...
  • Ciclos Sintral no começo k&w


Tipo

A indicação na coluna Tipo possui uma mera função de visualização:

  • colunas

  • Fileiras

  • Sintral

Na caixa de diálogo Ciclos você pode indicar, se se tratar de um ciclo de largura( Option active Coluna) ou de altura ( Option active Fileira).
Você insere um ciclo do tipo Sintral através do menu de atalho Inserir novo ciclo Sintral.

Veja também...
  • Ciclos


Ciclos

Esta caixa de diálogo lhe permite atribuir ciclos de fileiras ou de colunas à amostra. As configurações são aplicadas à Tabela de ciclos. Na descrição das colunas desta tabela você encontra também uma explicação mais detalhada dos vários elementos.

Elementos

Significado

Caixa de entrada
Nome

Introdução do nome do ciclo.
Em um novo ciclo é proposto automaticamente o nome Novo ciclo.

Caixa de listagem
RS

Selecionar um comutador de ciclos (RS 1 a RS 39) ou um contador (#1 a #99) para os ciclos de fileiras. Com a entrada na lista ? é atribuído automaticamente o comutador de ciclos mais baixo que esteja livre.
Outras possibilidades de seleção:

  • Finura

  • =^=

  • Direto

info16: Para Setup1 são possíveis RS 1 até RS 19

Seção
Ciclo

Selecionar tipo de ciclo Fileira ou Coluna.
info16: Ao utilizar os ciclos de largura, é criada uma tabela de tamanhos no programa de tricotagem (Sintral). Para esta tabela, você pode predefinir um comutador/contador de ciclos na Configuração na seção Tabela de tamanhos.
Nas amostras para máquinas com pente, só é possível inserir ciclos de largura se a tricotagem com o fio de pente for iniciada com uma Função Sintral e não com os módulos.

Seção
Nº de repetições

No campo de entrada Predefinição se indica quantas vezes se deve repetir o ciclo. Está predefinido por defeito o valor 1. O campo Predefinição é influenciado pela caixa de listagem Comportamento e vice-versa. Em um ciclo de fileiras aparece na caixa de listagem Comportamento a entrada Ciclo. Em um ciclo de largura aparece a entrada Peça repetível. É só nestas duas entradas que o valor pode ser editado no campo Predefinição. Nestas entradas os valores nos campos Mín e Máx não têm significado.
Se você selecionar outra entrada, no campo Predefinição aparece um valor negativo. Este não pode ser editado. Os ciclos possuem outro comportamento em estas entradas. Nos campos de entrada Mín e Máx pode ser indicada uma gama de valores. Por predefinição estão ajustados os valores 0 e 20.

Comportamento

Selecionar comutador. O valor correspondente é configurado no campo de entrada Predefinição.

Alterações de tamanho

Comentário para ciclos de colunas
p.ex. indicar tamanho de confecção
info16: apenas em

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar alterações. A caixa de diálogo é fechada.
Aceitar | Aceitar as configurações da caixa de diálogo Ciclos.
Cancelar | Fechar a caixa de diálogo sem criar um ciclo.
Exibir ciclos >> | Exibir tabela Ciclos.

Atribuir um ciclo à amostra:

  1. Selecione na amostra as fileiras às quais deve ser atribuído um ciclo.
  2. Ativar o menu Parâmetros de amostra / Ciclo....

      3. - ou -

    • Ativar a combinação de teclas Ctrl + R.
    • Aparece a caixa de diálogo Ciclos.
  3. Indicar um para o ciclo.

      4. - ou -

    • Manter o nome predefinido.
  4. Selecionar o comportamento do ciclo na caixa de listagem .

      5. - ou -

    • Usar o comportamento predefinido.
  5. Inserir os valores para , e .

      6. - ou -

    • Manter os valores predefinidos.
  6. Clicar no botão Aceitar.
    • As entradas são transferidas para as colunas com o mesmo nome dentro da tabela. As caixas de entrada na caixa de diálogo ficam cinzentos. Agora já não se pode efetuar nenhuma modificação.
      A cor da entrada também será exibida na coluna de controle.
  7. Clicar no botão OK.
    • A caixa de diálogo é fechada.
Veja também...
  • Colunas de controle
  • Barra de colunas


Tabela de correções de variador

Exibir a Tabela de correções de variador:

  1. Ativar o menu Parâmetros de amostra / Correção do variador.

      2. - ou -

    • Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela de correções de variador.

      • - ou -

    • No menu de atalho da coluna de controleCorreção de variador pressionar o botão Outros valores.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada por uma cor e contém valores de correção de variador. A tabela de correções de variador contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
VCI | Índice para a atribuição indireta do valor de correção
VK | Valor de correção de variador para frontura posterior
VVK | Valor de correção de variador para frontura dianteira
VZ^K | Valor de correção de variador para frontura adicional posterior
VZVK | Valor de correção de variador para frontura adicional dianteira
VZLK | Valor de correção de variador para frontura adicional à esquerda
VZRK | Valor de correção de variador para frontura adicional à direita
VV | Velocidade frontura atrás
VVV | Velocidade frontura dianteira
VVZ^ | Velocidade frontura adicional posterior
VVZV | Velocidade frontura adicional dianteira
VVZ | Velocidade frontura adicional
V+/- | Valor para sobrevariador frontura posterior
VV+/- | Valor para sobrevariador frontura dianteira
VZ^+/- | Valor para sobrevariador frontura adicional posterior
VZV+/- | Valor para sobrevariador frontura adicional dianteira
VZL+/- | Valor para sobrevariador frontura adicional à esquerda
VZR+/- | Valor para sobrevariador frontura adicional à direita
Descrição | Nome da entrada
F, U, M, S, G (Colunas de status) | Status da entrada

Alterar valores de correção de variador:

  1. Clicar no valor da coluna desejada.
    • Aparece a lista de seleção.
  2. Selecionar um novo valor.
Os valores para VK, VVK, VZ^K, VZVK, VZLK e VZRK podem ser determinados como indefinidos (?).
Para algumas colunas você recebe uma dica de ferramentas.
Veja também...
  • Tabelas
  • Correção do variador


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) company logo
Ajuda on-line da M1plus Tabela de correções de variador Tabelas de parâmetros de amostra Barra de menus (tabelas de parâmetros de amostra) .. .. http://support.stoll.com ....

Menu de atalho (tabelas de parâmetros de amostra)

Algumas funções também podem ser ativadas através de um menu de atalho.
Clique com o botão direito do mouse em qualquer entrada nas Tabelas de parâmetros de amostra.

O menu de atalho das Tabelas de parâmetros de amostra contém as funções seguintes:

Função | Objetivo
Alterar cor | Definir a cor da entrada.
Adicionar nova entrada | Inserir uma nova entrada na tabela.
Excluir entrada | Excluir entradas.
Copiar | Copiar entradas para a área de transferência.
Inserir | Inserir entradas da área de transferência na tabela.
Agrupar entradas | Agrupar entradas.
Resolver agrupamentos | Resolver o agrupamento criado com a função Agrupar entradas.
Restabelecer o status de modificado. | Restabelecer o status de modificado.
Inserir/aceitar finura em parâmetros globais de amostra | Adicionar uma nova finura na coluna NP.
Excluir finura dos parâmetros globais da amostra | Excluir finura da coluna NP.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última modificação desfeita.
Aumentar a representação | Aumentar o tamanho dos caracteres.
Diminuir representação | Reduzir o tamanho dos caracteres.
Salvar configurações | Salvar as configurações na tabela.
Mais informação:
  • Alterar cor
  • Adicionar nova entrada
  • Excluir entrada
  • Copiar
  • Inserir
  • Agrupar entradas
  • Resolver agrupamentos
  • Restabelecer o status de modificado.
  • Inserir nova finura
  • Não exibir finura
  • Desfazer
  • Aumentar representação/reduzir representação
  • Restaurar
  • Salvar configurações


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Alterar cor company logo
Ajuda on-line da M1plus Menu de atalho (tabelas de parâmetros de amostra) Adicionar nova entrada .. .. http://support.stoll.com ....

Alterar cor

Alterar a cor de uma entrada:

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
  • A entrada deve estar selecionada.
  • Clique na função Alterar cor no Menu de atalho da tabela.
  • Aparece a caixa de diálogo Cores, onde você pode ajustar a cor.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Adicionar nova entrada company logo
Ajuda on-line da M1plus Alterar cor Menu de atalho (tabelas de parâmetros de amostra) Excluir entrada .. .. http://support.stoll.com ....

Adicionar nova entrada

Adicionar uma nova entrada na tabela:

  • Clique na função Adicionar nova entrada no Menu de atalho da tabela.
  • A nova entrada será inserida no final da tabela com o número de entrada mais baixo que ainda não tenha sido atribuído.
  • A nova entrada aparece na área visível da tabela.
Depois de ordenar as entradas de acordo com o número de entrada, estas podem aparecer em outra posição.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Excluir entrada company logo
Ajuda on-line da M1plus Adicionar nova entrada Menu de atalho (tabelas de parâmetros de amostra) Copiar .. .. http://support.stoll.com ....

Excluir entrada

Excluir as entradas da tabela:

  1. Selecione as entradas que você deseja excluir.
  2. Clique na função Excluir entrada no menu de atalho da tabela.
    • Aparece o pedido de confirmação, sobre se realmente deseja apagar as entradas.
    Não se pode excluir as entradas agrupadas e utilizadas na amostra. Quando se ativa a função, aparece uma mensagem correspondente. Nas tabelas dos módulos esta entrada não está disponível.
  3. Clique no botão Sim.
    • As entradas selecionadas são excluídas e as entradas seguintes sobem, incluindo o seu número de entrada na tabela. Estes se mantêm, daí que a nova numeração deixe de ser contínua.
Quando se inserem novas entradas (função Adicionar nova entrada), estes espaços vazios na numeração são novamente preenchidos.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Copiar company logo
Ajuda on-line da M1plus Excluir entrada Menu de atalho (tabelas de parâmetros de amostra) Inserir .. .. http://support.stoll.com ....

Copiar

As funções Copiar e Colar permitem copiar uma entrada da tabela de uma amostra para a tabela de outra amostra.

Copiar entradas para a área de transferência:

  1. Selecione as entradas que você deseja copiar para a área de transferência.
  2. Clique na função Copiar no menu de atalho da tabela.
Após a mudança para a tabela de uma outra amostra, a entrada contida na área de transferência pode ser inserida com a função Colar.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Inserir company logo
Ajuda on-line da M1plus Copiar Menu de atalho (tabelas de parâmetros de amostra) Agrupar entradas .. .. http://support.stoll.com ....

Inserir

As funções Copiar e Colar permitem copiar uma entrada da tabela de uma amostra para a tabela de outra amostra. Se o número de identificação já existir, aparece a caixa de diálogo Substituir entrada em tabela, onde se pode escolher entre substituir a entrada ou transferi-la para o fim da tabela.

Inserir entradas da área de transferência na tabela:

  • Clique na função Colar no menu de atalho da Tabela.
  • A entrada da área de transferência substitui na tabela ativa a entrada com o mesmo número de identificação. Se este ainda não existir na tabela, a entrada é inserida no final da tabela com o número de entrada mais baixo que ainda não tenha sido atribuído.
Depois de ordenar as entradas de acordo com o número de entrada, estas podem aparecer em outra posição.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Agrupar entradas company logo
Ajuda on-line da M1plus Inserir Menu de atalho (tabelas de parâmetros de amostra) Resolver agrupamentos .. .. http://support.stoll.com ....

Agrupar entradas

Se você desejar substituir uma entrada por outra na amostra, é necessário substituir a entrada antiga na amostra com a nova entrada. Você também pode agrupar ambas as entradas através da função Agrupar entradas. A vantagem é que, depois de resolver o agrupamento através da função Resolver agrupamento, ambas as entradas iniciais ficarão novamente disponíveis na amostra.

Combinar as entradas em um grupo:

  1. Selecione as entradas que você deseja agrupar.
  2. Clique na função Agrupar entradas no Menu de atalho da tabela.
  3. Clique na entrada dentro das entradas selecionadas na tabela na qual você deseja agrupar as outras entradas.
    • Os números de entrada das entradas agrupadas aparecem na coluna Grupo. Os valores destas entradas deixam de aparecer na tabela. Na amostra as entradas aparecem modificadas, caso tenham sido utilizadas.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Resolver agrupamentos company logo
Ajuda on-line da M1plus Agrupar entradas Menu de atalho (tabelas de parâmetros de amostra) Restabelecer o status de modificado. .. .. http://support.stoll.com ....

Resolver agrupamentos

Desfazer novamente o agrupamento criado através da função Agrupar entradas:

    • Tem de existir um agrupamento dentro da tabela.
  1. Selecione a entrada com o agrupamento que você deseja resolver.
  2. Clique na função Resolver agrupamento no Menu de atalho da tabela.
    • As entradas agrupadas anteriormente aparecem novamente com os seus valores iniciais.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Restabelecer o status de modificado. company logo
Ajuda on-line da M1plus Resolver agrupamentos Menu de atalho (tabelas de parâmetros de amostra) Inserir nova finura .. .. http://support.stoll.com ....

Restabelecer o status de modificado.

Para que você possa ver qual o número de entrada que modificou, estes números de entrada na coluna Mod da coluna sobreordinada status adquirem um X.

Restabelecer o status de modificado:

  1. Selecione pelo menos uma entrada que possua um X na coluna Mod.
  2. Clique na função Restabelecer o status de modificado no menu de atalho da tabela.
    • O X volta a ser removido da coluna.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Inserir nova finura company logo
Ajuda on-line da M1plus Restabelecer o status de modificado. Menu de atalho (tabelas de parâmetros de amostra) Não exibir finura .. .. http://support.stoll.com ....

Inserir nova finura

A finura selecionada quando da criação de uma nova amostra é a única finura existente na coluna NP da tabela global de amostras e, por conseguinte, da tabela de graduações da amostra. A função Inserir nova finura permite adicionar outra finura na Tabela de graduações global de amostras, onde estão disponíveis todas as finuras. No entanto, na Tabela de graduações da amostra só estão disponíveis as finuras disponíveis na máquina indicada.

Esta função não está disponível para um módulo, uma vez que existem todas as finuras.

Adicionar outras finuras na coluna NP:

    • Ainda não estão todas as finuras na coluna NP.
  1. Mova o ponteiro do mouse para a função Inserir nova finura no menu de atalho da tabela.
    • Aparecem as finuras que ainda não foram inseridas na coluna NP.
  2. Clique com a tecla esquerda do mouse na finura que você deseja visualizar.
    • É inserida uma nova coluna na qual são exibidos os valores da nova finura.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Não exibir finura company logo
Ajuda on-line da M1plus Inserir nova finura Menu de atalho (tabelas de parâmetros de amostra) Desfazer .. .. http://support.stoll.com ....

Não exibir finura

Não se pode excluir a finura selecionada quando da criação da amostra. A finura selecionada se reconhece pelo cabeçalho sobre um fundo colorido.
Em um módulo não se pode excluir a finura. A função Não exibir finura não aparece no menu de atalho.

Excluir finura da coluna NP:

  1. Clique na função Não exibir finura no menu de atalho da tabela. A função só está disponível se antes se tiver adicionado pelo menos uma finura através da função Inserir nova finura.
  2. Clique com a tecla esquerda do mouse em qualquer ponto dentro da coluna da finura que você deseja excluir.
    • A coluna é removida da tabela e a finura excluída reaparece no menu Inserir nova finura.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Desfazer company logo
Ajuda on-line da M1plus Não exibir finura Menu de atalho (tabelas de parâmetros de amostra) Aumentar representação/reduzir representação .. .. http://support.stoll.com ....

Desfazer

É possível desfazer as últimas ações realizadas dentro da tabela.

Desfazer a última ação:

  • Clique na função Desfazer no Menu de atalho da tabela.
Esta função pode ser executada várias vezes seguidas.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Aumentar representação/reduzir representação company logo
Ajuda on-line da M1plus Desfazer Menu de atalho (tabelas de parâmetros de amostra) Restaurar .. .. http://support.stoll.com ....

Aumentar representação/reduzir representação

Adapte o tamanho dos caracteres como pretender.

Modificar o tamanho dos caracteres:

  1. Ative a função Reduzir representação no menu de atalho da tabela de parâmetros de amostra ativa.

      2. - ou -

    • Ative a função Aumentar representação no menu de atalho da tabela de parâmetros de amostra ativa.
    • O tamanho de letra é reduzido ou aumentado em um passo.
      A tabela é adaptada correspondentemente.
Se você pretender manter este tamanho, terá de salvar a configuração através da função Salvar configurações do mesmo menu.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Restaurar company logo
Ajuda on-line da M1plus Aumentar representação/reduzir representação Menu de atalho (tabelas de parâmetros de amostra) Salvar configurações .. .. http://support.stoll.com ....

Restaurar

Restaurar a última modificação cancelada:

  • Deverá ter sido cancelada pelo menos uma ação através da função Desfazer.
  • Clique na função Restaurar no menu de atalho da tabela.
A função Restaurar pode ser executada tantas vezes quantas as vezes que se executou anteriormente a função Desfazer.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Menu de atalho (tabelas de parâmetros de amostra) : Salvar configurações company logo
Ajuda on-line da M1plus Restaurar Menu de atalho (tabelas de parâmetros de amostra) .. .. http://support.stoll.com ....

Salvar configurações

Na tabela se pode salvar as configurações (largura da coluna, classificação, tamanho dos caracteres, etc.).

Salvar as configurações na tabela:

  • Clique na função Salvar configurações no menu de atalho da tabela.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Barra de menus (tabelas de parâmetros de amostra) company logo
Ajuda on-line da M1plus Menu de atalho (tabelas de parâmetros de amostra) Tabelas de parâmetros de amostra Barra de ferramentas (tabelas de parâmetros de amostra) .. .. http://support.stoll.com ....

Barra de menus (tabelas de parâmetros de amostra)

A barra de menus encontra-se no limite superior das tabelas de parâmetros de amostra. Os menus desta barra contêm as funções das tabelas de parâmetros de amostra.

Abrir menu:

  1. Clique com o botão esquerdo do mouse em um menu da barra de menus.
    • O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus e as funções seguintes:

Função | Objetivo
Menu Arquivo
Abrir | Abrir amostra (mdv)
Sair | Fechar tabela de parâmetros de amostra.
Menu Editar
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Recortar | Copiar entradas para a área de transferência e excluí-las.
Copiar | Copiar entradas para a área de transferência.
Inserir | Inserir entradas da área de transferência na tabela.
Limpar | Excluir entradas.
Alterar cor | Definir a cor da entrada.
Agrupar | Agrupar entradas.
Menu Visualização
Aumentar a representação | Aumentar a representação da tabela em um grau.
Diminuir representação | Reduzir a representação da tabela em um grau.
Menu Ferramentas
Salvar opções/configurações ao sair | Salvar automaticamente as configurações na tabela.
Menu ponto de interrogação (?)
Tópicas da ajuda | Iniciar a ajuda online da M1plus, na qual estão também descritas todas as funções das tabelas de parâmetros de amostra.
Informação sobre as tabelas de parâmetros de amostra | Mostrar o número de versão das tabelas de parâmetros de amostra.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Barra de ferramentas (tabelas de parâmetros de amostra) company logo
Ajuda on-line da M1plus Barra de menus (tabelas de parâmetros de amostra) Tabelas de parâmetros de amostra Combinação de teclas (tabelas de parâmetros de amostra) .. .. http://support.stoll.com ....

Barra de ferramentas (tabelas de parâmetros de amostra)

As tabelas de parâmetros de amostra têm uma barra de ferramentas no limite superior da tela.

Barra de ferramentas das tabelas de parâmetros de amostra
Barra de ferramentas das tabelas de parâmetros de amostra

A barra de ferramentas contém os ícones seguintes:

Função | Objetivo
Abrir | Abrir amostra (mdv)
Recortar | Copiar entradas para a área de transferência e excluí-las.
Copiar | Copiar entradas para a área de transferência.
Inserir | Inserir entradas da área de transferência na tabela.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Limpar | Excluir entradas.
Alterar cor | Definir a cor da entrada.
Agrupamento | Agrupar entradas.
Aumentar a representação | Aumentar a representação da tabela em um grau.
Diminuir representação | Reduzir a representação da tabela em um grau.


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Tabelas de parâmetros de amostra : Combinação de teclas (tabelas de parâmetros de amostra) company logo
Ajuda on-line da M1plus Barra de ferramentas (tabelas de parâmetros de amostra) Tabelas de parâmetros de amostra .. .. http://support.stoll.com ....

Combinação de teclas (tabelas de parâmetros de amostra)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, pode ativar rápida e diretamente as funções mais freqüentes nas tabelas de parâmetros de amostra.

As seguintes combinações de teclas podem ser utilizadas nas tabelas de parâmetros de amostra:

Combinação de teclas | Função
Ctrl+C | Editar / Copiar
Ctrl+V | Editar / Colar
Ctrl+X | Editar / Recortar
Ctrl+Y | Editar / Restaurar
Ctrl+Z | Editar/Desfazer
Ctrl++ | Aumentar a vista/representação
Ctrl+- | Reduzir a vista/representação
Delete | Editar/Apagar


Tabelas

Alguns dos dados são exibidos em tabelas. Clicando no cabeçalho dentro de uma coluna se ordenam as entradas de acordo com o conteúdo desta coluna. É conveniente fazê-lo para, por exemplo no caso das posições dos abaixadores das agulhas, poder ver primeiro os valores mais baixos e só depois os valores maiores (ou vice-versa). Cada vez que clicar com o mouse ordenará as entradas alternadamente de forma ascendente ou descendente.

Você poderá alterar livremente a Disposição das colunas. Para isso, clique com o botão esquerdo do mouse na linha do cabeçalho de uma coluna e, mantendo o botão do mouse apertado, arraste ela dentro da linha do cabeçalho até à nova posição. Depois solte novamente o botão do mouse. Você também pode alterar livremente a Largura das colunas. Para isso, mova o ponteiro do mouse para a linha divisória na linha do cabeçalho. A representação do cursor modifica-se. Com o botão esquerdo do mouse apertado, mova agora o ponteiro do mouse para a esquerda ou direita, até a coluna ficar com a largura desejada. Depois solte novamente o botão do mouse.

I. Selecionar uma entrada:

  1. Mova o ponteiro do mouse para o número de entrada da linha correspondente.
    • É exibida a forma de cursor [image].
  2. Clique na tecla esquerda do mouse.
    • A linha fica selecionada, sendo exibida sobre um fundo preto.
Nas tabelas de parâmetros de amostra você também pode, em alternativa, clicar na cor para selecionar uma determinada entrada.

II. Selecionar entradas conjuntas:

  1. Arraste o cursor, mantendo a tecla do mouse apertada, desde a primeira até à última entrada da área.

      2. - ou -

    • Selecione a primeira entrada da área desejada.
  2. Selecione a última entrada da área desejada mantendo apertada a tecla Shift.

III. Selecionar entradas que não formam um conjunto:

  1. Selecione a primeira entrada.
  2. Selecione outras entradas mantendo apertada a tecla Ctrl.

IV. Desfazer a seleção de linhas:

  1. Aperte a tecla Esc

      2. - ou -

    • Clique com a tecla esquerda do mouse em qualquer ponto da tabela.


Editar na amostra

Este capítulo contém informações importantes para a edição.

Mais informação:
  • Selecionar área
  • Eco das funções de desenho
  • Mover seleção
  • Desenhar com graduação


Selecionar área

Você pode selecionar uma área nos modos de exibição seguintes:

  • Vista técnica

  • Vista do tecido

  • Vista de formas

Selecionar uma área:

    • As funções do cursor estão desativadas.
    • Foi selecionada uma ferramenta de desenho.
  1. Com a ajuda do cursor, selecione o ponto inicial da área e clique no botão esquerdo do mouse.
  2. Mantenha o botão esquerdo do mouse apertado e puxe o cursor até ao ponto final da área.
  3. Quando atingir o ponto final da área selecionada solte o botão esquerdo do mouse.

A área selecionada é identificada da seguintes forma:

  • Moldura vermelha na vista técnica

  • Representação em uma tonalidade mais clara e moldura móvel na Vista de formas e nas Vistas do tecido Representação de cores, Representação de cores sem ação da agulha e Vista de símbolos

  • Moldura móvel nas Vistas do tecido Representação das cores dos módulos e Vista de símbolos em representação das cores dos módulos

A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
Veja também...
  • Cancelar funções do cursor
  • Ferramentas de desenho
  • Mover seleção
  • Proteger a seleção
  • Cancelar seleção


Eco das funções de desenho

O eco das funções de desenho é a exibição da ação da agulha, módulo ou parte de amostra selecionados ao desenhar.

Para a exibição dos atributos no eco das funções de desenho aplica-se o seguinte:

  • Os atributos selecionados são representados no eco se os mesmos estiverem visíveis na exibição. O eco corresponde ao resultado da função de desenho na amostra.

  • Todos os atributos selecionados são inseridos na amostra inclusive quando não estão visíveis na exibição.

  • Os atributos selecionados são representados no cursor.

  • No caso de atributos da forma, uma forma simbolizada indica que existem um ou vários atributos da forma selecionados.

  • Se for selecionado um atributo os atributos selecionados até então são desmarcados.
    Exceções:

    • Ative adicionalmente a tecla Shift.

    • Você também pode a adicionar uma cor a uma ação da agulha, um módulo ou uma parte de amostra sem a tecla Shift.

    • Os atributos da forma excluem a ação da agulha, cor de amostra, módulo ou parte de amostra.

A área exibida é sobrescrita com a função de desenho. Os módulos são representados dependendo da vista como imagem do módulo, como moldura preenchida ou como moldura com símbolos.
O eco do módulo dum módulo é exibido nas vistas, quando se seleciona um módulo da barra de ferramentas Módulos ou do Explorador de módulos clicando sobre o mesmo.

O eco se estende na amostra ao longo de tantas fileiras de amostra quantas as existentes no módulo. Na amostra se selecionam sempre fileiras de amostra, pelo que se pode modificar a altura da seleção quando se move o ponteiro do mouse. Isso se deve ao número diferente de fileiras técnicas dentro das fileiras de amostra. O eco de módulo na função Sem ajuste – Aplicar agrupamento no módulo constitui uma exceção. Neste caso o eco do módulo terá exatamente tantas fileiras técnicas quantas as fileiras técnicas existentes no módulo. Este eco do módulo é amarelo.

Na Vista do tecido a imagem do módulo é apresentada como eco do módulo. Além disso, o limite do módulo aparece como uma moldura. Este serve para colocar o módulo de forma exata na amostra. Para isso, no menu Vista deveria estar ativada a função Exibir limites do módulo. Desta forma são exibidos os limites de módulo dos módulos inseridos.
Se, no Editor de módulos, se colocar um módulo-limite em um módulo com condição/condições-limite, a cor do eco do módulo desta linha muda para verde.
Os módulos constituídos apenas por condições-limite possuem um eco do módulo próprio na Vista técnica. .
Se uma fileira de amostra for constituída por várias fileiras técnicas, este eco do módulo só aparece na primeira. Na Vista do tecido não é visível nenhum eco do módulo nestes módulos.
Uma área copiada na Vista de formas é exibida como eco do módulo.

Com a tecla Esc você desativa a seleção duma ação da agulha, módulo ou parte de amostra e desta forma também o eco.
Veja também...
  • Sem ajuste - Não alterar agrupamento na amostra
  • Exibir limites do módulo
  • Mostrar os sombreados da estrutura


Mover seleção

Se pode mover uma seleção durante a seleção ou posteriormente.

I. Mover a seleção durante a seleção:

  1. Crie uma seleção e, em seguida, pressione a tecla Tab mantendo o botão do mouse premido.
    • No ponteiro do mouse aparecerá uma mão.
      Cursor Hand 1692
  2. Mova o mouse para a posição desejada, mantendo o botão do mouse premido.
  3. Solte o botão esquerdo do mouse.
  4. Soltar a tecla Tab.
    • A seleção está separada.
      No ponteiro do mouse aparecerá a seta.

Posicionar uma seleção com exatidão utilizando as teclas de setas:

    • A vista de símbolos duma amostra de desenho está ativa
  1. Fixar seleção.
    • Ativar o ícone Adaptar seleção [image] na barra de ferramentas Ferramentas de desenho.
  2. Mova a seleção para a posição desejada, utilizando as teclas de setas.
    • A seleção está movida.

II. Mover uma seleção posteriormente:

    • A vista do tecido está ativa.
  1. Ative a função Rodar seleções no menu Seleções.
    • Aparece uma moldura retangular à volta da seleção.
  2. Mover o mouse acima da seleção.
  3. Uma seta de movimento aparece no cursor.
    Cursor All Directions
  4. Mover a moldura para uma outra posição mantendo o botão do mouse apertado.
    • Enquanto você estiver movendo a seleção, aparece na barra de status (e também no cursor, se a exibição ampliada das coordenadas estiver ativa) o valor percentual com que a seleção foi movida.
    A tecla Esc permite cancelar a função e repor o estado inicial. Para isso, pressione a tecla ao mesmo tempo que pressiona o botão direito do mouse.

Se clicar com o botão direito do mouse em uma alça de ajuste, deverá também manter pressionada a tecla Tab para mover a seleção.

Se, além de efetuar a ação atrás descrita, mantiver pressionada a tecla Ctrl, a seleção será copiada.
Se mantiver apertadas as teclas Ctrl e Shift, a área selecionada é duplicada ao ser movida.


Desenhar com graduação

As graduações são representadas através de cores. Com estas cores é possível desenhar a graduação na amostra.

Desenhar com graduações:

  1. Selecionar uma ferramenta de desenho.
  2. Ativar representação da graduação.
    Selecionar símbolo para à frente tb pattern ML symbol ou atrás tb pattern ML background ou ambas na barra de ferramentas Representações da amostra
  3. Selecionar os ícones da barra de ferramentas Ações da agulha - graduação à frente tb stitchlength front ou atrás tb stitch length rear ou ambas.
  4. Ativar os valores de graduação para à frente e atrás com um clique no símbolo de seta tb tooloptions arrow.
    • A Tabela de graduações é exibida.
  5. Selecione a entrada desejada na Tabela de graduações.
  6. Desenhe a graduação na amostra com os ícones da barra de ferramentas Ferramentas de desenho.

      7. - ou -

    • Desenhe a graduação nas colunas de controle Graduação ControlColumn ML com os ícones da barra de ferramentas Ferramentas de desenho.

Se a graduação desejada já existir na amostra você pode aceitar a mesma na amostra:

  • Com a função Aplicar módulo/cor/parâmetros de amostra [image] da barra de ferramentas Ferramentas de desenho.

  • Com a tecla de função F6

  • Através de copiar (Ctrl+C) e colar (Ctrl+V) uma seleção com a graduação desejada.

Você pode representar as cores para as graduações na Vista técnica como fundo para a ação da agulha com a função Graduação como fundo de ações da agulha da barra de ferramentas Representações da amostra.
Veja também...
  • Representações da amostra
  • Tabela de graduações
  • Ferramentas de desenho
  • Desenhar com módulos


Réguas

Na Vista do tecido podem ser utilizadas livremente, em termos de dimensão e posição, uma régua de colunas horizontal e uma régua de fileiras vertical. Estes instrumentos permitem determinar rapidamente a largura e a altura de qualquer área, em malhas, polegadas ou centímetros.

Também é possível ocultar através do menu de atalho da régua.

I. Deslocar a régua:

  1. Colocar o ponteiro do mouse sobre a régua.
  2. Apertar o botão direito do mouse.
    • A régua fica colada ao cursor.
  3. Movimentar a régua até à posição desejada.
  4. Apertar o botão direito do mouse.
    • A régua é depositada na posição nova.
      O menu de atalho da régua aparece.

II. Alterar o tamanho da régua:

  1. Colocar o ponteiro do mouse sobre o canto da régua marcado a cores.
  2. Clique no botão direito do mouse e mantenha ele apertado.
  3. Mover o ponteiro do mouse
    • O comprimento da régua é aumentado ou reduzido, de acordo com o movimento do cursor.
  4. Solte o botão do mouse.
    • A régua é mostrada com o novo comprimento.

  • Definir a densidade das malhas

  • Propriedades da régua (caixa de diálogo)

Veja também...
  • Régua
  • Horizontal
  • Vertical
  • Ir para régua (F)
  • Ir para régua (A)


Importar imagens

Uma imagem com o formato BMP, TIF, ou PCX pode ser convertida numa amostra, numa parte de amostra ou numa forma, sendo atribuída a cada ponto da imagem (pixel) exatamente uma malha.
Para esse efeito está disponível a Importação de imagem com as suas caixas de diálogo dos níveis 1 a 4. Para a técnica de tricô são utilizadas configurações predefinidas já existentes ou configurações próprias. A comutação entre os níveis é possível a qualquer momento.

A importação de imagens é iniciada no menu Arquivo/Importar com as funções seguintes:

  • Função Imagem como amostra... para criar uma nova amostra ou uma forma.

  • Função Imagem como parte de amostra... para criar uma nova parte de amostra

Os vários níveis da importação de imagens oferecem as possibilidades seguintes:

  • Nível 1 (Seleção da imagem): Salvar a imagem com as suas configurações (máquina e técnica de tricotagem)

  • Nível 2 (Seleção de cores): Redução das cores, Jacquard de cores a toda a largura com configuração predefinida (avesso uniforme e número mínimo de cores) ou com a configuração salva, Intarsia sem módulo, com módulo da configuração predefinida ou com a configuração salva, forma

  • Nível 3 (Jacquard): Jacquard de cores a toda a largura com avessos diferentes e um número de cores mínimo ou contínuo na amostra completa ou em áreas agrupadas

  • Nível 3 (Estrutura / Intarsia): estrutura unicolor, Intarsia com e sem estruturas

  • Nível 4 (Posicionamento de módulos): estruturas coloridas de acordo com a configuração no Nível 2 (Estrutura / Intarsia), podendo o preenchimento dos módulos ser configurado de formas diferentes e controlado previamente

Os capítulos seguintes descrevem as várias possibilidades de importar uma imagem.

Mais informação:
  • Carregar imagem e reduzir cores
  • Gerar Jacquard de cor a partir de imagem
  • Criar Estrutura / Intarsia a partir da imagem
  • Gerar forma a partir de imagem
  • Importação de imagem


Carregar imagem e reduzir cores

Carregar uma imagem com o formato BMP, TIF ou PCX e reduzir o número de cores.

  1. Ative a função Imagem como amostra... ou Imagem como parte de amostra... no menu Arquivo/Importar.
    • Aparece a caixa de diálogo Nível 1: Seleção da imagem.
  2. Clique no botão Carregar.
    • Aparece a caixa de diálogo Abrir.
  3. Selecione o arquivo e clique no botão Abrir.
    • Ao ser carregada, a imagem é reduzida para o número de cores de destino ajustado nasConfigurações predefinidas e exibida.
      A imagem reduzida, pode ser salvada com o botão Salvar.
Se não for possível importar uma imagem, altere o formato do arquivo da imagem num editor de fotos.
Exemplo: Transformar o arquivo TIF com canal alfa em um arquivo BMP.
Tenha em atenção que ao salvar a imagem também serão salvos a máquina, o início e a técnica de tricô utilizados para a amostra.
Mais informação:
  • Preparar uma imagem em editor de fotos
  • Redução automática de cores
  • Redução manual de cores
  • Carregar imagem SIRIX
Veja também...
  • Configurações predefinidas
  • Nível 1: (Seleção da imagem):


Preparar uma imagem em editor de fotos

Edite a sua imagem antes de importar para atingir o seguinte:

  • Adequar o tamanho ao número de agulhas desejado (1 pixel = 1 agulha).

  • Extrair objetos e suprimir o plano de fundo.

  • Girar, inverter, deformar, etc. o motivo

  • Criar backups intermédios da edição.

  • Reduzir o número de cores em forma antecipada.

  • Mudar o formato de arquivo para bmp.

info16: Para isto utilize o programa de edição de imagens ImageStoneIcon ImageStone ou um programa da sua preferência que tenha as funções correspondentes.

Editar a imagem no programa ImageStone e salvar como bmp:

  1. Chamar a função Editar imagem... no menu Ferramentas do M1plus.
  2. Abrir o arquivo de imagem através do menu File / Open.
  3. Ativar o menu Adjust / Image Size….
  4. Configurar o tamanho da imagem com o número de agulhas desejado (pixel).
  5. Fechar a entrada com OK.
    • A caixa de diálogo Image Size é fechada.
  6. Salvar o arquivo de imagem através do menu File / Save as… em formato bmp.
Veja também...
  • Editar imagem...


Redução automática de cores

Reduzir o número de cores de uma imagem:

    • A caixa de diálogo Nível 1: Seleção de cores está aberta.
    • O botão de opção Forma na seção Amostra não está ativo.
  1. No campo de entrada para o número de cores de destino abaixo do botão Redução de cores, você deverá ajustar o valor desejado (de 2 a 16) através da tecla seta para cima ou da tecla seta para baixo no teclado ou fazendo clique com o mouse.
  2. Clique no botão Redução de cores.
    • Se no original existirem mais cores, estas serão reduzidas para o número de cores de destino. As cores com um número de cor semelhante são agrupadas. O resultado será apresentado na exibição de imagens e na tabela de cores Cores de destino e Cores atribuídas.
Se você aumentar o valor para o valor original no campo de entrada do número de cores de destino, você poderá desfazer a redução através do botão Redução de cores. As cores na tabela de cores Cores de destino serão restauradas.

Ao selecionar o botão de opção Forma na seção Amostra, a imagem é automaticamente reduzida para duas cores de destino. O campo de entrada para o número de cores de destino aparece sombreado a cinzento.

Veja também...
  • Nível 1: (Seleção da imagem):


Redução manual de cores

A redução manual de cores pode ser efetuada na caixa de diálogo Nível 2: Seleção de cores.

I. Reduzir manualmente o número de cores de uma imagem:

  1. Na tabela de cores Cores de destino, você deverá clicar com o botão esquerdo do mouse na cor que deseja reduzir e manter o botão apertado.
    • O número da cor selecionada aparece sobre um fundo preto.
  2. Mova o ponteiro do mouse, mantendo o botão apertado, até alcançar uma caixa livre na tabela de cores Cores atribuídas junto à cor de destino que deseja utilizar para a substituição e solte o botão.
    • A redução de cores é realizada e o resultado é representado na Exibição da imagem.
Você pode também selecionar uma cor, clicando com o botão esquerdo do mouse na cor correspondente na exibição da imagem.

Na tabela de cores Cores atribuídas as cores podem ser, posteriormente, movidas de uma cor de destino para outra.

II. Atribuir uma cor reduzida a outra cor de destino:

  1. Na tabela de cores Cores atribuídas, você deverá clicar com o botão esquerdo do mouse na cor que deseja mover e manter o botão apertado.
    • A cor selecionada aparece marcada com moldura vermelha.
  2. Mova o ponteiro do mouse, mantendo o botão apertado, até alcançar uma caixa livre na tabela de cores Cores atribuídas junto à nova cor de destino e solte o botão
    • A alteração é apresentada na exibição de imagens.

III. Desfazer passo a passo a redução manual de cores:

  1. Extrair novamente uma cor da tabela de cores Cores atribuídas para uma área vazia na tabela de cores Cores de destino
    • A redução manual de cores será desfeita passo a passo.
Você poderá também realizar uma redução manual de cores com o botão de opção Forma ativo (seção Amostra). Contudo, a forma só pode ser criada (botão Acabar está disponível), se a imagem possuir exatamente 2 cores de destino.
Veja também...
  • Nível 1: (Seleção da imagem):


Carregar imagem SIRIX

No SIRIX as imagens são lidas de cima para baixo. A fileira 1 encontra-se no extremo superior.
Para uma visualização correta na M1plus, o arquivo de imagem contém uma informação que faz com que a imagem seja girada automaticamente quando é carregada da M1plus.
Outros programas de desenho não conseguem interpretar a informação SIRIX e exibem a amostra de cabeça para baixo. Ao salvar a imagem em outro programa de desenho, você perderá esta informação e ela deixará de ser interpretada pela M1plus.

Carregue a imagem em primeiro lugar para a Importação de imagem e salve-a a partir de aqui ou efetue a conversão de dados em SIRIX.
Em ambos os casos, a imagem será posteriormente exibida corretamente em qualquer programa de desenho.
Veja também...
  • Conversão de dados no SIRIX


Gerar Jacquard de cor a partir de imagem

Poderá gerar um Jacquard de cores puro como amostra (com começo) ou como parte de amostra (sem começo) na caixa de diálogo Nível 2: Seleção de cores ou na caixa de diálogo Nível 3: Jacquard.

No capítulo Carregar imagem e reduzir cores estão descritos os passos necessários para iniciar o programa.

I. Gerar um Jacquard de cores sobre toda a largura a partir do Nível 1 :

    • A imagem está carregada e é exibida na caixa de diálogo Nível 2: Seleção de cores.
  1. Clique no botão de opção Jacquard puro na seção Amostra.
  2. Na seção , ajuste a árvore de módulos e selecione um módulo a partir das caixas de listagem.

      3. - ou -

    • Arraste qualquer módulo, com Arrastar e Soltar, da barra de ferramentas Módulos ou do Explorador de módulos para a caixa de listagem [image].
  3. Se for necessário, atribua um módulo para uma máquina sem pente a partir da caixa de listagem [image] ou através de Arrastar e Soltar na seção Tricotagem em limpo.
  4. Clique no botão Acabar.
    • A caixa de diálogo é fechada. É criado um Jacquard de cores com o avesso com base nas Configurações predefinidas e com o número mínimo de cores por cada fileira. No caso de uma imagem já salva na importação de imagens é criado um Jacquard de cores com as configurações salvas para o avesso e para o número de cores.
Se o botão Acabar não estiver disponível, as cores da imagem não aparecem na tabela de cores Cores de destino. Clique previamente no botão Redução de cores.

II. Gerar um Jacquard de cores sobre toda a largura com avesso ajustado e número de cores mínimo a partir do Nível 3:

    • A imagem está carregada e é exibida na caixa de diálogo Nível 2: Seleção de cores.
  1. Clique no botão de opção Jacquard puro na seção Amostra.
  2. Ajustar o módulo para o começo e, quando necessário, para tricotagem em limpo.
  3. Clicar no botão Continuar >.
    • Aparece a caixa de diálogo Nível 3: Jacquard. Na coluna da direita da tabela Áreas de Jacquard é proposto um avesso para o Jacquard com base nas Configurações predefinidas ou os avessos salvos na imagem.
    Se o botão Continuar > não estiver disponível, as cores da imagem não aparecem na tabela de cores Cores de destino. Clique previamente no botão Redução de cores.
    Uma imagem demasiado pequena poderá ser convenientemente ampliada na seção Zoom.
  4. Para escolher outro avesso, selecione o módulo na caixa de listagem Avesso na seção Jacquard (amostra completa).

      5. - ou -

    • Selecione determinadas áreas do Jacquard e o módulo na caixa de listagem Avesso na seção Jacquard (área selecionada).
    • O avesso selecionado é imediatamente atribuído às áreas de Jacquard.
    Assim você seleciona os setores de Jacquard. Clique com o botão esquerdo do mouse na área desejada na imagem ou na tabela Áreas de Jacquard e, se pretender selecionar várias áreas, aperte adicionalmente a tecla Shifte clique depois na última área desejada. As áreas selecionadas são assinaladas a azul na tabela.
    A seleção é cancelada ao ativar a caixa de seleção Amostra completa.
  5. Selecione o botão de opção Número de cores por fileira.
  6. Clique no botão Acabar.
    • A caixa de diálogo é fechada. É criado um Jacquard de cores com o avesso ajustado e com o número mínimo de cores por cada fileira.

III. Gerar um Jacquard de cores sobre toda a largura com avesso ajustado e número de cores contínuo a partir do Nível 3:

    • A imagem está carregada e é exibida na caixa de diálogo Nível 1: Seleção de cores.
  1. Clique no botão de opção Jacquard puro na seção Amostra.
  2. Ajustar o módulo para o começo e, quando necessário, para tricotagem em limpo.
  3. Clicar no botão Continuar >.
    • Aparece a caixa de diálogo Nível 3: Jacquard.
  4. Para escolher outro avesso, selecione o módulo na caixa de listagem Avesso na seção Jacquard (amostra completa) ou, para áreas de Jacquard selecionadas, na seção Jacquard (área selecionada).
    • O avesso selecionado é imediatamente atribuído às áreas de Jacquard.
  5. Selecione o botão de opção Número de cores contínuo para um Jacquard com o mesmo número de cores em todas as áreas de Jacquard.

      6. - ou -

    • o botão de opção Número de cores por área para um Jacquard com o mesmo número de cores em áreas de Jacquard agrupadas.
    Assim se agrupam os setores de Jacquard. Selecione a área de Jacquard a agrupar (procedimento, vide supra) e selecione o botão de opção Número de cores por área. Clique no botão Agrupar. O número do agrupamento é atribuído automaticamente e introduzido na coluna esquerda da tabela Setores de Jacquard.
  6. Clique no botão Acabar.
    • A caixa de diálogo é fechada.
      É gerado um Jacquard de cores com o avesso ajustado e com número de cores contínuo em toda a amostra ou nas áreas agrupadas.

O número de cores do avesso resulta da fileira da imagem com o maior número de cores, se a opção Número de cores contínuo estiver ativada ou no caso de áreas agrupadas. Se existirem mais cores na imagem, as cores, que formam apenas o avesso, poderão ser trocadas.

Mais informação:
  • Trocar a cor do avesso
Veja também...
  • Configurações predefinidas
  • Nível 1: (Seleção da imagem):
  • Nível 3: Jacquard


Trocar a cor do avesso

Na importação de imagem na caixa de diálogo Nível 3: Jacquard você tem a possibilidade de trocar as cores do avesso por outras cores. Para que esta função esteja disponível, terão de estar preenchidas as seguintes condições:

  • A imagem possui um número de cor diferente por fileira de imagem.
    Exemplo: Você utiliza uma imagem que consiste em três áreas horizontais com o número de cores 1 e 2.
    A imagem é formada, de baixo para cima, pelas áreas branca, verde/vermelha e azul.

  • O número de cores da imagem é superior ao número de cores das fileiras individuais da imagem.
    Exemplo: Uma vez que a imagem possui, em cada área, cores diferentes, a imagem contém na totalidade quatro cores.

  • A partir da imagem poderá gerar um Jacquard com um número uniforme de cores, em toda a amostra.
    info16: Para tal, na caixa de diálogo terá de utilizar a opção Número de cores contínuo. O número de cores de Jacquard é apurado a partir da área de imagens com maior número de cores.
    Exemplo:
    Para a imagem é criado um Jacquard de duas cores. Nas áreas só com uma cor de imagem, a segunda cor do avesso é definida pela M1plus. Na sua imagem você tem três opções de cores para a segunda cor.
    Poderá trocar a segunda cor sugerida pela M1plus no avesso por outra cor.

  • As cores a serem trocadas entre si só estão disponíveis, nesta área, no avesso.

Exemplo dos passos necessários:

    Se você desejar experimentar o exemplo na M1plus, poderá utilizar a imagem aqui descrita. Como preparação, efetue os seguintes passos:
  1. Inicie a M1plus.
  2. Ative a função Imagem como amostra... no menu Arquivo/Importar.
  3. Clique na caixa de diálogo Nível 1: Seleção da imagem no botão Carregar.
  4. Abra o arquivo replacecolor.bmp no diretório .../Stoll/M1/Help/Images.
    Tenha em atenção a unidade de disco e o diretório em que se encontra instalado o programa M1plus. Se você não encontrar o arquivo, utilize a função Localizar do Explorador de Windows.
  5. Clique no botão Continuar>.
    No caso de o botão não estar disponível, terá de selecionar primeiro uma máquina.
  6. Selecione na caixa de diálogo Nível 2: Seleção de cores na seção amostra o botão de opção Jacquard puro.
  7. A imagem tem de aparecer na tabela de cores Cores de destino com as cores de destino 1 - 4. Se estiverem disponíveis menos cores de destino, indique o valor 4 no campo de entrada Cores de destino Select List 2-32 e clique no botão Redução de cores.
  8. Clique no botão Continuar>.
  9. Selecione na caixa de diálogo Nível 3: Jacquard na seção Zoom o botão de opção Adaptar.
Imagem de quatro cores como Jacquard de duas cores
Imagem de quatro cores como Jacquard de duas cores

Substituir a cor adicional de uma área de Jacquard por outra cor deste Jacquard:

    • Uma imagem correspondente aparece na caixa de diálogo Nível 3: Jacquard.
  1. Selecione o botão de opção Número de cores contínuo.
    • Na tabela Áreas de Jacquard é apresentado, na coluna 3, o número de cores para o Jacquard a gerar. Na coluna 2 aparece um ?, se no avesso existirem mais cores do que na face da imagem.
      info16: Para a imagem é criado um Jacquard de duas cores. Duas áreas apresentam um ? na coluna 2.
  2. Clique com o botão esquerdo do mouse na imagem ou na tabela Áreas de Jacquard numa área com um ? na coluna 2.
    • A área de Jacquard é selecionada. Do lado direito junto à tabela Atribuição de cores são apresentados botões para as cores utilizadas em esta área de Jacquard.
    X: Esta cor existe na fileira da imagem e também no avesso. Ela não pode ser substituída.
    ?: Esta cor não está disponível na fileira da imagem. Ela é proposta pela M1plus para o avesso e pode ser substituída posteriormente.
    Sem botão: Esta cor não existe no avesso e não está disponível para uma substituição.
  3. Clique no botão ?.
    • É aberta a caixa de diálogo Alterar cor . Na caixa de diálogo estão incluídas todas as cores disponíveis para a substituição. O número da cor atual é apresentada sobre fundo preto.
  4. Na caixa de diálogo Alterar cor selecione uma cor, clicando no botão esquerdo do mouse e confirme a introdução com OK.
    • A caixa de diálogo Alterar cor é fechada. As duas cores são trocadas. À nova cor é atribuído o botão ?.
Veja também...
  • Nível 3: Jacquard
  • Alterar cor


Criar Estrutura / Intarsia a partir da imagem

É possível gerar uma amostra de Intarsia, de estrutura ou uma combinação de estrutura e Intarsia na caixa de diálogo Nível 2: Seleção de cores ou na caixa de diálogo Nível 3: Estrutura / Intarsia.
A partir da imagem é possível gerar uma amostra nova com ou sem começo ou uma parte de amostra (sem começo).

No capítulo Carregar imagem e reduzir cores estão descritos todos os passos necessários para iniciar o programa.

I. Gerar amostra a partir do Nível 2: Seleção de cores:

    • A imagem está carregada e é exibida na caixa de diálogo Nível 2: Seleção de cores.
  1. Clique no botão de opção Estrutura / Intarsia na seção Amostra.
  2. Na seção Começo, ajuste a árvore de módulos e selecione um módulo a partir das caixas de listagem.

      3. - ou -

    • Arraste qualquer módulo, com Arrastar e Soltar, da barra de ferramentas Módulos ou do Explorador de módulos para a caixa de listagem [image].
  3. Se for necessário, atribua um módulo para uma máquina sem pente a partir da caixa de listagem [image] ou através de Arrastar e Soltar na seção Tricotagem em limpo.
  4. Clique no botão Acabar.
    • A caixa de diálogo é fechada.
      É criada uma amostra de cores com o módulo de tecido base das Configurações predefinidas. No caso de uma imagem já salva na importação de imagens são utilizados os módulos salvos na imagem.
Se o botão Acabar não estiver disponível, as cores da imagem não aparecem na tabela de cores Cores de destino. Clique previamente no botão Redução de cores.

II. Criar amostra a partir de Nível 3: Estrutura / Intarsia:

    • A imagem está carregada e é exibida na caixa de diálogo Nível 2: Seleção de cores.
  1. Clique no botão de opção Estrutura / Intarsia na seção Amostra.
  2. Ajustar o módulo para o começo e, quando necessário, para tricotagem em limpo.
  3. Clicar no botão Continuar >.
    • Aparece a caixa de diálogo Nível 3: Estrutura / Intarsia.
    Se o botão Acabar não estiver disponível, as cores da imagem não aparecem na tabela de cores Cores de destino. Clique previamente no botão Redução de cores.
  4. Arraste qualquer módulo, com Arrastar e Soltar, da barra de ferramentas Módulos ou do Explorador de módulos para uma linha na tabela [image] Nome do módulo.
  5. Selecione as cores na tabela de cores Cores de destino, clique no botão Tecido base e selecione um módulo na caixa de diálogo Tecido base.

      6. - ou -

    • O módulo da caixa de listagem Avesso será atribuído às cores na gama de cores Cores de destino.
    A função Arrastar e Soltar não está disponível nem para os módulos locais nem para os módulos que se encontram na guia módulos e partes de amostra locais na barra de ferramentasMódulos ou no Explorador de módulos de amostra. Aparece uma mensagem de erro.
  6. Se necessário, adapte o índice de cores na tabela Fio. Para o efeito, clique na linha e introduza o valor através do teclado ou selecione a cor de destino e clique em uma cor na paleta de cores.
    • O módulo é inserido na amostra com a cor de fio. Se o campo estiver vazio, ele será inserido com a sua própria cor de módulo.
  7. Clique no botão Acabar.
    • A caixa de diálogo é fechada. É criada uma amostra ou uma parte de amostra de acordo com as configurações. Os módulos com um tamanho superior a uma malha são posicionados nas superfícies de cores de acordo com as Configurações predefinidas.

Selecionar as cores na tabela Cores de destino:

  1. Na exibição da imagem deverá colocar o ponteiro do mouse sobre a cor e clicar com o botão esquerdo.Para mais cores, a seleção é adicionada.

      2. - ou -

    • Na tabela Cores de destino coloque o ponteiro do mouse na linha e clique com o botão esquerdo.
    • A cor é selecionada.
      Em combinação com a tecla Ctrl ou Shift você pode adicionar ou excluir cores.

O preenchimento das superfícies de cores com módulos de tamanho superior a uma malha depende do posicionamento de módulos. Se você desejar controlar logo o resultado, não deverá encerrar o Nível 3 com o botão Acabar, mas avançar para o Nível 4 clicando no botão Continuar >. Em seguida, você poderá regressar ao nível anterior ou a amostra será gerada a partir do Nível 4.

Mais informação:
  • Posicionamento de módulos no nível 4
Veja também...
  • Configurações predefinidas
  • Tecido base
  • Nível 1: (Seleção da imagem):
  • Nível 3: Estrutura/Intarsia


Posicionamento de módulos no nível 4

Na caixa de diálogo do Nível 4 um módulo posicionado na cor com tamanho superior a uma malha é representado, na exibição da imagem, sob a forma de linhas de grade.
Ao efetuar o posicionamento, você pode controlar se o módulo é inserido em uma retícula (em seguida aparecerá exatamente lado a lado ou um sobre o outro) e se a ourela da cor pode ou não ser sobrescrita.

Preencher uma superfície de cores com um módulo de trança, tendo em conta que as tranças devem ser posicionadas exatamente e a cor não deve ser sobrescrita:

    • Na caixa de diálogo Nível 3: Estrutura / Intarsia o módulo de trança foi atribuído a uma cor de destino.
    • A caixa de diálogo Nível 4: Posicionamento de módulos está aberta.
  1. Selecione, para a cor de destino, a caixa de seleção na coluna Retícula .
  2. Selecione o campo de opção Livre na coluna Ourela.
  3. Clique no botão Calcular novamente as posições dos módulos.
    • O resultado atualizado será apresentado no modo de exibição de imagens.

Com o botão Acabar você poderá criar a amostra ou a parte de amostra. Para o efeito, também é possível regressar ao Nível 3. Nesse caso, o posicionamento de módulos ajustado mantém-se.

Veja também...
  • Nível 4: Posicionamento de módulos


Gerar forma a partir de imagem

É possível gerar uma forma a partir da caixa de diálogo Nível 2: Seleção de cores.

Gerar uma forma a partir de uma imagem:

    • A importação de imagem foi ativada com a função Arquivo / Importar / Imagem como amostra....
    • A imagem está carregada e é exibida na caixa de diálogo Nível 2: Seleção de cores.
  1. Clique no botão de opção Forma na seção Amostra.
    • Se a imagem possuir mais do que 2 cores, efetua-se uma redução automática de cores para 2 cores.

    Para a forma serão apenas necessárias 2 cores de destino, que na forma originam os elementos Dentro da forma e Fora da forma.
    O resultado da redução automática de cores para 2 cores de destino pode ser corrigida manualmente, movendo, para tal, as cores com Arrastar e Soltar.

  2. Clique no botão de opção Dentro da forma para determinar a cor de destino, que na forma deve formar o elemento Dentro da forma.
  3. Clique no botão Acabar.
    • A caixa de diálogo é fechada. A partir da imagem é gerada uma forma, constituída pelos elementos Dentro da forma e Fora da forma, que é exibida na janela Vista de símbolos [forma].
    Se o botão não estiver disponível, as cores da imagem não serão exibidas na tabela de cores Cores de destino ou não apresentarão o número de cores de destino correto. Clique no botão Redução de cores.
Veja também...
  • Redução manual de cores
  • Nível 1: (Seleção da imagem):


Importação de imagem

Com a importação da imagem você carrega um arquivo de imagens como parte de amostra ou forma.
A importação de imagens é ativada através das funções seguintes:

  • Função Imagem como amostra... no menu Arquivo/Importar (para uma amostra ou uma forma)

  • Ative a função Imagem como parte de amostra... no menu Arquivo/Importar (para uma parte de amostra).

A importação de imagens é dividida em 4 níveis:

  • Nível 1: Seleção da imagem:

  • Nível 2: Seleção de cores

  • Nível 3: Jacquard o Nível 3: Estrutura / Intarsia

  • Nível 4: Posicionamento de módulos

Os botões na caixa de diálogo:

Botão | Função
Acabar | Fechar a caixa de diálogo e criar a amostra, a parte de amostra ou a forma de acordo com as configurações estabelecidas em Configurações predefinidas com o começo configurado no Nível 1.
<Voltar | Voltar ao nível anterior.
Continuar > | Continuar para a página seguinte.
Mais informação:
  • Nível 1: (Seleção da imagem):
  • Nível 2: Seleção de cores
  • Nível 3: Jacquard
  • Nível 3: Estrutura/Intarsia
  • Nível 4: Posicionamento de módulos
  • Caixas de diálogo (Importação de imagens)


Nível 1: (Seleção da imagem):

No Nível 1: Seleção da imagem da importação de imagem, você efetua as configurações seguintes:

Elemento |  | Significado
Campo de exibição |  | Exibir imagem atual.
Seção Tamanho de imagem em malhas
 | Caixa de listagem Largura | Estabelecer o número de agulhas na largura.
 | Caixa de listagem Altura | Estabelecer o número de agulhas na altura.
 | Manter a proporção Checkbox active | Alterar o tamanho de imagem na proporção existente.
 | Botão Converter | Calcular o tamanho de imagem alterado e exibir.
Seção Representação
 | Option active Todas as agulhas | Manter o número de agulhas na largura.
 | Option active Técnica 1:1 | Duplicar o número de agulhas na largura.
 | Caixa de listagem Fileiras de amostra por linha da imagem | Selecionar fator para a altura da imagem.
Seção k&w
 | Option active sem k&w | Não utilizar a imagem importada para uma amostra k&w.
 | Option active Camada 0 | Utilizar a imagem importada em k&w na camada à frente.
 | Option active Camada 1 | Utilizar a imagem importada em k&w na camada atrás.
 | Checkbox active Amostra de Desenho | Aceitar cores de destino numa amostra de desenho nova.
 | Checkbox active Jacquard MC | Exibir elementos de Jacquard com letras e algarismos.
Seção Imagem
Caixa de listagem |  | Exibir caminho da imagem. : As propriedades da imagem (tamanho e número original de cores) encontram-se por cima do botão Imagem original.
Botão Carregar |  | Ativar a caixa de diálogo Abrir para carregar uma nova imagem.
Botão Salvar |  | Abrir a caixa de diálogo Salvar arquivo como. : A imagem é salva com as configurações dos níveis 2 e 3. Tenha em atenção que, ao abrir a imagem em um programa de desenho, as informações sobre a amostra serão perdidas.
Seção Máquina
Caixa de listagem |  | Exibição da máquina ativa (nome, tipo de Setup, finura, distância entre sistemas e número total de agulhas) para uma amostra nova : Para criar uma parte de amostra não é necessária nenhuma máquina. A seção não está disponível.
Botão Selecionar |  | Abrir a caixa de diálogo Selecionar máquina.
Seção Começo
Checkbox active Utilizar pente |  | Se a caixa de seleção estiver ativada, o começo de pente é criado. : A caixa de seleção só está disponível para as máquinas com pente. Tenha em atenção que, ao selecionar uma máquina própria, a caixa de seleção Pente não fique desativada nas Propriedades da máquina própria.
Botão Da árvore de módulos |  | Nas caixas de listagem da seção Começo a árvore de módulos é colocada de novo no grupo de módulos Começos e o módulo para o começo é retirado. : Este botão só está disponível se tiver sido atribuído um módulo de uma outra árvore de módulos.
Caixas de listagem |  | Por meio das cinco caixas de listagem superiores é configurada a árvore de módulos do grupo de módulos Começos do Explorador de módulos. A seguir, o módulo pode ser selecionado no caixa de listagem [image] . No caso destes módulos trata-se de Módulos-recipientes Técnica especiais. : Esta seção não está disponível se a imagem deverá ser transformada em uma forma ou em uma parte de amostra.
Seção Tricotagem em limpo
Caixa de listagem |  | Caixa de listagem [image] para a seleção do módulo para tricotagem em limpo. : A caixa de listagem não está disponível se na seção Começo estiver ativada a caixa de seleção Utilizar pente ou se a seção Começo não estiver disponível. Com a função Arrastar e Soltar você pode arrastar qualquer dos módulos da Barra de módulos ou do Explorador de módulos para a caixa de listagem.
Botão Configurações... |  | Abrir a caixa de diálogo Configurações predefinidas.

Carregar imagem para a importação de imagens:

  1. Através do botão Configurações... você abre a caixa de diálogo Configurações predefinidas.
  2. Selecionar número de cores de destino.
    Select List 2-32
  3. Abrir o arquivo de imagens através do botão Carregar....
    • Ao ser carregada, a imagem é reduzida automaticamente para o número de cores de destino ajustado na caixa de diálogo Configurações predefinidas e exibida.
  4. Abrir o Nível 2: Seleção de cores da importação da imagem através de botão Continuar >.
    • A máquina configurada e o módulo para o Começo e para Tricotagem em limpo são aceites na caixa de diálogo Nova amostra.
Se não for possível importar uma imagem, altere o formato do arquivo da imagem num editor de fotos.
Exemplo: Transformar o arquivo TIF com canal alfa em um arquivo BMP.

Importação de imagem para amostra k&w:

Esta função é útil para a criação de amostras k&w para máquinas sem fronturas adicionais.

  • Técnica 1:1:

Se você selecionar Técnica 1:1 na representação, o motivo é duplicado na largura.

Esta função não deve ser confundida com a transformação duma amostra em técnica 1x1.
Veja também...
  • Importar imagens
  • Módulo-recipiente Técnica
  • Guia Opções
  • Configurações predefinidas
  • Nível 2: Seleção de cores


Nível 2: Seleção de cores

No Nível 2: Seleção de cores da importação de imagem, você efetua as configurações seguintes:

Elemento

Significado

Campo de exibição

Exibir imagem atual.

Seção Zoom

Option active Tamanho original

Restaurar o tamanho original das configurações de tamanho.

Option active Adaptar

Ajustar a imagem ao tamanho da janela

Option active x : y

Aumentar ou reduzir o motivo em função do fator.

Campos de exibição:

  • Redução

  • Cores atribuídas

  • Todos

Exibir lista das cores da imagem.
: Com o mouse, as cores podem ser movidas entre os campos de exibição.

Botão
Todas as cores>>

Desfazer redução de cores.
A imagem é exibida nas cores originais.

Botão
<< Redução de cores

Reduzir as cores para o número de cores de destino ajustado.
A imagem é exibida nas Cores de destino.

Caixa de entrada
Select List 2-32

O número de cores de destino pode ser modificado através da caixa de entrada. A gama de valores situa-se entre 2 e 32. A caixa de entrada não está disponível se na seção amostra estiver ativo o botão de opção Forma.

Seção Amostra

Botões de opção para selecionar o tipo de amostra

Checkbox active Jacquard puro

Criar um Jacquard de cores a partir da imagem

Checkbox active Estrutura / Intarsia

Criar uma amostra de estrutura ou Intarsia a partir de uma imagem.

Seção Forma

Option active <-- dentro

Entre as duas cores reduzidas selecionar a cor para Dentro da forma.

Seção Exibição

Option active Amostra

Selecionar cores para amostra.

Option active Forma

Selecionar cores para forma. Redução a duas cores.

Veja também...
  • Importar imagens
  • Módulo-recipiente Técnica
  • Guia Opções
  • Configurações predefinidas
  • Nível 3: Jacquard
  • Nível 3: Estrutura/Intarsia


Nível 3: Jacquard

No Nível 3: Jacquard da importação da imagem você efetua as configurações seguintes:

Elemento |  | Significado
Campo de exibição |  | Exibir imagem atual.
Seção Zoom
 | Option active Tamanho original | Restaurar o tamanho original das configurações de tamanho.
 | Option active Adaptar | Ajustar a imagem ao tamanho da janela
 | Option active x : y | Aumentar ou reduzir o motivo em função do fator.
Seção Áreas de Jacquard
Listagem |  | A imagem é dividida em várias áreas de imagem com o mesmo conteúdo de cores. : Você pode selecionar uma área de imagem clicando com o mouse no setor no campo de exibiçaõ ou sob uma linha na tabela. As áreas selecionadas são assinaladas a azul na tabela. Utilizando as teclas de setas e possível selecionar um setor após do outro. Com Ctrl é possível selecionar juntas as áreas desejadas.
1ª coluna |  | Numeração das áreas agrupadas Requisitos: Você agrupou áreas e selecionou o botão de opção Número de cores por área.
2ª coluna |  | Numeração das áreas de cima para baixo.
3ª coluna |  | X: Esta área possui cores idênticas na face da imagem e no avesso. ?: Esta área tem mais cores para o avesso. Requisitos: É usada uma imagem com um número de cores diferente por cada área e está selecionado o botão de opção Número de cores contínuo.
4ª coluna |  | Número de cores para o Jacquard a ser criado
5ª coluna |  | Avesso do Jacquard a ser criado
Campo de exibição Atribuição de cores |  | Exibir lista das cores da imagem com o número da cor. : Através do botão X (somente exibição) a cor existe na face da imagem e no avesso ou apenas no avesso e não pode ser substituída. Através do botão ? é ativada a caixa de diálogo Alterar cor, para trocar as cores do avesso. A cor existe apenas no avesso e pode ser substituída.
Seção Jacquard (área selecionada) / Jacquard (amostra completa)
Caixa de listagem Lado posterior |  | Selecionar o módulo para o avesso do Jacquard. A predefinição é aquela indicada nas Configurações predefinidas.
 | Option active Amostra completa | O nome da seção é Jacquard (amostra completa). A seleção na caixa de listagem avesso é aplicada a todas as áreas de Jacquard. : Se já existir uma seleção, a opção pode ser ativada novamente o que cancela a seleção.
 | Option active área selecionada | O nome da seção é Jacquard (área selecionada). O número de cores de imagem da área de Jacquard selecionada é exibida. A seleção na caixa de listagem Avesso é aplicada à área de Jacquard selecionada. : A opção se ativa automaticamente se você selecionar as áreas de Jacquard.
 | Aceitar | Atribuir a seleção na caixa de listagem Avesso às áreas de Jacquard de acordo com as opções.
 | Option active Nº de cores por fileira | Por cada área de Jacquard é criado um avesso com um número de cores mínimo.
 | Option active Número de cores por área | Para todas as áreas de Jacquard de uma área agrupada é criado um avesso com o mesmo número de cores. O valor resulta da fileira de imagem com o maior número de cores dessa área agrupada.
 | Option active Nº de cores contínuo | Para todas as áreas de Jacquard é criado um avesso com o mesmo número de cores. O valor resulta da fileira de imagem com o maior número de cores.
Seção Áreas de cores
 | Agrupar | Agrupar áreas de Jacquard selecionadas.
 | Remover grupo | Excluir agrupamento das áreas de Jacquard.
Aceitar predefinição |  | Aceitar o avesso das Configurações predefinidas para a amostra ou a área de Jacquard selecionada.
Cores: x |  | A área selecionada de Jacquard tem x cores.
Checkbox active Com módulo de transição |  | Utilizar um módulo de transição para a área de Jacquard para a transição.
Veja também...
  • Trocar a cor do avesso
  • Configurações predefinidas
  • Importar imagens


Nível 3: Estrutura/Intarsia

No Nível 3: Estrutura/Intarsia da importação da imagem você efetua as configurações seguintes:

Elemento |  | Significado
Campo de exibição |  | Exibir imagem atual. Dica: Clique diretamente na cor na imagem. A seleção é alargada cada vez que você clica em uma cor. A seleção é anulada se você clicar na tabela Cores de destinoem uma área vazia.
Seção Zoom
 | Option active Tamanho original | Restaurar o tamanho original das configurações de tamanho.
 | Option active Adaptar | Ajustar a imagem ao tamanho da janela
 | Option active x : y | Aumentar ou reduzir o motivo em função do fator.
Campo de exibição Cores de destino |  | Exibição da cor e do número de cor da imagem. Podem ser selecionadas as cores de destino. Para mais informações, consulte a nota mais abaixo. Dica: Para selecionar cores de destino, clique com o botão esquerdo do mouse em uma cor na coluna Cores de destino. Em combinação com as teclas Ctrl ou Shift do teclado você pode adicionar ou retirar outras cores para a seleção ou você pode selecionar grupos inteiros.
Nome do módulo |  | Este módulo é introduzido na Cor de destino. Na coluna da esquerda, ao lado do nome, é introduzido o número da área de Jacquard. A predefinição do módulo é aquela indicada nas Configurações predefinidas ou são exibidos os módulos salvos na imagem. : Com a função Arrastar e Soltar você pode arrastar qualquer dos módulos da barra de ferramentas Módulos ou do Explorador de módulos para a caixa de listagem. A função Arrastar e Soltar não está disponível nem para os módulos de amostras locais nem para os módulos que se encontram no grupo de módulos Partes de amostra na Barra de módulos ou no Explorador de módulos. Aparece uma mensagem de erro. As áreas às quais você atribui o tecido base Não e os intervalos de módulos atribuídos aparecem transparentes aquando da inserção da parte de amostra.
Fio |  | Na amostra a cor de destino é sobrescrita com esta cor de fio. Você pode modificar a cor do fio introduzindo diretamente o valor do índice de cores ou através da paleta de cores da direita.
Gama de cores |  | Paleta de cores para vários grupos de cores (seleção através da caixa de listagem) para modificar a cor do fio na coluna Fio. : Selecione as cores na coluna Cores de destino e clique com o botão esquerdo do mouse na cor na paleta de cores. As paletas de cores são idênticas às da barra de ferramentas Cores da amostra.
Seção Módulos Atribuir módulos às cores de destino selecionadas.
 | Botão Elementos de conexão | É aberta a caixa de diálogo Tecido base. Um módulo aí selecionado é atribuído às cores de destino selecionadas no momento em que a caixa de diálogo é fechada.
 | Botão Explorador de módulos | É aberto o Explorador de módulos. Possivelmente, a janela está oculta debaixo da sua janela ativa. Desloque a janela para o lado, para poder ver o Explorador de módulos.
Botão Aceitar predefinição |  | Nas colunas Nome do módulo e Fio são introduzidos os valores predefinidos. Como módulo é usado o módulo de tecido base configurado na caixa de diálogo Configurações predefinidas; a cor do fio é idêntica à cor de destino.
Veja também...
  • Configurações predefinidas
  • Símbolos de cor e números de cor
  • Tecido base
  • Importar imagens
  • Nível 4: Posicionamento de módulos


Nível 4: Posicionamento de módulos

No Nível 4: Posicionamento de módulos da importação da imagem você efetua as configurações seguintes:

Elemento |  | Significado
Campo de exibição |  | Exibir imagem atual. Dica: Clique diretamente na cor na imagem. A seleção é alargada cada vez que você clica em uma cor. A seleção é anulada se você clicar na tabela Cores de destinoem uma área vazia.
Seção Zoom
 | Option active Tamanho original | Restaurar o tamanho original das configurações de tamanho.
 | Option active Adaptar | Ajustar a imagem ao tamanho da janela
 | Option active x : y | Aumentar ou reduzir o motivo em função do fator.
Botão predefinição. |  | Para módulos maiores que uma malha introduzir as configurações predefinidas para a Retícula e a Ourela.
Botão Calcular novamente as posições dos módulos |  | Introduzir os módulos temporariamente na cor, tendo em consideração as configurações de preenchimento. O resultado esperado é representado na exibição da imagem. Você pode reconhecer o módulo introduzido através da cor de destino e das linhas da grade. As áreas não preenchidas da cor de destino são representadas a cinzento. Nos sítios em que o módulo sobrescreve a ourela da cor, altera-se a cor da linha da grade.
Seção Origem das retículas
 | Option active diferente para cada cor | Selecionar origem de retícula diferente para cada cor.
 | Option active igual para todas as cores | Selecionar a mesma origem de retículas para todas as cores.
Campo de exibição Cores de destino |  | Exibição da cor e do número de cor da imagem. Podem ser selecionadas as cores de destino. Para mais informações, consulte a nota mais abaixo. Dica: Para selecionar cores de destino, clique com o botão esquerdo do mouse em uma cor na coluna Cores de destino. Em combinação com as teclas Ctrl ou Shift do teclado você pode adicionar ou retirar outras cores para a seleção ou você pode selecionar grupos inteiros.
Nome do módulo |  | Este módulo é introduzido na Cor de destino. A predefinição do módulo é aquela indicada nas Configurações predefinidas ou são exibidos os módulos salvos na imagem.
Seção Retícula
Caixa de seleção |  | Determinar ponto de início do movimento de preenchimento. Só está disponível em módulos maiores que uma malha. Com a caixa de seleção ativada: Introduzir o módulo em uma retícula imaginada na superfície de cores. O ponto de início da retícula é o ponto de cor inferior esquerdo. Com a caixa de seleção desativada: Determinar o ponto de início do movimento de preenchimento no canto inferior esquerdo da superfície de cor.
Seção Ourela
 |  | Determinar o tipo do movimento de preenchimento. Para exibir o movimento ativo para a respectiva cor de destino aperta-se um botão. Os botões estão disponíveis quando da utilização da retícula (a caixa de seleção na seção Retícula está ativada). : Os movimentos de preenchimento Ourela livre, Ourela exata e Ourela coberta também se encontram na barra de ferramentas Dados do módulo com a qual você pode comandar o preenchimento de uma área de amostra selecionada com um módulo na área da ourela da seleção.
 | (Ourela livre) | Não introduzir o módulo por forma a ultrapassar a ourela da cor. As superfícies vazias são preenchidas com o módulo de tecido base das Configurações predefinidas.
 | (Ourela exata) | Introduzir o módulo até à ourela da cor e, se necessário, cortar. Os movimentos de transferência não são cortados se a agulha de entrega se encontrar na superfície de cor.
 | (Ourela coberta) | Introduzir o módulo por forma a ultrapassar a ourela da cor.
Veja também...
  • Importar imagens


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Importar imagens : Importação de imagem : Caixas de diálogo (Importação de imagens) company logo
Ajuda on-line da M1plus Nível 4: Posicionamento de módulos Importação de imagem .. .. http://support.stoll.com ....

Caixas de diálogo (Importação de imagens)

A importação de imagens contém as caixas de diálogo seguintes:

Mais informação:
  • Configurações predefinidas
  • Tecido base
  • Alterar cor


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Importar imagens : Importação de imagem : Caixas de diálogo (Importação de imagens) : Configurações predefinidas company logo
Ajuda on-line da M1plus Caixas de diálogo (Importação de imagens) Tecido base .. .. http://support.stoll.com ....

Configurações predefinidas

Esta caixa de diálogo contém as configurações predefinidas para a importação de imagens. As modificações das configurações tornam-se ativas para a seguinte imagem carregada.

Para imagens salvas em Nível 1: Seleção da imagem, não são utilizadas as configurações predefinidas ao momento de carregar, mas sim as configurações salvas na imagem.

A caixa de diálogo é ativada na caixa de diálogo Nível 1: Seleção da imagem através do botãoConfigurações.

Elemento |  | Significado
Seção Amostra
Checkbox active Jacquard puro |  | Definir o motivo como amostra Jacquard.
Checkbox active Estrutura / Intarsia |  | Definir o motivo como estrutura ou intarsia.
Checkbox active Forma |  | Definir o motivo como forma. : Este botão de opção não está disponível para uma parte de amostra.
Seção Cores de destino
 |  | Reduzir a imagem para o número de cores de destino. A gama de valores situa-se entre 2 e 32. : Com o botão de opção Forma ativa, a caixa de entrada não está disponível, sendo ajustado o valor 2.
Seção Jacquard
Lado posterior |  | Selecionar o módulo para o avesso do Jacquard. Na caixa de listagem aparecem os módulos disponíveis do diretório do explorador de módulos Stoll/Geradores de Jacquard. : Com o botão de opção Forma ativa, a caixa de listagem não está disponível.
Seção Estrutura / Intarsia
Seção Posicionamento de módulos
Checkbox active Retícula |  | Determinar ponto de início do movimento de preenchimento. Só é relevante nos módulos maiores que uma malha.
 | Com retícula | Introduzir os módulos em uma retícula imaginada na superfície de cores. O ponto de início da retícula é o ponto de cor inferior esquerdo.
 | Sem retícula | O ponto de início do movimento de preenchimento é o canto inferior esquerdo da superfície de cor.
Seção Preencher superfícies |  | Determinar o modo de preenchimento. Os botões de opção só estão disponíveis se a caixa de seleção Retícula estiver ativada.
Option active Ourela livre |  | Não sobrescrever a ourela da superfície de cor.
Option active Ourela exata |  | Se necessário, cortar os módulos.
Option active Ourela coberta |  | Sobrescrever a ourela da superfície de cor.
Tecido base |  | Selecionar o módulo para o tecido base. Na caixa de listagem aparecem os módulos disponíveis do diretório do explorador de módulos Stoll/Tecido base. : Os módulos-recipiente existentes no diretório não aparecem.
O que significa a informação A todas as áreas está atribuído um Jacquard mínimo?
É criado um Jacquard com um número mínimo de cores, em que apenas as cores existentes de uma fileira de imagem formam o verso desta. Assim, cada modificação das cores de uma fileira de imagem gera uma nova área de Jacquard.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada.
Cancelar | Rejeitar as configurações e fechar a caixa de diálogo.
Veja também...
  • Nível 1: (Seleção da imagem):


Ajuda on-line da M1plus : M1plus - Trabalhar com amostras sem forma : Importar imagens : Importação de imagem : Caixas de diálogo (Importação de imagens) : Tecido base company logo
Ajuda on-line da M1plus Configurações predefinidas Caixas de diálogo (Importação de imagens) Alterar cor .. .. http://support.stoll.com ....

Tecido base

A caixa de diálogo é ativada na caixa de diálogo Nível 3: Estrutura / Intarsia através do botão Elementos de conexão.
Nesta caixa de diálogo estão definidas as Cores de destino às quais você atribui aqui um módulo de tecido base.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Módulo | São exibidos os módulos do grupo de módulos Stoll/Tecido base do Explorador de módulos. Um módulo de tecido base é selecionado com o botão esquerdo do mouse.

Os botões na caixa de diálogo:

Botão | Função
OK | Atribuir o módulo de tecido base às cores de destino selecionadas no Nível 2. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo.


Alterar cor

Esta caixa de diálogo permite trocar uma cor, que só trabalha no avesso da área de Jacquard, por outra cor.
A caixa de diálogo é ativada na caixa de diálogo Nível 2: Jacquard através do botão?.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem das cores | Exibição da cor que se quer trocar e das cores disponíveis para a troca. A cor que se quer trocar está selecionada. Uma outra cor é selecionada com o botão esquerdo do mouse.

Os botões na caixa de diálogo:

Botão | Função
OK | Trocar cores. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem trocar as cores.
Veja também...
  • Nível 3: Jacquard
  • Trocar a cor do avesso


Função Spickel

A função Spickel é uma ferramenta para a criação automática das áreas de tricotagem (segmentos de Spickel) de um Spickel para uma área de fileiras selecionada da amostra. A função é composta por várias funções individuais aplicadas sucessivamente em uma determinada ordem.

Iniciar a função Spickel:

    • A Vista técnica da amostra está ativa.
    • A amostra é exibida na Representação de Spickel.
  1. Criar uma seleção de todas as fileiras que devem fazer parte da malha em cunha.
  2. Ative a função Definir Spickel no menu Editar/Spickel.
    • As áreas selecionadas são transferidas para a função de Spickel.
      A função Spickel, que agora está ativa, é exibida na Visualização de Spickel.


Editor de seqüências

O Editor de seqüências lhe permite criar novos arquivos de seqüência (.seqx / .setq ) ou modificar arquivos de seqüência existentes. Os nomes indicados têm de corresponder aos nomes dos programas de tricotagem.
O Editor de seqüências se ativa através do menu Ferramentas / Editor de seqüências....
A caixa de diálogo é constituída pelos seguintes elementos:

Elemento

Significado

Caixa de entrada
Nome da seqüência

Introduzir o nome da seqüência.
Este tem de aparecer no nome do programa de tricotagem (exemplo: Nome da seqüência = David, nome do programa de tricotagem = David-Vt).
info16: A introdução do nome da seqüência não é obrigatória mas facilita a modificação da seqüência na máquina. Aí só são exibidos os programas de tricotagem com nomes de seqüência.
Dica: Indique o nome da seqüência, por exemplo, um hífen (-), de modo a que este abrevie o resto do nome e, por conseguinte, seja mais fácil de ler.

Checkbox active Percentagem variável (RS 12)

Tricotar uma seqüência em vários tamanhos de confecção.
info16: O valor do tamanho tem de aparecer no nome do arquivo do programa de tricotagem (exemplo: David-38-Vt.sin).

Checkbox active EAYSEQ

O comando EAY é estabelecido entre elementos de seqüência.
Com a caixa de seleção desativada se estabelecerá o comando S0Y entre os elementos de seqüência.
(Sistema operacional de OKC 1.4)

Option active Setup1

Criar seqüência com dados de Setup1 (.seq)

Option active Setup2

Criar seqüência com dados de Setup2 (.seqx)

Checkbox active YLC5

Controle do comprimento do fio com peça original (masterpiece)
Para cada elemento seqüencial são determinados os dados de masterpiece.

Caixa de entrada
Comentário

Introdução da linha de comentário da seqüência, que inicia a definição de seqüência.
info16: Os comentários são identificados na seqüência através de uma marcação de comentário.

No.

Exibir numeração contínua das linhas.

Caixa de entrada
Nome do elemento seqüencial

Introduzir o nome para o elemento sequencial (Exemplo: Vt).
info16: Um elemento seqüencial pode conter as partes de programa Sintral (David-Vt.sin), Jacquard (David-Vt.jac) e Setup (David-Vt.set).

A função Arrastar e Soltar do Explorador do Windows também é possível para pastas compactadas (arquivo zip).

Ativar as rotinas disponíveis no respectivo elemento seqüencial. info16: Um arquivo setx determina que nesta seqüência deve ser válido Setup2.

Seção
Fator

Introduzir o fator de iteração para o elemento sequencial (número de peças).
info16: São possíveis fatores de iteração indiretos, tais como comutadores de ciclos (RS1-RS19) ou contadores (#1-#99).
Você também pode indicar um fator de iteração direto. Para isso, na caixa de listagem você deve selecionar a entrada Direto e inserir o fator no campo de entrada ao lado. É possível um número entre 1 e 9999.

Marca

Indicar a linha a partir da qual será apagado o Jacquard que está na memória de MC.
info16: Normalmente, deve apaga-se todo o programa de Jacquard anterior, por isso está definido por defeito o valor1.
info16: Se for indicado outro número que não 1, o programa de Jacquard seguinte tem de começar por este número, caso contrário existirão números de linha duplos, o que provoca um erro.

Caixa de entrada
Seqüência de comando

Indicação de comutadores de ciclos e contadores ou outros comandos.

Caixa de entrada
Comentário

Introdução de comentários atribuídos a um elemento seqüencial.

Podem ser exibidos até 32 programas.

Se for utilizado um arquivo de Setup para a seqüência, este tem de estar separado em primeiro lugar. Desta forma o arquivo é carregado apenas uma vez e simplesmente omitido nas seqüências seguintes.
Se o arquivo de Setup não estiver em primeiro lugar, será carregado em todas as seqüências.
O arquivo de Setup só pode ser carregado com a máquina parada. Isso significa que o carro aguarda no regresso até o arquivo de Setup estar carregado. Esta circunstância também ocorre se forem utilizados vários arquivos de Setup.

O comutador de ciclos RS 12 permite trabalhar consecutivamente tamanhos diferentes de um tecido com a mesma seqüência.
Para isso, é necessário indicar, após o nome da seqüência, o tamanho no nome do arquivo dos programas de tricotagem
Exemplo: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Agora é necessário criar um arquivo de seqüência, onde esteja ativada a caixa de seleção Percentagem variável (RS 12). Em seguida, é criada na máquina uma lista de seqüência com este arquivo de seqüência, onde apenas o RS 12 é diferente.
Exemplo de uma lista de seqüência:

Nome da seqüência | Percentagem variável (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38
Para obter detalhes sobre a Seqüência leia no manual da máquina.
Veja também...
  • Editor de listas de seqüências


Editor de listas de seqüências

Com o Editor de listas de seqüências você pode compor arquivos de listas de seqüências (.seqx / .seq) ou alterar listas de seqüências existentes.
O Editor de listas de seqüências se ativa através do menu Ferramentas / Editor de listas de seqüências....
A caixa de diálogo é constituída pelos seguintes elementos:

Elemento | Significado
Checkbox active EAYSEL | O comando EAY é estabelecido entre os elementos da lista de seqüências. Com a caixa de seleção desativada se estabelecerá o comando S0Y. (Sistema operacional de OKC 1.7)
Option active Setup1 | Criar lista de seqüências com dados de Setup1 (.seq)
Option active Setup2 | Criar lista de seqüências com dados de Setup2 (.seqx)
N.º | Numeração contínua das linhas.
Caixa de entrada Nome da seqüência | Introdução do nome da seqüência
Caixa de entrada Percentagem variável (RS 12) | Tricotar uma seqüência em vários tamanhos de confecção. info16 : O valor do tamanho tem de aparecer no nome do arquivo do programa de tricotagem (exemplo: CMS330TC.David-38-Vt.sin).
Caixa de entrada Número (ST) | Fator de iteração para as seqüências (número de peças)


Encomenda

O programa Order é um editor de texto que lhe permite exibir, editar e salvar um menu de encomendas como arquivo Order (*.ord) em forma de tabela.
O programa Order se ativa através do menu Ferramentas / Menu de encomendas....

Um menu de encomendas é constituído por uma tabela com um máximo de 32 linhas para um máximo de 32 encomendas.

As colunas da tabela têm o significado seguinte:

Coluna | Significado
Primeira coluna | Nome da encomenda de tricotagem. info16 : A entrada na linha de cabeçalho pode ser alterada livremente.
ST1 e ST2 | Valores para os contadores de peças ST1 e ST2 info16 : O valor de ST2 não pode ser superior ao valor de ST1. Ambos valores devem ser números enteiros entre 0 e 9999 e devem ser definidos simultáneamente.
RS4-RS19 #1-#99 | Valores para os comutadores de ciclos RS1 a RS19 ou os contadores #1 a #99 livremente selecionáveis info16 : Os comutadores de ciclos ou os contadores podem ser selecionados através da linha de cabeçalho. Os valores devem ser números enteiros entre 0 e 9999.
Última coluna | Tempo de tricotagem, tempo de início e tempo de acabamento info16 : Os parâmetros tempo de tricotagem, tempo de início e tempo de acabamento são detectados automaticamente durante a edição na máquina e podem ser exibidos aqui. A entrada na linha de cabeçalho pode ser alterada livremente.
Ao salvar o arquivo, os caracteres especiais no nome do arquivo são convertidos automaticamente.


Denominações de máquinas modificadas para a criação de amostras

Nos amostras, a denominação da máquina é utilizada no nome de arquivo de Sintral e Setup, assim como na linha de comentário 1 no Sintral e dentro do arquivo mdv na M1plus.
Até agora foram utilizadas as mesmas denominações para máquinas com larguras de frontura diferentes (CMS330TC-KW e CMS340TC-KW).
A partir da versão V 2.1 (M1) e da versão V7.10 (SIRIX) foi introduzida uma denominação de máquina inequívoca, no que respeita à largura da frontura.
A terminação -KW deixou de existir em denominações de máquina para a criação de amostras nas máquinas knit and wear® e multi gauge®. Aos tipos de máquina CMS340TC e CMS340TC-L, CMS330TC e CMS330TC-L, bem como CMS320TC foram atribuídas em M1plus e SIRIX sempre adicionalmente as finuras .2 aquando da seleção da finura.
No entanto, por razões de compatibilidade mantêm-se as denominações de máquina CMS340TC-KW e CMS330TC-KW que foram utilizadas até agora para as amostras e podem ser utilizadas como até aqui.

Nas amostras novas não utilizar os tipos CMS340TC-KW e CMS330TC-KW.

A tabela seguinte fornece uma visão geral das denominações das máquinas na criação de amostras.

Classe | Nome comercial (Prospeto) | antiga denominação de máquina para a criação de amostras | nova denominação de máquina para a criação de amostras | Largura da frontura (Polegadas)
513 | CMS 340.6 | CMS340:6 | mantém-se | 50"
522 | CMS 340.6L | CMS340:6L | mantém-se | 72"
522 | CMS 340 knit and wear | CMS340:6KW | mantém-se | 72"
539 | CMS 340 TC-L | CMS340TC-L | CMS340TC-L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Máquinas com fronturas adicionais

As seguintes máquinas com fronturas adicionais são suportadas:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Variador das fronturas adicionais |  | Variador de fronturas
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Ao alterar a máquina é necessário converter sempre os variadores com frontura auxiliar. Ao converter uma amostra de ou para TC-R é necessário reclassificar os processos de transferência.

Mais informação:
  • Vista técnica em TC4 e TC-R
  • Mudar máquina de TC4 ou TC-T para TC-R
  • Mudar máquina de TC-R para TC4 ou TC-T


Vista técnica em TC4 e TC-R

As imagens mostram um recorte da vista técnica da mesma amostra (processos de transferência, por exemplo, decote em V) depois do processamento técnico.

Para o primeiro processamento técnico foi escolhida a máquina CMS330TC4 e para o segundo processamento técnico a máquina CMS330TC-R. Na vista técnica são mostradas as fronturas adicionais. Nas colunas de controle são exibidas a fileira técnica e a fileira de amostra, o curso, o sistema e o variador.

Vista técnica depois do processamento técnico para a máquina CMS330TC4
Vista técnica depois do processamento técnico para a máquina CMS330TC4
Vista técnica depois do processamento técnico para a máquina CMS330TC-R
Vista técnica depois do processamento técnico para a máquina CMS330TC-R

Na máquina TC-R são realizados variadores contrários no mesmo curso.
No entanto, na vista técnica para a máquina TC-R os variadores contrários são representados em duas fileiras sucessivas. Para ambas as fileiras os valores do curso e do sistema são idênticos. As colunas de controle são representadas sem linha de separação.

Na máquina TC4 são necessários quatro cursos para os mesmos processos de transferência. Para estas fileiras os valores do curso e do sistema são diferentes.

Devido à conversão/transferência durante a modificação da máquina a ordem das fileiras técnicas na TC-R e na TC4 é diferente.

  • Mudar máquina de TC4 ou TC-T para TC-R

  • Mudar máquina de TC-R para TC4 ou TC-T


Mudar máquina de TC4 ou TC-T para TC-R

Uma amostra criada para a máquina CMS 330 TC4 ou a CMS 330 TC-T também pode ser tricotada com a máquina CMS 330 TC-R. Para isso você deve converter a amostra para a máquina CMS 330 TC-R.

Converter uma amostra criada para a máquina TC4 ou TC-T para a máquina TC-R:

    • A vista técnica e a vista do tecido da amostra criada estão ativas.
  1. Clicar em Carregar a amostra expandida Expandiertes Muster Status.
    • A amostra antes do processamento técnico é carregada.
  2. Através do menu Parâmetros de amostra / Alterar máquina/finura/tipo de Setup... selecionar a CMS 330 TC-R na caixa de exibição.
  3. Confirmar com o botão OK.
    • Aparece a caixa de diálogo indicando que os variadores são corrigidos.
  4. Confirmar com o botão OK.
    • A amostra é convertida para a máquina TC-R e os variadores são corrigidos.
      Na Vista técnica é exibida a amostra convertida.

Se o diálogo for cancelado com o botão Cancelar, a máquina não é mudada e a amostra não é convertida. Para iniciar de novo a conversão, você tem de selecionar novamente a máquina, através da função Alterar máquina/finura/tipo de Setup....

Veja também...
  • Mudar máquina de TC-R para TC4 ou TC-T


Mudar máquina de TC-R para TC4 ou TC-T

Uma amostra criada para a máquina CMS 330 TC-R também pode ser tricotada com a máquina CMS 330 TC4 ou CMS 330 TC-T. Para isso você deve converter a amostra TC-R.

Converter uma amostra criada para a máquina TC-R para a máquina TC4 ou TC-T:

    • A vista técnica e a vista do tecido da amostra criada estão ativas.
  1. Clicar em Carregar a amostra expandida Expandiertes Muster Status.
    • A amostra antes do processamento técnico é carregada.
  2. Através do menu Parâmetros de amostra / Alterar máquina/finura/tipo de Setup... selecionar a CMS 330 TC4 ou a CMS 330 TC-T na caixa de exibição.
  3. Confirmar com o botão OK.
    • Aparece a caixa de diálogo indicando que os variadores são corrigidos.
  4. Ativar a caixa de seleção Reclassificar a transferência da frontura adicional e confirmar a caixa de diálogo com o botão OK.

      5. - ou -

    • Confirmar as entradas com o botão OK e, a seguir, clicar no menu em Editar / Reclassificar transferência a fronturas adicionais.
    • A amostra é convertida e a transferência para as fronturas adicionais é reclassificada.
      Na Vista técnica é exibida a amostra convertida.

Se o diálogo for cancelado com o botão Cancelar, a máquina não é mudada e a amostra não é convertida. Para iniciar de novo a conversão, você tem de selecionar novamente a máquina, através da função Alterar máquina/finura/tipo de Setup....

Veja também...
  • Mudar máquina de TC4 ou TC-T para TC-R
  • Reclassificar transferência a fronturas adicionais


Cabeçalho da função Sintral

Os dados para os guia-fios, a graduação, o estirador do tecido e a velocidade do carro são automaticamente recolhidos da função Sintral para a amostra. Para tal, é necessário que os comandos figurem em linhas de comentário que comecem com CC. Estas linhas encontram-se no cabeçalho (header) da função Sintral.
As indicações do cabeçalho são aplicadas na tabela dos parâmetros da amostra.

Para a definição dos guia-fios proceda da seguinte forma:

Entrada no cabeçalho

Exemplo

Significado

YG:n=/n=
(n = 1 a 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Atribuição direta dos guia-fios. Guia-fios com posição esquerda / posição direita na barra n. Na Atribuição de campos de fio é introduzido o número do fio 256 na Janela de exibição. Este número de fio não pode ser utilizado na amostra.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Atribuição indireta dos guia-fios através do tipo de fio. Tipo de fio A com posição esquerda e tipo de fio B com posição direita. Na Atribuição de campos de fio é introduzido o número de fio 256 na janela de exibição.
info16: Não é possível combinar a atribuição direta e indireta. Exemplo:
CC YG:1==C/=D (Guia-fios 1, C e D)
mas CC YG:1=C/=D (guia-fios 1 e D)

YG:=A(m)/=B(m)
(m = número de fio M1)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Atribuição indireta dos guia-fios através do tipo de fio e do número de fio M1. Na Atribuição de campos de fio o guia-fios com o número de fio 207 (fio de separação) é, por exemplo, aplicado do lado esquerdo e o guia-fios com o número de fio 209 (fio elástico) do lado direito.

[N] ou [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Tipo de guia-fios Normal ou Intarsia. Esta indicação é opcional. Se não for indicado o tipo de guia-fios, este é atribuído pelo processamento técnico.

Para a graduação, o estirador do tecido e a velocidade do carro proceda da seguinte forma:

Entrada no cabeçalho | Exemplo | Significado
WMFn (n = 1 a 50) | CC WMF50 e CC WMF49 | Atribuição indireta dos valores de estirador do tecido através do índice WMF (n). info16 : Você pode definir os valores de estiragem do tecido para o índice WMF no cabeçalho da função Sintral ou na Tabela da estiragem do tecido.
Exemplo de combthread_575.sin
MSECn=x (n = 0 a 9) | CC MSEC8=1.1 | Atribuição indireta da velocidade do carro através do Índice MSEC (n) com valor (x) em m/s.
 | Exemplo de combthread_575.sin
NPn=x (n = 1 a 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Atribuição indireta da graduação através do índice NP (n) com valor NP (x) ou valor em mm (x).
 | Exemplo de combthread_575.sin
PNPn=x (n = 1 a 100) | CC PNP34=9.20mm CC PNP35=9.20MM CC PNP36=12.5 | Atribuição indireta para o reprensado através do índice PNP (n) com valor NP (x) ou valor em mm (x).
NPSn=x (n = 1 a 100) | CC NPS34=9.20mm CC NPS35=9.20MM CC NPS36=12.5 | Atribuição indireta para a segunda graduação através do índice NPS (n) com valor NP (x) ou valor em mm (x).
É possível utilizar espaços. Estes são ignorados na leitura.
Se depois de uma função Sintral ativada desde a amostra deve ser repetida a definição dos guia-fios no Sintral, então deverá antepor +++ ao nome de função Sintral.
Exemplo: F:+++MYFUNCTION;

Exemplo 1:

183 F:+++MYFUNCTION;

184 Y-5A:F1A^0;

185 << S:<1-><A>A(1)-0; Y:=D; S1

186 >> S:<1-><A>AH(1)-H(2); Y:=D; S3

Exemplo 2:

183 F:MYFUNCTION;

184 << S:<1-><A>A(1)-0; Y:=D; S1

185 >> S:<1-><A>AH(1)-H(2); Y:=D; S3


Tabela de fios

Atribuição da finura da máquina e da grossura do fio:

Tabela de fios - Atribuição da finura da máquina e da grossura de fio (tabela 1)
Finura | Processamento dobrado [Nm] | Número terminal [Nm]
 | Vários fios finos são agrupados e alimentados ao guia-fios como um fio grosso. | Grossura de fio dos fios dobrados Exemplo: 6 x 16/2 16/2=8 8:6=1,33
2 | 6 x 16/2 | 1,2 - 1,4
2.5 | 6 x 18/2 | 1,3 - 1,6
3 | 5 x 18/2 | 1 - 2
3 m.3L | 15 x 20/2 | 0,65 - 1
3.5 | 6 x 24/2 | 1,4 - 2,5
4 | 5 x 24/2 6 x 34/2 | 1,4 - 3
5 | 4 x 24/2 4 x 34/2 | 3 - 4,5
7 | 2 x 22/2 2 x 28/2 | 4,5 - 7
8 | 2 x 24/2 2 x 34/2 | 6 - 8
10 | 2 x 36/2 1 x 24/2 | 8 - 12
12 | 1 x 24/2 2 x 44/2 | 10 - 18
14 | 1 x 28/2 2 x 40/1 | 14 - 20

Tabela de fios - Atribuição da finura da máquina e da grossura de fio (tabela 2)
Finura | Processamento dobrado [Nm] | Número terminal [Nm]
16 | 1 x 48/2 1 x 54/2 1 x 60/2 | 20 - 30
18 | 1 x 54/2 1 x 60/2 1 x 80/2 | 20 - 40
20 | 1 x 80/2 | 20 - 40
2,5.2 (todas as agulhas) | 3 x 28/2 2 x 14/2 | 3 - 4,5
2,5.2 m.4L | Todas as agulhas: 3 x 28/2 Nm | 3 – 4,5
 | Cada 2ª agulha: 8 x 28/2 Nm | 1,3 - 2
 | Cada 2ª agulha com técnica de desprendimento: máximo13 x 28/2 Nm | 1,1
2,5.2 (CMS 830 C) (cada 2ª agulha) | 3 x 14/2 6 x 14/2 | 1 - 2
2,5.2 (cada 2ª agulha) | 3 x 14/2 4 x 14/2 | 1,3 - 2
3,5.2 (todas as agulhas) | 2 x 28/2 3 x 28/2 | 4,5 - 7
3,5.2 (cada 2ª agulha) | 3 x 14/2 7 x 28/2 | 1,5 - 2,5
3,5.2 m.4L | Todas as agulhas: 3 x 28/2 Nm | 4,5 – 7
 | Cada 2ª agulha: 7 x 28/2 Nm | 1,5 – 2,5
 | Cada 2ª agulha com técnica de desprendimento: máximo9 x 28/2 Nm | 1,5

Os valores indicados são valores de orientação. A qualidade e o peso específico do fio também devem ser tidos em consideração. Em vez de um fio simples recomendamos um fio retorcido. Nas máquinas mais grossas é útil usar vários fios retorcidos.

Notas relativas às técnicas de tricotagem
Finura | Explicação
2,5.2 e 3,5.2 (knit and wear) | Caso seja utilizado um fio extremo (não elástico e/ou muito grosso), a tricotagem não deve ser demasiado solta (na gama NP superior), uma vez que existe o perigo de aparecerem sinais de desgastes nos cames e na frontura.


Utilização de RS e contadores

Os comutadores de ciclos (RS) e os contadores são atribuídos automaticamente pelo M1plus nos tecidos base e nas amostras Fully Fashion:

RS/contadores

Uso no tecido base e amostra Fully Fashion

RS1

Ciclo do punho nos módulos de começo FF
: Pode ser alterado na caixa de diálogo Ciclos

RS16

Comutador de tamanhos (standard)
: Pode ser alterado através da Configuração

RS17

Pente ativado/desativado 0 com pente 1 = sem pente
: Pode ser alterado na caixa de diálogo Ciclos

RS18

Fileiras de compensação com começos Float and Lock para compensar a estiragem reduzido na ourela do tecido.

RS18=0

Sem fileiras de compensação

RS18=3

Inserir 3 fileiras duplas
Não pode configurar mais do que 10 fileiras (portanto RS18=5).

RS18>5

Sem fileiras de compensação

RS19

Fio elástico nos módulos de começo ativado/desativado
0 = desativado, 1 = ativado
Predefinição -1 = ciclo comutável
Predefinição -3 = fileira comutável individual para pinças
: Pode ser alterado na caixa de diálogo Ciclos

Contador de forma em tricotagem de uma peça de vez:

#L

Contador para a ourela esquerda na tricotagem em forma

#R

Contador para a ourela direita na tricotagem em forma

#LM

Contador para ourela esquerda no centro na tricotagem em forma

#RM

Contador para ourela esquerda no centro na tricotagem em forma

Contador auxiliar em tricotagem de uma peça de vez

#52

Fully Fashion largura de começo ourela da forma lado esquerdo

#53

Fully Fashion largura de começo ourela da forma lado direito

#54

Fully Fashion largura de começo decote V lado esquerdo

#54

Fully Fashion largura de começo decote V lado direito

#55 e #56

Contador auxiliar para correção do tamanho (largura)

Contador de forma em tricotagem de duas peças:

#L1

Contador para a ourela esquerda na tricotagem em forma

#R1

Contador para a ourela direita na tricotagem em forma

#LM1

Contador para ourela esquerda no centro na tricotagem em forma

#RM1

Contador para ourela esquerda no centro na tricotagem em forma

#L2

Contador para a ourela esquerda na tricotagem em forma

#R2

Contador para a ourela direita na tricotagem em forma

#LM2

Contador para ourela esquerda no centro na tricotagem em forma

#RM2

Contador para ourela esquerda no centro na tricotagem em forma

Contador auxiliar na tricotagem de duas peças de vez:

#55

Fully Fashion peça esquerda
Largura inicial da ourela esquerda de forma

#56

Fully Fashion peça esquerda
Largura inicial da ourela direita de forma

#57

Fully Fashion peça esquerda
Largura inicial do decote em V esquerdo

#58

Fully Fashion peça esquerda
Largura inicial do decote em V direito

#59

Fully Fashion peça direita
Largura inicial da ourela esquerda de forma

#60

Fully Fashion peça direita
Largura inicial da ourela direita de forma

#61

Fully Fashion peça direita
Largura inicial do decote em V esquerdo

#62

Fully Fashion peça direita
Largura inicial do decote em V direito

#63 e #64

Contador auxiliar para correção do tamanho (largura)

#70até#77

Contador auxiliar para o comutador de correção do tamanho
: Pode ser alterado através da Configuração

#90

Contador auxiliar para tricotagem em limpo

  • #90=0 Desativar a tricotagem em limpo

  • #90=1 Ativar a tricotagem em limpo

  • #90=x Executar tricotagem em limpo x vezes

  • #52 e #52
    Estabelecer a largura de tricotagem para a tricotagem em limpo

#98

Contador auxiliar para o desprendimento das fileiras de proteção

#99

#99=1 Contador auxiliar para PRINT após S0Y

Os RS e os contadores são usados em amostras k&w da forma seguinte:

RS/contadores | Uso na amostra k&w
RS1 | Ciclo do cós nos módulos de começo corpo k&w : Pode ser alterado na caixa de diálogo Ciclos
RS2 | Ciclo do punho nos módulos de começo manga k&w : Pode ser alterado na caixa de diálogo Ciclos
RS11 | Fileiras de compensação com elástico na área do corpo
RS12 | Fileiras de compensação com elástico na área da manga
#51 | Largura de começo k&w na ourela da forma lado esquerdo
#52 | Largura de começo k&w na ourela da forma lado direito
#90até#94 | Contador auxiliar para o comando de repetições diferentes do punho na manga e do cós no corpo
#99 | #99=1 Contador auxiliar para PRINT após S0Y
Veja também...
  • Configuração/Configuração k&w
  • Indicação-contador


Fully Fashion - Trabalhar com tecidos em forma

Para a criação de Tecidos em forma (Fully Fashion) é fornecido por Stoll um banco de dados de formas com várias formas base. Se você não encontrar a forma desejada neste banco, você poderá criar automaticamente uma forma própria com o Editor de cortes ou desenhar manualmente a forma na Vista de formas.

As seguintes opções estão disponíveis para Fully Fashion:

  • Criar um corte (tipo de arquivo shv ou shp) no Editor de cortes.

  • Criar uma forma (tipo de arquivo shr) na M1plus.
    Use as respectivas funções no menu Forma.

  • Criar uma forma a partir de um modelo de imagem importado.
    Consulte o capítulo Importar imagens.

  • Com o ShapeSizer criam-se cortes Fully Fashion em diferentes tamanhos.

  • Criar uma nova amostra a partir de um corte ou de uma forma, sendo o corte automaticamente convertido na forma e este ligado ao tecido base.
    Use a função Novo no menu Arquivo e na caixa de diálogo Nova amostra selecione na seção Seleção o tipo de amostra [image] Fully Fashion.

  • Ligar um corte ou uma forma a uma amostra existente, sendo o corte automaticamente convertido para a forma e esta posicionado na amostra.
    Use a função Abrir e posicionar corte (shv, shp, shr) no menu Forma.

  • Para uma amostra existente sem forma, criar este posteriormente à mão.
    Use a função Criar forma no menu Forma, para criar uma forma no tamanho da amostra e editá-la correspondentemente.

  • Editar a forma.
    Para esse efeito, use a barra de ferramentas Símbolos da forma na Vista de formas da amostra ou na janela Editor de formas.

Mais informação:
  • Criar forma manualmente
  • Regulação da largura com ciclos
  • Densidade das malhas para k&w
  • ShapeSizer (FF)
  • DXF-Toolkit
  • Criar amostra Petinet sem fileira em vazio
  • Criar uma amostra de variador de duas fronturas com forma
  • Tecer com variador no caso de 3x3 trança
  • Tricotagem com variador
  • Alinhar áreas da amostra
  • Nó na ourela da forma em costa francesa
  • Graduação na ourela da forma


Criar forma manualmente

Uma forma é constituída por cantos de forma aos quais estão atribuídos diversos atributos da forma. Os atributos da forma são dados como, por exemplo, função (minguar, aumentar, rematar) e atribuição do módulo.
Para poder criar manualmente uma forma, primeiro é necessário criar os cantos de forma.

Criar uma forma manualmente:

    • Está aberta uma amostra sem forma.
  1. Ativar a função Nova forma (shr)... no menu Arquivo.
    • Aparece a caixa de diálogo Nova forma.
  2. Determinar a altura e largura da nova forma.
  3. Fechar a caixa de diálogo com OK.
    • Aparece a Vista de símbolos [forma].
      A forma retangular foi criada com uma cor de peça com forma [image] Cor de peça com forma (dentro da forma) da barra de ferramentas Atributos da forma.
  4. Use o ícone [image] Fora da forma da barra de ferramentas Atributos da forma para desenhar o contorno da forma.
  5. Ative a função Atributos da forma... no menu Forma.
    • Abre-se a caixa de diálogo Atributos da forma.
  6. Use o ícone [image] e crie um canto de forma na caixa de diálogo Atributos da forma.
    7. Para obter informações mais detalhadas sobre a criação de cantos de forma, leia a descrição da caixa de diálogo Novo canto de forma/marcação.
  7. Atribuir os atributos da forma necessários ao novo canto de forma.
    8. Para isso, você deve selecionar o canto de forma na tabela de cantos da caixa de diálogo.
  8. Aceitar o canto de forma na lista de seleção com o botão Assumir na vista de formas.
  9. Selecionar o canto de forma na lista de seleção.
  10. Desenhar o canto selecionado.
  11. Salvar a forma em formato shr.
    12. Repita os pontos 5 a 10 até que a forma esteja totalmente desenhada.

A forma é conectada com a amostra através de função Abrir e posicionar corte... do menu Forma.

Nas marcações proceda de forma análoga aos cantos de forma.
Veja também...
  • Atributos da forma
  • Atributos da forma
  • Novo canto de forma/marcação
  • Criar forma vazia


Regulação da largura com ciclos

A fim de produzir diferentes tamanhos de confecção, você pode utilizar ciclos para definir peças reguláveis como, por exemplo, peças de união, de repetição e peças centrais.

Possível seqüência das peças

Apenas peças de repetição

Peça de união

Peça de repetição peça central

Peça de repetição

Peça de união

Peça de união

Peça de repetição

diferentes peças centrais

Peça de repetição

Peça de união

Representação de cores | Função | Possibilidade de aplicação
 | Peça de união | E definida uma peça de união, respectivamente, para o canto esquerdo e direito. Definindo os dados Min./Max. você pode determinar em que tamanho devem ser utilizadas as peças de união.
 | Peça de repetição | Para ajustar a largura é definida uma peça de repetição, respectivamente, do lado esquerdo e do lado direito. Através da indicação Predefinição é definido o fator de repetição.
 | Peça central | Para o centro do motivo é definida uma peça central para cada tamanho. Através dos dados Min./Max. você pode determinar qual a peça central que deve ser utilizada em que tamanho. Min. e Max. têm o mesmo valor. Em alternativa, a peça central pode ser variada através do Comutador de correção de tamanhos.

Definir os ciclos para a regulação da largura:

Se você utilizar ciclos para a regulação da largura em máquinas com começos com pente, selecione a opção Sintral na caixa de diálogo Substituir começos na configuração Utilizar pente.
  1. Selecionar colunas na vista técnica.
  2. Através do menu Parâmetros de amostra / Ciclo..., ative a caixa de diálogo Ciclos.
  3. Selecione a função Comportamento da caixa de listagem.
  4. Se na caixa de listagem estiver selecionada peça repetível, introduza o factor de repetição no campo de entrada Predefinição.
  5. Introduza os valores Min. e Max..
  6. Clique no botão Aceitar.
  7. Através da função Exibir ciclos, abra a caixa de diálogo Ciclos.
    • Os ciclos definidos são exibidos na tabela.
A fim de ajustar na máquina a regulação da largura da peça central, ative o comutador de correção de tamanhos na guia Técnica de tricotagem na caixa de diálogo Configuração. O comutador de correção de tamanhos e os três contadores auxiliares necessários podem ser selecionados livremente.
O valor do comutador de correção de tamanhos regula a largura da peça central.
A área entre a peça de união e a peça central é utilizada para a regulação do tamanho.
O comutador de correção de tamanhos utilizado é, por defeito, ajustado para zero ao carregar o programa de tricotagem para a máquina.
O valor máximo do comutador de correção de tamanhos é aquele que corresponde ao preenchimento completo da área entre a peça de união e a peça central.
Se você desejar reduzir a largura da peça central, você pode introduzir valores negativos no comutador de correção de tamanhos.
Veja também...
  • Ciclos
  • Utilização de RS e contadores


Densidade das malhas para k&w

No Editor de cortes utilize as densidades das malhas recomendadas na tabela para os cortes, a partir dos quais pretende criar uma amostra k&w.
Os valores foram determinados para um tecido base k&w a partir do módulo Malha meia em função da finura da máquina e do material do fio.

Fio |  |  | Máquina CMS 3xx TC KW |  | Densidade das malhas na 100 mm
Material | Finura | Número | Finura | Graduação | Paus | Fileiras
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3.5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


ShapeSizer (FF)

Com o ShapeSizer criam-se cortes k&w ou Fully Fashion em diferentes tamanhos.

Na edição dos cortes não podem ser apagadas ou adicionadas posteriormente linhas e elementos, sendo que de contrário não é possível atribuir corretamente os valores para as alturas de corte ao criar novamente os cortes com o ShapeSizer.

Ative o programa através da função ShapeSizer... no menu Forma.

Nas seguintes páginas do ShapeSizer você efetua todos os ajustes necessários:

Lado | Configurações
Página de início Selecionar arquivo | Selecionar cortes Fully Fashionou k&w.
 | Selecionar um arquivo ShapeSizer predefinido para casacos, pulôveres, coletes abertos ou outros. info16 : Clicando duas vezes numa das imagens, você abre a página Unidades de medida e densidade das malhas.
 | Carregar arquivo ShapeSizer (*.shz).
Unidades de medida e densidade de malha | Introduzir unidade de medida e densidade de malha info16 : Na tabela de densidade de malhas podem ser criados valores predefinidos.
Tabela de medidas | Introduzir medidas na tabela de medidas. info16 : Na tabela podem ser introduzidos até onze tamanhos. Os valores individuais podem ser assumidos dos valores predefinidos ou de valores já introduzidos (copiar) ou podem ser derivados através da indicação dum fator (escalar). Os tamanhos são representados graficamente.
Passos, predefinições de malhas | Introduzir outros ajustes e criar corte. info16 : Os outros ajustes variam segundo o arquivo ShapeSizer. Depois de criados os cortes, os cortes (*.shp) podem ser abertos e editados individualmente no Editor de cortes.

Os botões gerais na caixa de diálogo:

Botão | Função
Carregar | Carregar arquivo ShapeSizer (*.shz).
Cancelar | Fechar o ShapeSizer.
Sair | Fechar o ShapeSizer.
Continuar > | Mudar para a guia seguinte.
< Voltar | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
A caixa de diálogo pode ser deslocada. Para o efeito, posicione o cursor na caixa de diálogo e mantenha apertado o botão central do mouse. Quando se move o mouse a caixa de diálogo move-se também.
Mais informação:
  • Seleção de arquivos (ShapeSizer FF)
  • Densidade das malhas (ShapeSizer FF)
  • Tabela de medidas (ShapeSizer FF)
  • Escalonamentos (ShapeSizer FF)
  • Criar cortes (ShapeSizer FF)


Seleção de arquivos (ShapeSizer FF)

Nesta página do ShapeSizer você seleciona os arquivos ShapeSizer predefinidos para casacos, pulôveres, coletes abertos ou outros ou carrega um arquivo ShapeSizer (*.shz).

A página aparece imediatamente ao ativar os ShapeSizer utilizando a função ShapeSizer no menu Forma.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Seção Seleção
Option active FullyFashion ou Option not k&w | Cortes Fully Fashion ou Selecionar cortes k&w. info16 : Aqui está descrita a edição de cortes Fully Fashion.
Guias Pulôver casaco slipover_waistcoat singleshapes | Selecionar um arquivo ShapeSizer predefinido para casacos, pulôveres, coletes abertos ou um corte individual (corpo ou manga). info16 : Clicando duas vezes numa das imagens, você abre a página Densidade das malhas.
Campo de exibição | Exibir informações sobre o arquivo ShapeSizer predefinidos selecionado.

Os botões da página:

Botão | Função
Carregar | Carregar o arquivo de ShapeSizer (*.shz) salvado e mudar para a página Densidade de malhas.
Continuar > | Mudar para a guia seguinte. O arquivo de corte ativo é carregado.
Sair | Fechar o ShapeSizer.
Veja também...
  • Densidade das malhas (ShapeSizer FF)


Densidade das malhas (ShapeSizer FF)

Nesta página do ShapeSizer você introduz a unidade de medida e a densidade de malhas .

Na tabela de densidade de malhas pode criar valores predefinidos.

Esta página é ativada desde a página Selecionar arquivo.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Unidade de medida | Unidade de medida mm ou polegadas.
Campo de entrada Coluna de malhas/... | Introduzir a quantidade de malhas verticais por unidade de medida (densidade de malhas). info16 : O tamanho de referência depende da unidade de medida ajustada.
Caixa de entrada Fileiras de malhas/... | Introduzir a quantidade de malhas horizontais por unidade de medida (densidade de malhas). info16 : O tamanho de referência depende da unidade de medida ajustada.
Tabela de densidade das malhas | Introduzir comentários como tipo de tricotagem, tipo de fio e grossura do fio. Criar o valor predefinidos para a densidade de malhas para cada finura. info16 : Os valores introduzidos são assumidos nas caixas de entrada Coluna de malhas/... e Fileiras de malhas/... clicando nos botões acima das colunas de tabela respectivas.

Os botões da página:

Botão | Função
< Voltar | Voltar para a página Selecionar arquivo.
Continuar > | Mudar para a guia seguinte.
Cancelar | Fechar o ShapeSizer.


Tabela de medidas (ShapeSizer FF)

Nesta página do ShapeSizer você introduz as medidas na tabela de medidas.

Esta página é ativada desde a página Densidade das malhas.

Na tabela podem ser introduzidos até onze tamanhos. As medidas individuais podem ser assumidas dos valores predefinidos ou de valores já introduzidos (copiar) ou podem ser derivados através da indicação dum fator (escalar).

As medidas são dependentes da forma selecionada e são representadas graficamente.
O setor da visualização pode ser modificado utilizando a barra de rolagem.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Botões de opção Escalar com: | Indicar os passos da tabela de medidas como Fator ou como diferença em mm/polegadas.
ShapeSizer Arrow before | Ativar a coluna anterior da tabela de medidas.
 | Escalar as medidas da tabela de medida um passo para baixo.
ShapeSizer Delete sizes | Apagar os valores na tabela ativa.
 | Escalar as medidas da tabela de medida um passo para cima.
ShapeSizer Arrow next | Ativar a coluna seguinte da tabela de medidas.
Tabela de medidas | Introduzir as medidas da forma.
Zoom: | Aumentar a representação gráfica.
 | Reduzir a representação gráfica.
Caixa de seleção Exibir todos os tamanhos | Representar graficamente todas as medidas da forma introduzidas.
Caixa de seleção Exibir tamanho básico | Representar o tamanho básico adicionalmente ao tamanho atual.
Caixa de seleção Exibir lineas auxiliares | Mostrar as linhas auxiliares para a entrada das medidas no campo de exibição.
Campo de exibição | Representar graficamente as medidas da forma selecionada.

Os botões da página:

Botão | Função
Imprimir tabela de medidas ... | Ativar a página Imprimir tabela de medidas.
< Voltar | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Cancelar | Fechar o ShapeSizer.
> Continuar | Mudar para a guia seguinte.

Navegar na tabela:

  1. Mudar com as teclas de setas para a célula contígua (direita, esquerda, abaixo ou acima)
  2. Mudar à célula seguinte com a tecla Tab ou Entrada.
  3. Mudar à célula seguinte com a tecla Tab ou Entrada.
  4. Marcar uma coluna completa com um clique no título de coluna.
  5. Marcar uma linha completa com um clique no título de linha.

  • As larguras iniciais do corpo e das mangas devem ser medidas antes do primeiro aumento ou minguado. Desta forma a deformação devido ao punho não falseia o valor.

  • Larguras de manga em setores nos quais as mangas estão ligadas ao corpo sempre devem ser medidas até o médio do minguado.

  • Larguras de decote sempre devem ser medidas como cai o tecido. Em tecidos com a técnica Remate de nuca também e necessário medir a largura diretamente no final. A modificação na largura em duas malhas na esquerda ou direita é respeitada neste ponto.

  • A medida para a inclinação de ombro deve ser medida desde o começo do tecido em cunha no ombro até a horizontal. A horizontal é posicionada no final do tecido em cunha no ombro ou no final do decote (se existe).

  • A medida para a altura da cava deve ser medida perpendicularmente ao canto exterior da manga.

Mais informação:
  • Imprimir tabela de medidas (ShapeSizer)


Imprimir tabela de medidas (ShapeSizer)

Nesta página do ShapeSizer você visualiza a impressão em forma antecipada.
Pode introduzir um comentário.
Esta página é ativada desde a página Tabela de medidas.

Nesta página você encontrará os seguintes elementos:

Elemento | Significado
Descrição | Imagem e descrição do corte
Tabela de medidas | Indicações de medida do corte
Campo de exibição Gráfica: | Representação gráfica das medidas
Caixa de entrada Comentário | Introduzir e imprimir comentário para a tabela de medidas.

Os botões da página:

Botão | Função
Imprimir... | Imprimir tabela de medidas com corte e comentário. Aparece a caixa de diálogo Imprimir. A página Imprimir tabela de medidas é fechada.
Cancelar | Fechar a página Imprimir tabela de medidas sem imprimir.


Escalonamentos (ShapeSizer FF)

Nesta página do ShapeSizer você introduz os valores para os escalonamentos.

Esta página é ativada desde a página Tabela de medidas.

Os valores e possibilidades de entrada são dependentes da forma selecionada e são representadas graficamente.

Num corte individual com decote em V você efetua os seguintes ajustes na seção Tipo de minguado de decote:

Elemento | Significado
 | Canto curvo do decote em V
 | Canto retilíneo do decote em V
Spickel na gola | Spickel na gola em vez dum decote em V Só no caso de um corte Fully Fashion para o corpo a partir da guia singleshapes

Num corte individual para uma manga você efetua os seguintes ajustes na seção Tipo de minguado da manga:

Elemento | Significado
 | Canto curvo para fora
 | Canto retilíneo
 | Canto com forma de S

Na guia Minguar/Aumentar depois de... você efetua os seguintes ajustes:

Elemento | Significado
Minguar/Aumentar depois de ...
Checkbox active ... número de fileiras par | Efetuar todos os minguados ou aumentos dos cortes criados apenas depois de números de fileiras pares.
Checkbox active ... número de fileiras impar | Efetuar todos os minguados ou aumentos dos cortes criados apenas depois de números de fileiras ímpar.

Os botões da página:

Botão | Função
< Voltar | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Sair | Fechar o ShapeSizer.
Continuar > | Mudar para a guia seguinte.


Criar cortes (ShapeSizer FF)

Nesta página do ShapeSizer você entra outros ajustes para a forma selecionada e cria o corte.

Esta página é ativada desde a página Escalonamentos.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição | Representar graficamente a posição para outros ajustes.
Caixas de listagem | info16 : Os outros ajustes variam segundo a forma.
Botões Parte de frente, Parte das costas, Manga e Colar | Apôs criados os cortes, os cortes (*.shp) podem ser abertos e editados individualmente no Editor de cortes.
Checkbox active ao lado dos botões | Selecionar um corte individual para a recepção num tecido base. Com [image] o elemento de forma é aceite no tecido base.
Checkbox active Fechar ShapeSizer ao exportar | O ShapeSizer é fechado automaticamente com [image] .

Os botões da página:

Botão | Função
Posicionar forma no tecido base... | Posicionar o elemento de forma selecionado em >Abrir cortes em Editor de corte em cima da amostra ativa.
Criar cortes de novo... | Criar o corte segundo as indicações da coluna atual na tabela de medidas.
Restaurar predefinição da Stoll | Rejeitar alterações e regressar ao padrão Stoll.
Salvar como predefinição... | Salvar ajustes atuais como arquivo predefinido do ShapeSizer.
Salvar como... | Salvar arquivo de ShapeSizer.
< Voltar | Mudar para a guia anterior.
Sair | Fechar ShapeSizer.


Editor de cortes

O Editor de cortes é um programa independente da M1plus para criar cortes. No M1plus o Editor de corte é ativado através da função Editor de corte (Criar/editar cortes) no menu Forma.
O diretório //Stoll/M1plus/x.xx.xxx/Form contém os cortes predefinidos da M1plus.

Os cortes predefinidos contêm predefinições para os atributos da forma que são atribuídos automaticamente à linha quando o corte é criado.

O Editor de cortes utiliza diferentes cortes predefinidos para Fully Fashion e para knit and wear. Estes são selecionados para o corte com base no tipo de corte (caixa de listagem Tipo na seção Dados gerais do corte) e com base no elemento do corte (caixa de listagem Tipo na seção Elementos).
Tipo de corte | Cortes padrão da Stoll | Cortes padrão próprios
Padrão | DefaultForm.shp | defaultform_user.shp
k&w-corpo frente | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
k&w-corpo atrás | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
k&w-manga | DefaultFormK&wSleeve.shp | defaultformk&wsleeve_user.shp
k&w-gola | DefaultFormK&wBody.shp | defaultformk&wneck_user.shp
Os cortes predefinidos encontram-se como arquivos ocultos no diretório Stoll\M1plus\x.xx.xxx\ConfigData. Ao instalar o software da M1plus, estes arquivos são copiados para o diretório ConfigDataBackup. Isso significa que as alterações efetuadas não se perdem. Você pode utilizar novamente os seus próprios cortes predefinidos se os copiar novamente para o diretório inicial. Contudo, tenha em atenção que os arquivos originais instalados da M1plus serão substituídos.
Você pode abrir vários Editores de cortes.

Nas seguintes guias poderá efetuar ajustes:

  • Dados gerais do corte

  • Elementos

  • Tabela de linhas

  • Editor de linhas

  • Tabela de marcações

Mais informação:
  • Área em cima das tabelas
  • Barra de menus (editor de cortes)
  • Barras de ferramentas (editor de cortes)
  • Selecionar e copiar elementos de corte
  • Caixas de diálogo (editor de cortes)


Dados gerais do corte

Na seção Dados gerais de corte você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Tipo | Caixa de listagem para seleção de um tipo de corte. info16 : No caso de um Corte Fully Fashion selecione a entrada Padrão e no caso de um Corte k&w uma entrada k&w correspondente. Através da seleção são automaticamente atribuídos às linhas os atributos predefinidos corretos, por exemplo, para o minguado.
Campo de exibição Data de criação | É exibida a data da criação.
Caixa de entrada Comentário | Inserir texto.
Caixa de listagem Formato de entrada | Caixa de listagem para seleção do formato de entrada para as linhas de corte. Linhas: As linhas de corte são descritas como unidade de comprimento. Malhas: As linhas de corte são descritas como malhas. Passos: As linhas de corte são descritas como retícula. info16 : Através da função Converter e salvar como... no menu Arquivo você pode modificar posteriormente o formato de entrada.
Caixa de listagem Formato de entrada | Caixa de listagem para selecionar a unidade de comprimento mm ou polegada como formato de entrada (em formato de entrada Linhas) ou como formato de exibição (em formato de entrada Malhas ou Passos). A caixa de listagem só está disponível se não existirem linhas nas tabelas. info16 : Não é possível modificar posteriormente o formato.
Caixas de entrada Densidade das malhas | Através da densidade de malhas são recalculados os valores de entrada em mm/polegadas nas tabelas de linhas em valores de malhas. info16 : Para os modelos de corte que se encontram no diretório de formas Stoll\M1plus\<Version>\Form para Fully Fashion, a densidade das malhas determinada já se encontra salva no corte.
 | Introduzir o número horizontal de malhas em 100 mm ou em 4 polegadas.
 | Introduzir o número vertical de malhas em 100 mm ou em 4 polegadas.
Checkbox active k&w todas as agulhas: | Utilizar todas as agulhas em k&w. info16 : Máquinas com fronturas adicionais (CMS T) Com a caixa de seleção desativada, k&w é tecida em técnica 1x1


Elementos

Na seção Elementos são administrados os diferentes elementos.
Um corte é sempre constituído pelo elemento Corte básico. Opcionalmente, podem ser adicionados outros elementos. Cada elemento é representado por um ícone, no qual são exibidas as respectivas linhas de corte das tabelas bem como um eixo central (linha de pontos e traços).

Componha um corte de vários elementos para poder trocar rapidamente, por exemplo, os elementos para diferentes decotes.

Na seção Elementos você realiza os seguintes ajustes:

Elementos

Significado

Janela de visualização

Nesta janelas são exibidos os vários elementos de corte.

significa:
Com Arrastar e Soltar pode copiar um elemento de corte com todos os seus dados.

Caixa de listagem
Tipo

Atribuir um tipo de elemento especial Decote gola, Buraco, Spickel ou Abertura.

: Ao primeiro elemento não é atribuído um tipo de lista especial.
Decote gola só pode ser atribuído a um elemento.

Caixa de entrada
Nome

Introduzir um nome para o elemento de corte.
: A caixa de entrada não estará disponível se estiverem selecionados vários elementos.

Caixa de seleção
Invertido

Se a caixa de seleção estiver ativada, as entradas realizadas no lado esquerdo são refletidas automaticamente no lado direito. Por conseguinte, os ícones e funções Linhas direita e Seleções direita não estão disponíveis. Se, em um corte assimétrico, ativar a caixa de seleção, são igualmente refletidas as entradas do lado esquerdo.
: A caixa de seleção não estará disponível se estiverem selecionados vários elementos.

Caixa de entrada
Largura inicial

Introduzir largura inicial. O valor representa a largura total da linha de início. Metade deste valor é transferido para a linha 1 da tabela.
: A caixa de entrada não estará disponível se estiverem selecionados vários elementos ou se existirem várias linhas em uma tabela de linhas.

Distância x até ...

Caixa de entrada
Eixo central

Introduzir valor para o deslocamento horizontal. Um valor positivo afasta as linhas e as seleções do eixo central, um valor negativo aproxima-as do eixo central.
: A caixa de entrada não estará disponível se estiverem selecionados vários elementos.

: A caixa de edição também estará disponível para a tabela de marcação. Pelo valor entrado são movidas todas as marcações da esquerda para a direita.

Caixa de entrada
Eixo central do corte básico

Introduzir valor para o deslocamento horizontal. O elemento de forma completo é deslocado em relação ao eixo central do corte básico.
: A caixa de entrada não estará disponível se estiverem selecionados vários elementos.

Distância y até ...

Botão de opção e caixa de entrada
Linha básica

Introduzir valor para o deslocamento vertical. Um valor positivo afasta as linhas e as seleções da linha básica, um valor negativo aproxima-as da linha básica.
: A caixa de entrada não estará disponível se estiverem selecionados vários elementos ou se vários elementos possuírem pontos de conexão.
Utilize esta opção para, por exemplo, deslocar um elemento do tipo Decote gola dentro do corte básico para cima.

: A caixa de edição também estará disponível para a tabela de marcação. Pelo valor entrado todas as marcações são movidas da cima para baixo.

Botão de opção e caixa de entrada
Linha final

Introduzir valor para o deslocamento vertical. Um valor positivo afasta as linhas e as seleções da linha final, um valor negativo aproxima-as da linha final.
: A caixa de entrada não estará disponível se estiverem selecionados vários elementos ou se vários elementos possuírem pontos de conexão.
Utilize esta opção para, por exemplo, deslocar um elemento do tipo Decote gola dentro do corte básico para cima.

Caixa de listagem
Distância entre as metades da forma

Indicar número de colunas que se devem inserir adicionalmente ao centro entre as metades da forma. A caixa de listagem só está disponível para o elemento corte básico.

: Esta configuração lhe permite, por exemplo, iniciar o decote em V com várias larguras. Lembre-se de que este valor faz aumentar a largura da amostra.


Barra de menus (editor de cortes)

A barra de menus encontra-se no limite superior do editor de cortes. Os menus desta barra contêm as funções do editor de cortes.

Abrir menu:

  1. Clique com o botão esquerdo do mouse em um menu da barra de menus.
    • O menu se abre e as funções ficam à vista para serem selecionadas.
A função sobre a qual se encontra o ponteiro do mouse tem um fundo de cor. A função se ativa clicando outra vez com o botão esquerdo do mouse e o menu se fecha novamente.
Se não quiser iniciar qualquer função, clique novamente no nome do menu para fechar ou utilize a tecla Esc do seu teclado.
Mais informação:
  • Arquivo
  • Exibir
  • Entrada de linhas
  • Tabelas
  • Ponto de interrogação (?)


Arquivo

O menu Arquivo do Editor de cortes contém as funções seguintes:

Mais informação:
  • Novo
  • Abrir corte .shv [mm] ...
  • Abrir corte .shp [malhas] ...
  • Importar (editor de corte)
  • Exportar (Editor de cortes)
  • Padrão
  • Corpo k&w
  • k&w-manga
  • Decote k&w
  • Malhas => Passos
  • Passos => Malhas
  • Salvar
  • Salvar como...
  • Converter e salvar como
  • DXF-Toolkit...
  • Visualização
  • Imprimir...
  • Lista dos últimos arquivos abertos
  • Sair


Novo

Esta função propõe um documento vazio com as seguintes configurações para um novo corte:

  • Tipo: Padrão

  • Data de criação: data atual

  • Formato de entrada: após iniciar o programa, formato Linhas, caso contrário o último formato utilizado

  • Densidade das malhas: 30 em 100 mm ou 4 polegadas para a densidade das malhas horizontal e vertical

  • Elementos: Corte base

  • Largura inicial: 500 mm

Exibir uma folha vazia para um corte novo:

  1. Ative a função Novo no menu Arquivo.

      2. - ou -

    • Clique no ícone [image] na barra de ferramentas.

      • - ou -

    • Aperte as teclas Ctrl+N.
    • O corte aberto atualmente é fechado e é exibido um documento vazio para um corte novo.
Ao iniciar o Editor de cortes, ele é aberto automaticamente com um documento vazio.


Abrir corte .shv [mm] ...

Abrir um corte existente <name>.shv:

  1. Ativar o menu Arquivo / Abrir corte .shv [mm].

      2. - ou -

    • Clique no ícone [image] na barra de ferramentas.
    • Aparece a caixa de diálogo Abrir.

    Aqui você seleciona o corte que será carregado no editor de cortes para ser editado.
    Está selecionado o tipo de arquivo M1 Corte em mm/pol (*.shv).
    Com o botão OK você confirma as configurações.
    Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.
    Depois de aberto, será exibido o diretório e o nome do arquivo na barra de títulos do Editor de cortes. O elemento de corte Corte básico na seção Elementos foi selecionado e é exibido na visualização da seção Elemento selecionado.

Pode carregar os seguintes tipos de arquivo no editor de corte:

  • Corte M1 em mm/pol. (*.shv): Cortes da M1 criados com o formato de entrada Linhas

  • Corte M1 de malhas (*.shp): Cortes da M1 criados com o formato de entrada Malhas ou Passos

  • Corte shpx do M1plus (*.shpx): Cortes em formato de intercâmbio XML do M1plus.

  • Corte DXF (*.DXF): Cortes de outros programas de processamento de cortes.

Veja também...
  • DXF-Toolkit
  • Importar (editor de corte)


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Abrir corte .shp [malhas] ... company logo
Ajuda on-line da M1plus Abrir corte .shv [mm] ... Arquivo Importar (editor de corte) .. .. http://support.stoll.com ....

Abrir corte .shp [malhas] ...

Abrir um corte existente <name>.shp:

  1. Abrir o menu Arquivo / Abrir corte .shp [malhas].

      2. - ou -

    • Clique no ícone [image] na barra de ferramentas.
    • Aparece a caixa de diálogo Abrir.

    Aqui você seleciona o corte que será carregado no editor de cortes para ser editado.
    Está selecionado o tipo de arquivo M1 Corte de malhas (*.shp).
    Com o botão OK você confirma as configurações.
    Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.
    Depois de aberto, será exibido o diretório e o nome do arquivo na barra de títulos do Editor de cortes. O elemento de corte Corte básico na seção Elementos foi selecionado e é exibido na visualização da seção Elemento selecionado.

Pode carregar os seguintes tipos de arquivo no editor de corte:

  • Corte M1 em mm/pol. (*.shv): Cortes da M1 criados com o formato de entrada Linhas

  • Corte M1 de malhas (*.shp): Cortes da M1 criados com o formato de entrada Malhas ou Passos

  • Corte shpx do M1plus (*.shpx): Cortes em formato de intercâmbio XML do M1plus.

  • Corte DXF (*.DXF): Cortes de outros programas de processamento de cortes.

Veja também...
  • DXF-Toolkit
  • Importar (editor de corte)


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Importar (editor de corte) company logo
Ajuda on-line da M1plus Abrir corte .shp [malhas] ... Arquivo Exportar (Editor de cortes) .. .. http://support.stoll.com ....

Importar (editor de corte)

O menu Importar contém as funções seguintes:

Mais informação:
  • Corte .dxf... (Importar)
  • Corte .shpx... (Importar)
Veja também...
  • Corte .shpx... (Editor de corte)


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Importar (editor de corte) : Corte .dxf... (Importar) company logo
Ajuda on-line da M1plus Importar (editor de corte) Corte .shpx... (Importar) .. .. http://support.stoll.com ....

Corte .dxf... (Importar)

Abrir um corte existente <name>.dxf:

  1. Ativar o menu Arquivo / Importar / Corte .dxf...
    • Aparece a caixa de diálogo Abrir. Aqui você seleciona o corte que deseja carregar para o editor de corte para ser processado. Está selecionado o tipo de arquivo Corte DXF (*.DXF).
  2. Confirmar as configurações com o botão OK.
    • Depois de aberto, será exibido o diretório e o nome do arquivo na barra de títulos do Editor de cortes. O elemento de corte Corte básico na seção Elementos foi selecionado e é exibido na visualização da seção Elemento selecionado.

Pode carregar os seguintes tipos de arquivo no editor de corte:

Corte | Extensão de arquivo | Descrição
Corte mm-/polegada do M1 | *.shv | Cortes da M1 criados com o formato de entrada Linhas
Corte de malhas do M1 | *.shp | Cortes da M1 criados com o formato de entrada Malhas ou Passos
Corte .shpx... do M1plus | *.shpx | Cortes em formato de intercâmbio XML do M1plus(ENEAS Shaper)
Corte DXF | *.DXF | Cortes de outros programas de processamento de cortes
Edite os arquivos de corte DXF no DXF - Toolkit, caso estes não possam ser abertos diretamente ou não sejam exibidos corretamente.
Veja também...
  • DXF-Toolkit


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Importar (editor de corte) : Corte .shpx... (Importar) company logo
Ajuda on-line da M1plus Corte .dxf... (Importar) Importar (editor de corte) .. .. http://support.stoll.com ....

Corte .shpx... (Importar)

Os arquivos de corte <name>.shpx correspondem ao formato de intercâmbio XML do M1plus.
Os arquivos de cortes <name>.shpx podem conter vários tamanhos e elementos de corte dum corte.

Importar um corte dum arquivo de corte <name>.shpx para o editor de cortes:

  1. Ativar no menu Arquivo / Importar / Corte .shpx....

      2. - ou -

    • Clicar no ícone [image] Importar corte ENEAS (.shpx).
    • Aparece a caixa de diálogo Selecionar corte e tamanho.
  2. Selecionar um elemento de corte (por exemplo, parte da frente) ou um tamanho determinado (por exemplo SM) do arquivo de corte.
    • Está selecionado o tipo de arquivo Corte XML (*.shpx).
  3. Confirmar as configurações com o botão OK.
    • Depois de aberto, será exibido o nome do arquivo na barra de títulos do Editor de corte.
      O nome do arquivo e gerado automaticamente do caminho, do nome do tamanho e do nome do arquivo shpx.
      O elemento de corte Corte básico na seção Elementos foi selecionado e é exibido na visualização da seção Elemento selecionado.

Pode carregar os seguintes tipos de arquivo no Editor de corte:

Corte | Extensão de arquivo | Descrição
Corte mm-/polegada do M1 | *.shv | Cortes da M1 criados com o formato de entrada Linhas
Corte de malhas do M1 | *.shp | Cortes da M1 criados com o formato de entrada Malhas ou Passos
Corte .shpx... do M1plus | *.shpx | Cortes em formato de intercâmbio XML do M1plus(ENEAS Shaper)
Corte DXF | *.DXF | Cortes de outros programas de processamento de cortes
Edite os arquivos de corte DXF no DXF - Toolkit, caso estes não possam ser abertos diretamente ou não sejam exibidos corretamente.
Veja também...
  • DXF-Toolkit


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Exportar (Editor de cortes) company logo
Ajuda on-line da M1plus Importar (editor de corte) Arquivo Padrão .. .. http://support.stoll.com ....

Exportar (Editor de cortes)

O menu Exportar contém as funções seguintes:

Mais informação:
  • Corte .shpx... (Editor de corte)
  • .shp/.shv no formato M1 (Editor de cortes)


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Exportar (Editor de cortes) : Corte .shpx... (Editor de corte) company logo
Ajuda on-line da M1plus Exportar (Editor de cortes) .shp/.shv no formato M1 (Editor de cortes) .. .. http://support.stoll.com ....

Corte .shpx... (Editor de corte)

Com o menu Arquivo/Exportar.../Corte .shpx... você exporta cortes em formato de intercâmbio XML do M1plus (*.shpx).
Esta função somente está disponível para cortes originais do programa ENEAS Shaper.

Veja também...
  • Corte .shpx... (Importar)


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Exportar (Editor de cortes) : .shp/.shv no formato M1 (Editor de cortes) company logo
Ajuda on-line da M1plus Corte .shpx... (Editor de corte) Exportar (Editor de cortes) .. .. http://support.stoll.com ....

.shp/.shv no formato M1 (Editor de cortes)

Com o menu Arquivo/Exportar.../.shp/.shv no formato M1... você exporta cortes em formato do M1 (*.shp ou *.shv).
Um arquivo de corte existente é salvo no diretório original com nome de arquivo ampliado (_M1).

Veja também...
  • Abrir corte .shv [mm] ...
  • Abrir corte .shp [malhas] ...


Padrão

Com esta função é aberto o corte predefinido DefaultForm.shp.

Abrir corte predefinido DefaultForm.shp:

  • Ative o menu Arquivo / Abrir atributos predefinidos / Stoll / Padrão.
  • É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | CMS >6</<1> | Módulo para minguado, largura do canto de minguado: 6 agulhas/ Módulo para o aumento; largura do canto de aumento: 1 agulha
3 | CMS >6</<6> | Módulo para minguado, largura do canto de minguado: 6 agulhas/ Módulo para o aumento; largura do canto de aumento: 6 agulhas
4 | CMS TC4 >6</<0> | Módulo para minguado na CMS TC4, Largura do canto de minguado: 6 agulhas/ sem módulo para o aumento
5 | CMS 1x1 >4</<0> | Módulo para minguado com técnica 1x1, Largura do canto de minguado: 4 agulhas/ sem módulo para o aumento
6 | CMSTC-R >6< | Módulo para minguado na CMS TC-R, Largura do canto de minguado: 6 agulhas
7 | CMSTC-R-V | Módulo na CMS TC-R
8 | Fair Isle U | Módulo para minguado de vários passos, Malha de minguado por baixo.
9 | Fair Isle ^ | Módulo para minguado de vários passos, Malha de minguado por cima.
Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos da forma.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.

A área acima das tabelas contém os seguintes elementos:

  • Visualização prévia

  • Coordenadas

  • Predefinições

A área Previsualização, Coordenadas está sem função já que DefaultForm.shp somente contém atributos predefinidos.

Elemento | Significado
Janela de visualização | Para os elementos selecionados na seção Elementos se exibem de forma gráfica as linhas ou as marcações. Se só estiver selecionado um ícone, se exibe também o seu nome. Clicando no botão Selecionar todos os elementos são exibidos todos os elementos. Uma linha ou uma seleção são exibidas a azul, se estiver selecionada a sua linha correspondente da tabela. A linha de separação entre as metades da forma é exibida na cor vermelha se existir uma distância de forma. info16 : A função Exibir gráfico no menu Modo de exibição lhe permite exibir a visualização em uma janela separada em um sistema de coordenadas.
No. | Início e fim da linha selecionada na tabela.
 | Início, fim e diferença em relação ao eixo central em mm ou em malhas
 | Início, fim e diferença em relação à linha básica em mm ou em malhas [image] . info16 : Com a função Para modelos de corte tipo A no menu Entrada de linhas o valor equivale a voltas.

Nas seções da tabela de linhas encontram-se os ajustes de minguado e aumento relativos ao escalonamento (seção Predefinições).
Os ajustes são aplicados automaticamente se a nova linha definida representar um minguado ou um aumento. Poderão ser atribuídos posteriormente às linhas já existentes.

Na área Predefinições/Atributos predefinidos você efetua os seguintes ajustes:

Entrada | Significado
Seção Predefinições
 | Configurar e atribuir à linha as predefinições para o escalonamento de uma linha em caso de minguado ou aumento. As coordenadas de malhas identificam automaticamente se a linha representa um minguado ou um aumento. info16 : Esta seção não está disponível no formato de entrada Passos ou para uma linha cujo escalonamento está definido através de uma função de curva no editor de linhas. Ao criar o canto de forma, o escalonamento vertical é efetuado antes do escalonamento horizontal. As predefinições mantêm-se mesmo alterando as coordenadas na tabela de linhas.
Caixa de listagem Minguado | Selecionar o escalonamento horizontal para o minguado. Gama de valores 0 a 100 [image] . O valor atual é exibido em malhas [image] segundo a caixa de listagem
Caixa de listagem Aumento | Selecionar o escalonamento horizontal para o aumento. Gama de valores 0 a 100 [image] . O valor atual é exibido em malhas [image] segundo a caixa de listagem
Caixa de listagem Altura | Selecionar o escalonamento vertical. Gama de valores 0 a 255 [image] . O valor atual é exibido em malhas [image] segundo a caixa de listagem
Botão Aceitar | Os valores da seção Predefinições são aplicados ao corte padrão para as linhas selecionadas. info16 : Salvar DefaultForm.shp como corte padrão próprio.


Corpo k&w

Com esta função é aberto o corte predefinido DefaultFormk&wBody.shp.

Abrir o corte predefinido DefaultFormk&wBody.shp:

  • Ative a função Corpo k&w no menu Arquivo/Abrir Atributos predefinidos/Stoll.
  • É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | k&w Body >U< | Módulo para o minguado da parte de baixo do corpo k&w
3 | k&w Body >^< | Módulo para o minguado da parte de cima do corpo k&w
4 | k&w Body >2x2< | Módulo para o minguado de corpo k&w com canelado de número par (neste caso 2x2)

Todos os atributos k&w contêm um módulo predefinido para o aumento.

Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos da forma.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.


k&w-manga

Com esta função é aberto o corte predefinido DefaultFormk&wSleeve.shp.

Abrir o corte predefinido DefaultFormk&wSleeve.shp:

  • Ative a função Manga k&w no menu Arquivo/Abrir Atributos predefinidos/Stoll.
  • É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | k&w Sleeve >U< | Módulo para o minguado da parte de baixo da manga k&w
3 | k&w Sleeve >^< | Módulo para o minguado da parte de cima da manga k&w
4 | k&w Sleeve >2x2< | Módulo para o minguado de manga k&w com canelado de número par (neste caso 2x2)

Todos os atributos k&w contêm um módulo predefinido para o aumento.

Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos da forma.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.


Decote k&w

Com esta função é aberto o corte predefinido DefaultFormK&wNeck.shp.

Abrir o corte predefinido DefaultFormk&wNeck.shp:

  • Ative a função Decote gola no menu Arquivo/Abrir atributos predefinidos/Stoll.
  • É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | k&w Neck >U<: | Módulo para o minguado da parte de baixo do decote k&w
3 | K&w Neck >^< | Módulo para o minguado da parte de cima do decote k&w
Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos da forma.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Malhas => Passos company logo
Ajuda on-line da M1plus Decote k&w Arquivo Passos => Malhas .. .. http://support.stoll.com ....

Malhas => Passos

Esta função lhe permite converter malhas em passos.

Converter malhas em passos:

  • Ativar a função Malhas => Passos no menu Arquivo/Conversão do formato de entrada....
  • A caixa de listagem Formato de entrada é convertida de malhas para passos.


Passos => Malhas

Esta função lhe permite converter passos em malhas.

Converter passos em malhas:

  • Ativar a função Passos => Malhas no menu Arquivo/Conversão do formato de entrada....
  • A caixa de listagem Formato de entrada é convertida de passos para malhas.
    Os valores de escalonamento introduzidos serão estabelecidos para cada linha como valor predefinido para minguado/aumento.


Salvar

Salvar um corte:

  1. Ative a função Salvar no menu Arquivo.

      2. - ou -

    • Clique no ícone [image] na barra de ferramentas.

      • - ou -

    • aperte a combinação de teclas Ctrl + S.
    • Se o corte já tiver sido salvo anteriormente, ele será substituído no local onde foi salvo e com o nome com que foi salvo.
      Se o corte ainda não tiver sido salvo, aparece a caixa de diálogo predefinição do Windows Salvar como. Aqui você pode indicar o nome e o diretório onde deseja salvar o corte.
  2. Confirmar as configurações com o botão Salvar.

      3. - ou -

    • Fechar a caixa de diálogo com o botão Cancelar sem aceitar as configurações.


Salvar como...

Salvar um corte com outro nome ou em outro lugar:

  • Ative a função Salvar como no menu Arquivo.
  • Aparece a caixa de diálogo Salvar como. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Salvar. Aqui você pode indicar o nome e o diretório onde deseja salvar o corte.
    Com o botão Salvar você confirma as configurações.
    Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Converter e salvar como

Através desta função, o corte é salvo em um formato de entrada diferente. Desta forma, será possível modificar posteriormente o formato de entrada.

Ajustar o formato de entrada Malhas para o corte com o formato de entrada Linhas:

    • No Editor de cortes está aberto um corte <nome>.shv.
  1. Ative a função Converter e salvar como... no menu Arquivo.
  2. Aparece a caixa de diálogo Salvar como. Aqui você pode indicar o nome e o diretório onde deseja salvar o corte. Na caixa de diálogo está selecionado o tipo de arquivo M1 Corte de malhas (*.shp).
    Com o botão Salvar você confirma as configurações.
    Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.
    • O corte é salvo como <name>.shp. Está disponível o formato de entrada Malhas.
Para um corte, em que não se tenham realizadas entradas na tabela, a função não se encontrará disponível. O formato de entrada pode ser ajustado na caixa de listagem com o mesmo nome.


DXF-Toolkit...

Com esta função é iniciado o programa DXF-Toolkit, com o qual você pode abrir um arquivo de corte com a extensão dxf e salvá-lo para posterior edição no Editor de cortes.

Só é necessário salvar o arquivo no DXF-Toolkit, se não for possível importar, logo à partida, o corte DXF diretamente para o editor de cortes ou quando este não é exibido corretamente.

Iniciar DXF-Toolkit:

  • Ative a função DXF-Toolkit no menu Arquivo.
  • O programa é iniciado e aparece a caixa de diálogo DXF-Toolkit.
Veja também...
  • DXF-Toolkit


Visualização

Com esta função, os dados do corte atuais são exibidos como ficariam na impressão.

Exibir os dados do editor de corte na visualização:

  • Ative a função Visualização no menu Arquivo.
  • Os dados do Editor de corte são apresentados na visualização.

A barra de menus da visualização contém as funções seguintes:

Função | Objetivo
Imprimir | Abrir Imprimir para iniciar uma tarefa de impressão.
Próxima página | Exibir a próxima página.
Página anterior | Exibir a página anterior.
Uma página / Duas páginas | Exibir uma ou duas páginas na visualização.
Aumentar | Ampliar a exibição da página atual.
Reduzir | Reduzir a exibição da página atual.
Fechar | Fechar a visualização e regressar ao editor de corte.


Imprimir...

Imprimir os dados do Editor de cortes:

  • Ative a função Imprimir no menu Arquivo.
  • Aparece a caixa de diálogo Imprimir.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Imprimir. Aqui você pode definir a impressora, a área de impressão e o número de exemplares.
Com o botão OK você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Arquivo : Lista dos últimos arquivos abertos company logo
Ajuda on-line da M1plus Imprimir... Arquivo Sair .. .. http://support.stoll.com ....

Lista dos últimos arquivos abertos

No menu Arquivo é exibida uma lista dos últimos arquivos abertos no editor de cortes. A fim de abrir rapidamente um destes arquivos, clique no arquivo correspondente.


Sair

Concluir o trabalho com o Editor de cortes:

  • Ative a função Sair no menu Arquivo.
  • A caixa de diálogo Editor de cortes é fechada. Se as alterações em um arquivo de corte aberto ainda não foram salvas, é emitida a respectiva mensagem.


Exibir

O menu Exibir do editor de cortes contém as funções seguintes:

Função | Objetivo
Sempre em primeiro plano | Ativar ou desativar a exibição do Editor de cortes sempre em primeiro plano.
Exibir gráfico | Mostrar o corte em um sistema de coordenadas.
Ocultar colunas não editáveis | Ocultar colunas para linhas, malhas e restos.
Atributos predefinidos como comentário | Aplicar atributos predefinidos como comentário para uma linha nova
Barra de status | Ocultar ou mostrar a barra de status.
Barras de ferramentas | Ocultar ou mostrar as barras de ferramentas.
Mais informação:
  • Exibir gráfico
  • Barra de status
Veja também...
  • Predefinição (Barra de ferramentas Editor de cortes)
  • Elementos (Barra de ferramentas Editor de cortes)
  • Linhas (Barra de ferramentas Editor de cortes)
  • Marcações (Barra de ferramentas Editor de cortes)


Exibir gráfico

Esta função abre uma janela de visão geral, onde o corte é exibido em um sistema de coordenadas.

Visualizar o corte em uma janela de visão geral:

  1. Ative a função Exibir gráfico no menu Exibir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • A janelaCorte: <Nome> é aberta e os elementos de corte selecionados na seção Elementos são exibidos.
      A unidade de medida das coordenadas depende do Fomato de entrada.
      Uma linha ou seleção é marcada a azul quando a respectiva linha foi selecionada na tabela.
Uma marca de seleção antes da função indica que a janela está aberta. Se você ativar novamente esta função a janela será fechada.


Barra de status

A barra de status é uma barra de visualização situada no limite inferior do Editor de cortes com informações relativas a uma função.
Através da função Barra de status no menu Exibir você pode exibir ou ocultar a barra de status.

Uma marca de seleção antes da função indica que a barra de status está visível. Ativando novamente a função, ela será ocultada.


Entrada de linhas

O menu Entrada de linhas do editor de cortes contém as funções seguintes:

Função | Objetivo
+: Para a direita, -: Para a esquerda | Introduzir a largura de linha como direção.
+: Aumentar, -: Minguar | Entrar largura de linha como aumento ou minguado.
Para modelos de corte tipo A | Entrar modelo de corte do setor tricotagem manual. Nota: A função + Aumentar -Minguar é ativada automaticamente.
Começo/Primeiro aumentar depois tecer | No escalonamento após do começo o aumento ocorre antes da tricotagem. Nota: Esta função só está disponível em conjunto com a função Para modelos de corte tipo A.
Começo/Primeiro tecer depois aumentar | No escalonamento após do começo a tricotagem ocorre antes do aumento. Nota: Esta função só está disponível em conjunto com a função Para modelos de corte tipo A.
Mais informação:
  • +: Para a direita, -: Para a esquerda
  • +: Aumentar, -: Minguar
  • Para modelos de corte tipo A
  • Primeiro aumentar depois tricotar
  • Primeiro tricotar depois aumentar


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Entrada de linhas : +: Para a direita, -: Para a esquerda company logo
Ajuda on-line da M1plus Entrada de linhas +: Aumentar, -: Minguar .. .. http://support.stoll.com ....

+: Para a direita, -: Para a esquerda

Com esta função pode configurar a entrada da largura de linhas como direção. Nisto um valor positivo (+) significa uma linha para a direita e um valor negativo (-) uma linha para a esquerda.

Introduzir a largura de linha como direção:

  • Ative a função +: Para direita, -: Para esquerda no menu Entrada de linhas.
  • A função selecionada é assinalada por uma marca de seleção.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Entrada de linhas : +: Aumentar, -: Minguar company logo
Ajuda on-line da M1plus +: Para a direita, -: Para a esquerda Entrada de linhas Para modelos de corte tipo A .. .. http://support.stoll.com ....

+: Aumentar, -: Minguar

Com esta função você pode ajustar uma entrada de largura de linha, na qual um valor positivo (+) significa um aumento e um valor negativo (-) um minguado.

Entrar largura de linha como aumento ou minguado:

  • Ative a função +: Aumentar, -: Minguar no menu Entrada de linhas.
  • A função selecionada é assinalada por uma marca de seleção.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Entrada de linhas : Para modelos de corte tipo A company logo
Ajuda on-line da M1plus +: Aumentar, -: Minguar Entrada de linhas Primeiro aumentar depois tricotar .. .. http://support.stoll.com ....

Para modelos de corte tipo A

Com esta função você seleciona o método de entrada para modelos de cortes do setor de tricotagem manual. Neste método o escalonamento de altura dum canto é suprimido, quando o canto anterior for puramente horizontal ou vertical.

Introduz o valor para o escalonamento de altura em voltas.
Exemplo: 1,5 voltas = 3 fileiras de malhas

Selecionar modelos de corte tipo A:

  1. Ative a função Para modelos de corte tipo A no menu Entrada de linhas.
    • À frente da função aparece uma marca de seleção.
      Os modelos de corte correspondentes podem ser introduzidos sem alterações.
A função +: Aumentar, -: Minguar é selecionada automaticamente. Através das funções Primeiro aumentar depois tecer ou Primeiro tecer depois aumentar você pode selecionar o procedimento no escalonamento após do começo.

  • +: Aumentar, -: Minguar

  • Primeiro aumentar depois tricotar

  • Primeiro tricotar depois aumentar


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Entrada de linhas : Primeiro aumentar depois tricotar company logo
Ajuda on-line da M1plus Para modelos de corte tipo A Entrada de linhas Primeiro tricotar depois aumentar .. .. http://support.stoll.com ....

Primeiro aumentar depois tricotar

Com esta função você seleciona o procedimento para o escalonamento após do começo.
Se esta função for selecionada, o aumento é efetuado antes da tricotagem.

Selecionar aumentar antes de tecer:

    • A função Para modelos de corte tipo A está ativada.
  1. Ativar a função Primeiro aumentar depois tricotar no menu Entrada de linhas/Começo.
    • A função selecionada é assinalada por uma marca de seleção.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Entrada de linhas : Primeiro tricotar depois aumentar company logo
Ajuda on-line da M1plus Primeiro aumentar depois tricotar Entrada de linhas .. .. http://support.stoll.com ....

Primeiro tricotar depois aumentar

Com esta função você seleciona o procedimento para o escalonamento após do começo.
Se esta função for selecionada, a tricotagem é efetuada antes do aumento.

Selecionar tecer antes de aumentar:

    • A função Para modelos de corte tipo A está ativada.
  1. Ativar a função Primeiro tricotar depois aumentar no menu Entrada de linhas/Começo.
    • A função selecionada é assinalada por uma marca de seleção.


Tabelas

O menu Tabelas do editor de cortes contém as funções seguintes:

Função | Tecla | Objetivo
Linhas à esquerda | F7 | Abre a caixa de diálogo Fileiras à esquerda, onde você pode determinar as linhas de corte da metade esquerda do corte.
Linhas à direita | F8 | Abre a caixa de diálogo Fileiras à direita, onde você pode determinar as linhas de corte da metade direita do corte. Nota: O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.
Seleções à esquerda | F9 | Abre a caixa de diálogo Marcações à esquerda, onde você pode determinar os pontos de marcação da metade esquerda do corte.
Seleções à direita | F10 | Abre a caixa de diálogo Marcações à direita, onde você pode determinar os pontos de marcação da metade direita do corte. Nota: O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.
Trocar o lado esquerdo e direito |  | Inverte o corte em relação ao eixo central vertical.
Mais informação:
  • Linhas esquerda
  • Linhas à direita
  • Seleções à esquerda
  • Seleções à direita


Linhas esquerda

Esta função lhe permite determinar as linhas de corte da metade esquerda do corte.

Determinar as linhas de corte da metade esquerda do corte:

  1. Ative a função Linhas esquerda no menu Tabelas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Linhas esquerda, onde você pode determinar as linhas de corte da metade esquerda do corte.
Veja também...
  • Linhas à esquerda/à direita


Linhas à direita

Esta função lhe permite determinar as linhas de corte da metade direita do corte.

Determinar as linhas de corte da metade direita do corte:

  1. Ative a função Linhas direita no menu Tabelas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Linhas direita, onde você pode determinar as linhas de corte da metade direita do corte.
Veja também...
  • Linhas à esquerda/à direita


Seleções à esquerda

Esta função lhe permite determinar os pontos de seleção da metade esquerda do corte.

Determinar os pontos de seleção da metade esquerda do corte:

  1. Ative a função Seleções esquerda no menu Tabelas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Seleções esquerda, onde você pode determinar os pontos de seleção da metade esquerda do corte.
Veja também...
  • Seleções esquerda/direita


Seleções à direita

Esta função lhe permite determinar os pontos de seleção da metade direita do corte.

Determinar os pontos de seleção da metade direita do corte:

  1. Ative a função Seleções direita no menu Tabelas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Seleções direita, onde você pode determinar os pontos de seleção da metade direita do corte.
Veja também...
  • Seleções esquerda/direita


Ponto de interrogação (?)

O menu Ajuda do editor de cortes contém as funções seguintes:

Função | Objetivo
Tópicas da ajuda | Iniciar a ajuda online da M1plus, na qual estão também descritas todas as funções do Editor de cortes.
Sobre o Editor de Sintral | Mostrar o copyright do Editor de cortes.
Mais informação:
  • Tópicas da ajuda
  • Sobre o Editor de Sintral...


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Ponto de interrogação (?) : Tópicas da ajuda company logo
Ajuda on-line da M1plus Ponto de interrogação (?) Sobre o Editor de Sintral... .. .. http://support.stoll.com ....

Tópicas da ajuda

O Editor de cortes dispõe de uma ajuda online onde estão descritas todas as funções e sua utilização.

Iniciar a ajuda online:

  • Ativar a função Tópicos de ajuda no menu ?
  • A ajuda online é iniciada e na janela Ajuda M1plus é exibido o capítulo Editor de cortes.
Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barra de menus (editor de cortes) : Ponto de interrogação (?) : Sobre o Editor de Sintral... company logo
Ajuda on-line da M1plus Tópicas da ajuda Ponto de interrogação (?) .. .. http://support.stoll.com ....

Sobre o Editor de Sintral...

Mostrar o número de versão do Editor de cortes:

  • Ative a função Sobre o Editor de cortes no menu Ajuda.
  • É aberta a caixa de diálogo Sobre o Editor de cortes onde você irá encontrar indicações acerca da versão M1plus e do copyright.


Barras de ferramentas (editor de cortes)

O editor de cortes têm várias barras de ferramentas. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir.

As barras de ferramentas mostradas são indicadas pelas marcas de seleção à frente da função. Ativando novamente a função, ela será ocultada.

O editor de cortes contém as barras de ferramentas seguintes:

Mais informação:
  • Predefinição (Barra de ferramentas Editor de cortes)
  • Elementos (Barra de ferramentas Editor de cortes)
  • Linhas (Barra de ferramentas Editor de cortes)
  • Marcações (Barra de ferramentas Editor de cortes)


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barras de ferramentas (editor de cortes) : Predefinição (Barra de ferramentas Editor de cortes) company logo
Ajuda on-line da M1plus Barras de ferramentas (editor de cortes) Elementos (Barra de ferramentas Editor de cortes) .. .. http://support.stoll.com ....

Predefinição (Barra de ferramentas Editor de cortes)

A barra de ferramentas Predefinição do editor de cortes contém os ícones seguintes:

Função | Objetivo
Novo | Criar novo corte.
Abrir corte .shv [mm] | Abrir um corte *.shv salvo.
Abrir corte .shp [malhas] | Abrir um corte *.shp salvo.
Importar corte ENEAS (.shpx). | Abrir corte *.shpx de ENEAS.
Salvar | Salvar corte.
Exibir gráfico | Mostrar o corte em um sistema de coordenadas.
Sempre em primeiro plano | Ativar ou desativar a exibição do Editor de cortes sempre em primeiro plano.
Linhas à esquerda | Abre a caixa de diálogo Fileiras à esquerda, onde você pode determinar as linhas de corte da metade esquerda do corte.
Linhas à direita | Abre a caixa de diálogo Fileiras à direita, onde você pode determinar as linhas de corte da metade direita do corte. : info16 : O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.
Seleções à esquerda | Abre a caixa de diálogo Marcações à esquerda, onde você pode determinar os pontos de marcação da metade esquerda do corte.
Seleções à direita | Abre a caixa de diálogo Marcações à direita, onde você pode determinar os pontos de marcação da metade direita do corte. : info16 : O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.
Veja também...
  • Exibir gráfico
  • Barras de ferramentas (editor de cortes)


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barras de ferramentas (editor de cortes) : Elementos (Barra de ferramentas Editor de cortes) company logo
Ajuda on-line da M1plus Predefinição (Barra de ferramentas Editor de cortes) Barras de ferramentas (editor de cortes) Linhas (Barra de ferramentas Editor de cortes) .. .. http://support.stoll.com ....

Elementos (Barra de ferramentas Editor de cortes)

A barra de ferramentas Elementos contém os ícones seguintes:

Função

Objetivo

Elemento novo

Criar um novo elemento:
O tipo é atribuído automaticamente. Para isso se toma em conta a lógica existente na caixa de listagem Tipo. Como nome é utilizado o nome da caixa de listagem Tipo.

Excluir elemento

Apagar um elemento
: O botão não está disponível para o elemento Corte básico, uma vez que este não pode ser removido.

Selecionar todos os elementos

Selecionar todos os elementos

Propriedades do decote

Indicar o módulo e o ponto de aplicação para o início do decote em V
É aberta a caixa de diálogo Propriedades do decote Linha: 1, esquerda, que contém estas indicações. A caixa de diálogo é igual à guia Começo da caixa de diálogo para a linha 1.
O ícone muda de cor quando o cursor estiver sobre ele.

: O ícone só está visível para um elemento do tipo Decote gola. Só é possível abrir a caixa de diálogo quando na guia Começo está ativa a função Decote gola abaixo centro.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barras de ferramentas (editor de cortes) : Linhas (Barra de ferramentas Editor de cortes) company logo
Ajuda on-line da M1plus Elementos (Barra de ferramentas Editor de cortes) Barras de ferramentas (editor de cortes) Marcações (Barra de ferramentas Editor de cortes) .. .. http://support.stoll.com ....

Linhas (Barra de ferramentas Editor de cortes)

A barra de ferramentas Linhas contém os ícones seguintes:

Função | Objetivo
Excluir linhas selecionadas | Apaga linhas individuais removendo as linhas selecionadas. As restantes linhas ocupam o lugar deixado vazio. Não se pode desfazer esta ação. info16 : Se na seção Elementos estiver ativada a caixa de seleção Invertido, são também apagadas as linhas simétricas na tabela Linhas à direita. Sem seleção ou para a linha selecionada 1 o símbolo não está disponível. A função Apagar linha encontra-se também no menu de atalho da linha.
Agrupar | Agrupam-se as linhas selecionadas ou se apaga o agrupamento existente. info16 : Para agrupar têm de ser selecionadas pelo menos duas linhas, para que o símbolo fique disponível.
Adicionar linha de remate | Liga a última linha de corte ao eixo central. Na tabela é adicionada uma linha final com um fundo colorido. info16 : O ícone não estará disponível se a linha final já existir.
Adicionar nova linha | Adiciona uma nova linha no fim da tabela. Um novo corte ainda não dispõe de linhas nas tabelas. Através do símbolo se insere a linha 1 e se cria a linha de início tendo em conta a Largura inicial. Dica: Você também pode anexar uma nova linha, se continuar pressionando a tecla Tab na última linha. info16 : De um modo geral, só se pode anexar se ainda não existir uma linha final.
Inserir nova linha antes da selecionada | Insere uma linha nova na frente da linha selecionada. info16 : O ícone não está disponível, se - não houver nenhuma linha selecionada ou - houver várias linhas selecionadas ou - a linha 1 estiver selecionada. Dica: A função encontra-se também no menu de atalho da linha.
Copiar linha(s) selecionada(s) | Copiar uma ou várias fileiras selecionadas para a área de transferência.
Substituir a linha com linha(s) da área de transferência | Substituir uma ou várias linhas com uma ou várias linhas da área de transferência. A linha copiada também pode ser inserida na outra tabela.
Inserir linha(s) da área de transferência na frente da linha selecionada | Inserir uma ou várias linhas da área de transferência na frente da linha selecionada. A linha copiada também pode ser inserida na outra tabela.
Inserir da tabela externa | Inserir área de transferência de Excel nas células ativas.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Barras de ferramentas (editor de cortes) : Marcações (Barra de ferramentas Editor de cortes) company logo
Ajuda on-line da M1plus Linhas (Barra de ferramentas Editor de cortes) Barras de ferramentas (editor de cortes) .. .. http://support.stoll.com ....

Marcações (Barra de ferramentas Editor de cortes)

A barra de ferramentas Marcações contém os seguintes ícones:

Função | Objetivo
Apagar marcação selecionada | Apaga marcações individuais removendo as linhas selecionadas. As restantes linhas ocupam o lugar deixado vazio. Não se pode desfazer esta ação. info16 : Se na seção Elementos estiver ativada a caixa de seleção Invertido, são também apagadas as linhas simétricas na tabela Marcações à direita. Sem seleção ou para a linha selecionada 1 o ícone não está disponível. Dica: A função Apagar marcação selecionada encontra-se também no menu de atalho da linha.
Agrupar a marcação selecionada ou cancelar o agrupamento | Se agrupam as linhas selecionadas ou se exclui o agrupamento existente. info16 : Para agrupar têm de ser selecionadas pelo menos duas linhas, para que o ícone fique disponível.
Adicionar nova marcação no fim | Adiciona uma nova linha no fim da tabela. Um novo corte ainda não dispõe de linhas nas tabelas. Através do ícone se insere a linha 1 e se cria a linha de começo tendo em conta a Largura de começo. Dica: Você também pode anexar uma nova linha, se continuar pressionando a tecla Tab na última linha.
Inserir nova marcação antes da selecionada | Insere uma linha nova antes da linha selecionada. info16 : O ícone não está disponível, se - não houver nenhuma linha selecionada ou - houver várias linhas selecionadas ou - a linha 1 estiver selecionada. Dica: A função Inserir uma nova marcação na frente da selecionada encontra-se também no menu de atalho da linha.
Reproduzir pontos de marcação | Ativar caixa de diálogo Reproduzir pontos de marcação para inserir repetidamente um ponto de marcação com distância regular.
Copiar marcação/marcações selecionada(s) Ctrl+C | Copiar uma ou várias fileiras selecionadas para a área de transferência.
Substituir marcação com marcação/marcações da área de transferência Ctrl+V | Substituir uma ou várias linhas com uma ou várias linhas da área de transferência. A marcação copiada também pode ser inserida na outra tabela.
Inserir linha(s) da área de transferência na frente da linha selecionada | Inserir uma ou várias linhas da área de transferência na frente da linha selecionada. A marcação copiada também pode ser inserida na outra tabela.


Selecionar e copiar elementos de corte

I. Selecionar um elemento:

  1. Clique com o botão esquerdo do mouse na respectiva janela de gráfico na seção Elementos.
    • A janela de gráfico está ativa. As funções no menu Tabelas e os ícones das linhas e seleções estão disponíveis e as tabelas podem ser mostradas e ocultas. Na seção Elemento selecionado a janela de gráfico é representada ampliada na visualização.
Ao abrir um corte é automaticamente selecionado o Corte básico.

II. Selecionar vários elementos:

  1. Mantenha a tecla Ctrl apertada e com o botão esquerdo do mouse clique nas janelas de gráfico correspondentes.
    • As janelas de gráfico são exibidas sobre um fundo azul. As funções no menu Tabelas e os ícones das linhas e seleções deixaram de estar disponíveis. Na seção Elemento selecionado as janelas de gráfico são apresentadas em conjunto e aumentados.
Para selecionar todos os elementos pode utilizar também o botão Selecionar todos os elementos.

III. Copiar um elemento de corte:

  1. Clique com o botão esquerdo do mouse na janela de gráfico do elemento de corte e mantenha o botão apertado até aparecer a forma do cursor [image].
  2. Mantendo apertado o botão do mouse arraste o ponteiro do mouse para uma posição onde apareça a forma do cursor [image].
  3. Solte o botão do mouse.
    • A cópia do elemento de corte é adicionada ao corte como novo elemento.
      Para elementos do tipo Corte básico e Decote gola, caso no destino já exista um elemento deste tipo, aparece a pergunta sobre se deseja sobrescrever o elemento existente ou se deseja adicionar o novo elemento com outro tipo. Se o elemento for adicionado, é atribuído automaticamente o tipo Abertura.
Com Arrastar e Soltar você também pode copiar elementos de um corte para outro. Para isso, você deve abrir um novo Editor de cortes com o outro corte e dispor as janelas lado a lado.
A caixa de diálogo pode ser deslocada. Para o efeito, posicione o cursor na caixa de diálogo e mantenha apertado o botão central do mouse. Quando se move o mouse a caixa de diálogo move-se também.
Veja também...
  • Área em cima das tabelas


Caixas de diálogo (editor de cortes)

O editor de cortes contém as caixas de diálogo seguintes:

  • Linhas à esquerda/à direita

  • Seleções esquerda/direita

  • Editor de linhas

  • Função de linhas

  • Função Ponto de marcação

Mais informação:
  • Linhas à esquerda/à direita
  • Seleções esquerda/direita
  • Editor de linhas
  • Função de linhas
  • Função Ponto de marcação


Linhas à esquerda/à direita

Esta tabela lhe permite determinar as linhas de corte da metade esquerda ou da metade direita do corte.
Abrir a tabela através da função Linhas à esquerda ou Linhas à direita no menu Tabelas.

Normalmente se cola um corte invertido, ficando o eixo central a separar a metade esquerda e direita do corte. Durante a introdução dos dados de corte para a metade esquerda do corte se criam automaticamente os dados correspondentes para a metade direita e se cria um corte simétrico.
Você também pode criar cortes assimétricos definindo o traçado completo das linhas em uma tabela. O importante é que o resultado seja sempre um traçado de curvas fechado.

Os dados são exibidos a vermelho quando a linha resultante está na metade oposta do corte. Inseriu um valor com o sinal incorreto para a largura em uma linha da tabela ou no Editor de linhas.

Estrutura das tabelas:

Entrada | Significado
Título de tabela | Indicação da metade de forma esquerda ou direita Indicação da camada de tricotagem para manga k&w
Linhas | Introdução dos dados para uma linha de corte
Um novo corte ou um novo elemento do corte ainda não dispõe de linhas nas tabelas.
O botão [image] na barra de ferramentas permite acrescentar linhas.

Em uma linha da tabela do editor de cortes se encontram os dados para uma linha de corte. As linhas estão ligadas umas às outras. O ponto final de uma linha é ao mesmo tempo o ponto de início da linha seguinte.
A introdução só pode ser efetuada no campo do formato de entrada ativo. Os valores dos outros formatos de entrada são calculados e exibidos.

Uma linha possui as seguintes colunas:

Coluna | Significado
No. | Botão para seleção da linha com exibição do número da linha. A numeração contínua é atribuída automaticamente.
Editor de linhas | Botão para abrir a caixa de diálogo Editor de linhas. Uma função de linhas selecionada no editor é exibida com o respectivo ícone no botão. info16 : Se você definir uma curva própria, aparece uma marca de seleção no botão.
Altura mm/Altura polegadas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo.
Largura mm/Largura polegadas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. info16 : Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo.
Altura Malhas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. info16 : A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Largura Malhas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. info16 : Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo. A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Altura dos passos | Comprimento de um passo da linha na direção "y" em malhas. No formato de entrada Passos a coluna é uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. info16 : Nos formatos de entrada Linhas e Malhas são utilizadas as configurações efetuadas na seção Predefinições. A caixa de entrada não está disponível e é exibido o valor 0 se existir um valor predefinido para a linha no Editor de linhas.
Largura passos | Comprimento de um passo da linha na direção "x" em malhas. No formato de entrada Passos a coluna é uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. info16 : Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo. Nos formatos de entrada Linhas e Malhas são utilizadas as configurações efetuadas na seção Predefinições. A caixa de entrada não está disponível e é exibido o valor 0 se existir um valor predefinido para a linha no Editor de linhas.
Fator | Fator de iteração para um passo da linha. No formato de entrada Passos a coluna é uma caixa de entrada. info16 : A caixa de entrada não está disponível e é exibido o valor 0 se existir um valor predefinido para a linha no Editor de linhas.
Altura Resto | Se o valor de Altura Malhas não for um múltiplo de Altura Passos ou se não se conseguir alcançar a altura através do valor Fator, o resto será exibido aqui. Um valor utilizável para a forma aparece sobre fundo azul; um valor não utilizável aparece sobre fundo vermelho.
Largura Resto | Se o valor de Largura Malhas não for um múltiplo de Largura Passos ou se não se conseguir alcançar a largura através do valor Fator, o resto será exibido aqui. Um valor utilizável para a forma aparece sobre fundo azul; um valor não utilizável aparece sobre fundo vermelho.
Largura --- | Introduzir valores para a largura de minguado e de aumento. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Minguar . Os valores e a possibilidade de entrada aqui no Editor de Linhas e na função de linhas correspondem-se.
Largura \\\ | Introduzir valores para a largura de ocultação. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Ocultar. Os valores e a possibilidade de entrada aqui no Editor de Linhas e na função de linhas correspondem-se.
Grupo | Exibição do número do grupo obtido através do Agrupamento das linhas.
Função | Botão para abrir a caixa de diálogo Função de linhas, onde podem ser definidos os atributos para a função de linhas. O nome da função é exibido no botão. info16 : As funções Minguar e Aumentar são detectadas automaticamente com base no traçado da linha (coordenadas de malhas) e atribuídas à linha, excepto tratando-se de um elemento de corte do tipo Spickel. Ao traço da primeira linha do corte básico é atribuída a função Base. O botão aparece sobre um fundo azul e não estará disponível se a linha fizer parte de um agrupamento.
Comentário | Caixa de entrada de texto. info16 : Com o corte predefinido aberto, é aqui que se encontram os textos que são exibidos na seção Atributos predefinidos. As funções para abrir os cortes predefinidos encontram-se no menu Arquivo.
As indicações nas colunas Altura até Função aparecem a vermelho quando a linha resultante se encontra na metade oposta do corte. O valor que você inseriu para a largura na tabela ou no Editor de linhas tem o sinal incorreto.

A função das linhas é transferida para os Atributos da forma. Na vista de formas da amostra são inseridos os ícones correspondentes da barra de ferramentas Símbolos da forma.

Mais informação:
  • Editar tabela de linhas


Editar tabela de linhas

Agrupar linhas:

Se quiser atribuir a mesma função a várias linhas (por exemplo, várias linhas de corte representam o minguado), é conveniente agrupar estas linhas. Desta forma, as propriedades atribuídas são ativadas automaticamente para todas as linhas do agrupamento.

    • Só se podem agrupar linhas cujo conteúdo da coluna Função seja o mesmo.
  1. Selecionar na tabela todas as linhas do grupo que se deseja criar.
  2. Clique no botão [image] na barra de ferramentas da tabela.
    • Aparece a caixa de diálogo Seleção da linha de referência. Nesta caixa de diálogo são exibidos os números das linhas selecionadas.
  3. Na tabela, clique com o botão esquerdo do mouse no número da linha que possui os atributos que você deseja adotar.
  4. Clique no botão OK.
    • A tabela se fecha e o agrupamento é criado. Cada grupo obterá um número contínuo. Este será mostrado na coluna Grupos. Na coluna Função só está disponível o botão da primeira linha do grupo, todas as outras linhas aparecem sobre um fundo azul e já não estão disponíveis. As modificações da função afetam todas as linhas deste grupo.
O agrupamento poderá ser anulado com o mesmo botão. Para tal, selecione qualquer linha dentro do grupo.

Transferir dados de coordenadas a partir duma tabela Excel:

  1. Copiar os valores duma tabela Excel com Ctrl + C.
  2. Clicar numa célula de tabela no Editor de cortes.
  3. Transferir os valores com Ctrl + V no Editor de cortes.
  4. Responder o pedido de confirmação Deseja importar dados de coordenadas desde uma tabela do Microsoft Excel? com Sim.
    • Os dados de coordenadas são inseridos na célula ativa.
      Se você copiar células contíguas, os valores também serão inseridos na célula seguinte à direita.
      Se você tiver copiado várias fileiras, serão inseridas linhas adicionais com os dados de coordenadas.
Com Ctrl + C é possível copiar células de tabela individuais na área de transferência e transferir as mesmas para uma tabela Excel.

Inverter a metade de forma de direita para a esquerda:

  1. Marcar todas as linhas na metade de forma da direita.
  2. Copiar com Ctrl + C.
  3. Marcar todas as linhas na metade de forma da esquerda.
  4. Sobrescrever as linhas marcadas na outra metade de forma com Ctrl + V.
  5. Ativar a caixa de seleção Invertido, se você desejar manter as metades de forma de modo invertido.
  6. Responder o pedido de confirmação com Sim.


Ajuda on-line da M1plus : Fully Fashion - Trabalhar com tecidos em forma : Editor de cortes : Caixas de diálogo (editor de cortes) : Seleções esquerda/direita company logo
Ajuda on-line da M1plus Linhas à esquerda/à direita Caixas de diálogo (editor de cortes) Editor de linhas .. .. http://support.stoll.com ....

Seleções esquerda/direita

Esta tabela lhe permite determinar os pontos de marcação (por exemplo, para casas de botões).
A tabela é aberta através da função Seleções direita ou Seleções esquerda no menu Tabelas.

Normalmente se cola um corte invertido, ficando o eixo central a separar a metade esquerda e direita do corte. Durante a introdução dos dados de corte para a metade esquerda do corte se criam automaticamente os dados correspondentes para a metade direita e se cria um corte simétrico.
Você também pode criar cortes assimétricos definindo o traçado completo das linhas em uma tabela. O importante é que o resultado seja sempre um traçado de curvas fechado.

Os dados são exibidos a vermelho quando a linha ou o ponto de seleção resultantes estão na metade oposta do corte. Inseriu um valor com o sinal incorreto para a largura em uma linha da tabela ou no Editor de linhas.

Estrutura das tabelas:

Entrada | Significado
Linhas | Introdução dos dados para uma linha de corte ou um ponto de seleção
Um novo corte ou um novo elemento do corte ainda não dispõe de linhas nas tabelas.
O botão [image] na barra de ferramentas permite acrescentar linhas.

Se quiser atribuir a mesma função a várias linhas (por exemplo, várias linhas de corte representam o minguado), é conveniente agrupar estas linhas. Desta forma, as propriedades atribuídas são ativadas automaticamente para todas as linhas do agrupamento.

Agrupar linhas:

    • Só se podem agrupar linhas cujo conteúdo da coluna Função seja o mesmo.
  1. Selecionar na tabela todas as linhas do grupo que se deseja criar.
  2. Clique no botão [image] na barra de ferramentas da tabela.
    • Aparece a caixa de diálogo Seleção da linha de referência. Nesta caixa de diálogo são exibidos os números das linhas selecionadas.
  3. Na tabela, clique com o botão esquerdo do mouse no número da linha que possui os atributos que você deseja adotar.
  4. Clique no botão OK.
    • A tabela se fecha e o agrupamento é criado. Cada grupo obterá um número contínuo. Este será mostrado na coluna Grupo. Na coluna Função só está disponível o botão da primeira fila do grupo, todas as outras linhas aparecem sobre um fundo azul e já não estão disponíveis. As modificações da função afetam todas as linhas.
O agrupamento poderá ser anulado com o mesmo botão. Para tal, selecione qualquer linha dentro do grupo.

Em uma linha da tabela do editor de cortes se encontram os dados para um ponto de seleção. As linhas estão ligadas umas às outras. O ponto final de uma linha é ao mesmo tempo o ponto de início da linha seguinte.
A introdução só pode ser efetuada no campo do formato de entrada ativo. Os valores dos outros formatos de entrada são calculados e exibidos.
Uma linha possui as seguintes colunas:

Coluna | Significado
No. | Botão para seleção da linha com exibição do número da linha. A numeração contínua é atribuída automaticamente.
Altura mm/Altura polegadas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo.
Largura mm/Largura polegadas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. : Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo.
Altura Malhas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. : A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Largura Malhas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. : Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo. A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Grupo | Exibição do número do grupo obtido através do Agrupamento das linhas.
Função | Abrir a caixa de diálogo Função Ponto de marcação, onde pode definir os atributos para a função de marcação. O nome da função é exibido no botão.
As indicações nas colunas Altura até Função aparecem a vermelho quando o ponto de seleção resultante se encontra na metade oposta do corte. O valor que você inseriu para a largura na tabela ou no Editor de linhas tem o sinal incorreto.
Na seção Elementos pode ser inserido uma distância x em relação ao eixo central e uma distância y em relação à linha básica que repercutirá em todas as marcações existentes.

A função das linhas é transferida para os Atributos da forma. Na vista de formas da amostra são inseridos os ícones correspondentes da barra de ferramentas Símbolos da forma.

Mais informação:
  • marcações selecionadas
Veja também...
  • Função Ponto de marcação
  • Barras de ferramentas (editor de cortes)


marcações selecionadas

Com esta caixa de diálogo define os pontos de marcação.
A caixa de diálogo é ativada com o símbolo [image] na tabela Marcações esquerda/direita.

Elementos na caixa de diálogo:

Elemento | Significado
Distância | Distância horizontal dos pontos de marcação em malhas
Distância | Distância vertical dos pontos de marcação em malhas
Quantidade no total | Número total dos pontos de marcação depois da reprodução.
Botão OK | A caixa de diálogo é fechada e os pontos de marcação são definidos.
Botão Cancelar | A caixa de diálogo é fechada sem reproduzir o ponto de marcação.


Editor de linhas

Com a caixa de diálogoEditor de linhas Linha: <Nº> à esquerda ou Editor de linhas Linha: <Nº> à direita lhe permite criar automaticamente o escalonamento através de diferentes funções de curvas para a linha e inserir ciclos próprios simples intercalados:

A barra de ferramentas do editor de linhas contém os ícones seguintes:

Função | Objetivo
Carregar curva | Abrir curva salva. info16 : No formato de entrada Linha este ícone não estará disponível.
Salvar curva como | Salvar curva
Excluir as linhas selecionadas | Excluir alguns passos da linha, removendo as linhas selecionadas da tabela. info16 : Se no editor de cortes na seção Elementos estiver ativada a caixa de seleção Invertido, são também excluídas as linhas simétricas na tabela Linhas à direita. Sem seleção ou no formato de entrada Linha, o ícone não está disponível. A função Excluir linha encontra-se também no menu de atalho da linha.
Agrupar/Cancelar agrupamento | Agrupar linhas selecionadas ou cancelar um agrupamento existente. info16 : Sem seleção ou no formato de entrada Linha, o ícone não está disponível.
Inserir nova linha no final | Adiciona uma nova linha no fim da tabela. info16 : No formato de entrada Linha, este ícone não estará disponível. Também será inserida uma nova linha, se posicionado dentro da linha, você continuar apertando a tecla Tab, no teclado.
Inserir nova linha antes da linha selecionada | Insere uma linha nova antes da linha selecionada. info16 : O ícone não estará disponível se você não tiver selecionado uma linha, tiver selecionado várias linhas ou se estiver no formato de entrada Linha. A função Inserir linha encontra-se também no menu de atalho da linha.
Formar reta | Criar escalonamento de uma linha de traçado oblíquo.
Forma curva J | Criar o escalonamento de uma curva de traçado arredondado para baixo.
Formar curva S | Criar o escalonamento de uma curva de traçado arredondado para cima.

Agrupar linhas:

    • Utiliza-se o formato de entrada Malhas ou Passos.
  1. Selecionar na tabela todas as linhas do grupo que se deseja criar.
  2. Clique no botão [image] na barra de ferramentas da tabela.
    • O grupo é criado. Cada grupo obterá um número contínuo. Este será mostrado na coluna Grupo. Na coluna Fator agrupado estará apenas disponível a caixa de entrada da primeira linha do grupo, as restantes linhas terão um fundo cinza e não se encontrarão disponíveis. As modificações do valor terão efeito sobre todas as linhas do grupo.
O agrupamento poderá ser anulado com o mesmo botão. Para tal, selecione qualquer linha dentro do grupo.

Nas linhas da tabela será apresentado o ciclo para os passos da linha.
No formato de entrada Linha os passos serão apenas mostrados. A fim de os modificar, você deverá converter o corte em formato de entrada Malha. Para tal, utilize a função Converter e salvar como no menu Arquivo (*.shp).
As linhas editadas obterão UserDefLinie na tabela de linhas.
Se você alterar a densidade das malhas num corte de linhas (*.shv) as linhas UserDefLinie são transformadas automaticamente em Reta UserDefLine-Straight.
Na primeira linha da tabela, serão mostrados os passos completos de todas as linhas, com a largura e a altura. Nesta linha não existem caixas de entrada.

O Editor de linhas abre-se com uma tabela em branco para as linhas de corte que não dispõem ainda de predefinições. Ao utilizar as funções de curva Reta, Curva em J ou Curva em S (botões da barra de ferramentas), as linhas são automaticamente inseridas.
Se você desejar definir os seus próprios passos, insira a linha correspondente com o botão [image].

As colunas da tabela:

Coluna | Significado
 | Botão para selecionar a linha.
Fator agrupado | Caixa de entrada para o fator de repetição do grupo. info16 : Dentro de um grupo, encontra-se apenas disponível a coluna da primeira linha do grupo. No formato de entrada Linha, a coluna representa um campo de exibição.
Grupo | Exibição do número do grupo obtido através do Agrupamento das linhas.
Altura dos passos | Campo de entrada para o número de passos (em malhas) na direção y. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. info16 : No formato de entrada Linha, a coluna representa um campo de exibição.
Largura passos | Campo de entrada para o número de passos (em malhas) na direção x. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. info16 : No formato de entrada Linha, a coluna representa um campo de exibição.
Fator | Fator de repetição para os passos da linha. info16 : No formato de entrada Linha, a coluna representa um campo de exibição.
Largura | Introduzir valores para a largura de minguado e de aumento. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Minguar . Os valores e a possibilidade de entrada aqui na Tabela de linhas e na Função de linhas correspondem-se.
Largura | Introduzir valores para a largura de ocultação. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Ocultar. Os valores e a possibilidade de entrada aqui na Tabela de linhas e na Função de linhas correspondem-se.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo fecha e as introduções relativas ao escalonamento são aplicadas à linha. info16 : O botão não está disponível, se não existir nenhuma linha.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações.


Função de linhas

Através desta caixa de diálogo você determina as atribuições de módulos para o minguado, o aumento, o remate etc.

A caixa de diálogo Linha à esquerda n.º:/Linha à direita n.º: <Nº> ou Camada de tricotagem posterior/Camada de tricotagem dianteira (no tipo de corte Manga k&w) é aberta no Editor de cortes para a respectiva linha da tabela apertando o botão na coluna Função da tabelaLinhas à esquerda ou Linhas à direita.

Ao abrir a caixa de diálogo, a função da linha da tabela é marcada através de uma marca de seleção antes do nome da guia correspondente, a qual é igualmente exibida.
Para uma linha de corte sem função ou com a função Base é exibida a guia Geral.

A caixa de diálogo está dividida nas guias seguintes:

  • Geral

  • Minguar

  • Aumentar

  • Rematar

  • Ocultar

  • Começo

  • Final

  • Conexões

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.
Aceitar | Aceitar configurações. A caixa de diálogo mantém-se aberta.
Ajuda | Ativar a ajuda online da guia selecionada.
Mais informação:
  • Guia Geral
  • Guia Menguar/Menguar M
  • Guia Aumentar
  • Guia Rematar
  • Guia Ocultar
  • Guia Começo
  • Guia Final
  • Guia Conexões


Guia Geral

Para a linha de corte, você pode selecionar uma função e definir uma graduação na ourela da forma.

Na guia Geral você efetua as configurações seguintes:

Elemento | Significado
Caixa de listagem Função | Estão disponíveis as funções Minguar, Aumentar, Rematar, Aplicar Spickele um campo vazio para uma linha sem função. Ao selecionar uma função o nome é imediatamente assumido na linha da tabela e o programa comuta para a guia correspondente. info16 : Para a função Base (linha de início na linha 1) não estará disponível a caixa de listagem, devido ao fato de a partir da linha de início se criar a largura do forma, não sendo portanto necessária qualquer técnica de tricotagem. Na seção Dados gerais do corte selecione uma entrada correspondente na caixa de listagem Tipo.
Seção Graduação na ourela da forma
Option active Graduação | As entradas são assumidas na amostra na caixa de diálogo Atributos da forma. Adicionalmente, na Vista de formas é criado o ícone Alteração da graduação com a largura indicada. info16 : O ícone somente está visível se a função Alteração da graduação Musterdarstellung Form nur Elemente na barra de ferramentas Representação da amostra e um grau de zoom >6 estão ativados.
Caixa de listagem NP à frente | Selecionar o índice NP para a frontura à frente
Caixa de listagem NP atrás | Selecionar o índice NP para a frontura atrás
Caixa de entrada NP à frente | Introduzir valor NP para a frontura dianteira.
Caixa de entrada NP atrás | Introduzir valor NP para a frontura traseira.
Caixa de entrada Largura | Largura (em colunas) com a qual você deverá aplicar a graduação na margem da forma.
Checkbox active Não tricotar | Não tricotar.


Guia Menguar/Menguar M

Para uma linha de corte com a função Minguar serão aqui atribuídos os módulos para o canto de forma criado a partir da linha.

Na guia Minguar/Minguar M você efetua as definições seguintes:

Elemento

Significado

Caixa de entrada
Largura

Introduzir largura do canto de forma em colunas.

Caixa de entrada
Rematar a partir de escalonamento

Introduzir o valor do escalonamento horizontal, a partir do qual é realizado o remate.
Se um escalão horizontal na área de minguado for igual ou superior ao valor indicado aqui utiliza-se a técnica de tricotagem da guia Rematar.

Botão
Rematar >>

Comutar para a guia Rematar.

Seção Geral

Checkbox active Efetuar minguado retrasado

Com a caixa de seleção selecionada, os módulos de minguado serão inseridos antes da fileira que tece menos largura na mesma camada.

Checkbox active Efetuar minguado de imediato

O minguado é executado imediatamente.
info16: Se forem usados módulos de decote para L0 e L1, a caixa de verificação tem de estar ativada.

Checkbox active vários passos

Inserir os ajustes para o minguado de vários passos (Fair Isle) na seção Atribuição do módulo.

Checkbox active Minguar largura total da manga

Minguar toda a largura da manga.

Caixa de entrada
número de malhas a rematar com Spickel no ombro

Inserir número de malhas para manga k&w que devem ser rematadas com malha em cunha para o ombro.
info16: O campo de entrada está ativo somento se na guia Ligações estiver ativado o atributo Não tricotar ou Minguar sem tricotar.

Checkbox active Utilizar cor de módulo

Aplicar todas as cores do módulo na amostra.

Seção Atribuição do módulo

Option active Minguar antes de transferência
Option active Minguar durante a transferência
Option active Minguar após a transferência

Executar o minguado antes, durante (quando possível) ou após transferência existente.

Option active por baixo
Option active por cima

Selecionar posição para minguado de vários passos.
info16: Apenas em Checkbox active vários passos

Campo de exibição

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.
info16: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem para visualizar o grupo de módulos atribuído.
Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.

Caixa de listagem

Módulo

Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos\Técnica\Minguar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).

Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os grupos de módulos do diretório Módulos\Técnica k&w\Minguar.

Com Checkbox active vários passos selecionada serão exibidos os módulos para minguado de vários passos (Fair Isle).

Checkbox active Exibir todos os módulos

Na caixa de listagem Módulo estão disponíveis para serem utilizados todos os módulos para este tipo de tricotagem.

Checkbox active Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de formas para todos os tipos de tricotagem.
info16: Com a caixa de seleção ativada:
O módulo atribuído é inserido no canto de forma sem verificação ao aplicar a forma.
Os valores e a possibilidade de entrada aqui no Editor de Linhas e na tabela de linhas correspondem-se.

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Minguar: Só é possível atribuir grupos de módulos completos (nós de módulos).


Guia Aumentar

Para uma linha de corte com a função Aumentar serão aqui atribuídos os módulos para o canto de forma criado a partir da linha.

Na guia Aumentar você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Largura | Introduzir largura do canto de forma em colunas.
Seção Geral |
Checkbox active Utilizar cor de módulo | Aplicar todas as cores do módulo na amostra.
Checkbox active Efetuar aumento de imediato | Efetuar aumento de imediato.
Seção Atribuição do módulo
Option active aumentar antes das transferências existentes Option active aumentar com as transferências existentes Option active aumentar depois das transferências existentes | Selecionar se a função Aumentar deve ter lugar antes, durante (se isso for possível) ou depois da transferência existente
Campo de seleção | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. info16 : Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem para visualizar o grupo de módulos atribuído. Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.
Caixa de listagem Módulo | Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos\Técnica\Aumentar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>). info16 : Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão exibidos os grupos de módulos do diretório Módulos\Técnica k&w\Aumento.
Checkbox active Aplica-se a todos os tipos de tricotagem | Atribuição de módulos de formas para todos os tipos de tricotagem. info16 : Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.
Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo .
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Aumentar: Só é possível atribuir grupos de módulos completos (nós de módulos).


Guia Rematar

Na guia são atribuídos os módulos para rematar.
Estes são utilizados para o canto de forma da linha de corte nos casos seguintes:

  • A linha de corte possui a função Rematar.

  • A linha de corte possui a função Minguar e existe um passo horizontal igual ou superior ao valor indicado Rematar a partir de escalonamento.

  • A linha de corte possui a função Spickel.

Na guia Rematar você efetua os seguintes ajustes:

Elemento

Significado

Seção Geral

Checkbox active Utilizar cor de módulo

Aplicar todas as cores do módulo na amostra.

Seção Atribuição do módulo

Campo de seleção

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.

info16: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem para visualizar o grupo de módulos atribuído.
Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.

Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos \ Técnica \ Rematar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).
: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão exibidos os grupos de módulos do diretório Módulos \ Técnica k&w \ Rematar.

Caixa de listagem
Módulo

Os módulos nos subgrupos estão disponíveis para seleção na caixa de listagem Módulo.

: No diretório Próprios também é possível salvar módulos próprios. Istos módulos definen como serão introducidos os módulos correspondentes no remate (Módulos de definição).

Checkbox active Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de formas para todos os tipos de tricotagem.
info16: Com a caixa de seleção ativada:
O módulo atribuído é inserido no canto de forma sem verificação ao aplicar a forma.

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo .
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Rematar: Só é possível atribuir grupos de módulos completos (nós de módulos).


Guia Ocultar

Para o canto de forma da linha de corte, você pode definir uma área de ocultação. Esta sobrescreve, ao longo do canto de forma, a técnica de tricotagem da amostra. Na guia Ocultar é atribuído o módulo.

Na guia Ocultar você efetua as definições seguintes:

Elemento

Significado

Caixa de entrada
Largura de ocultação

Introduzir a largura da área de ocultação em colunas.

info16: A largura de minguado ou de aumento encontra-se dentro da área de ocultação.

Seção Geral

Checkbox active Utilizar cor do módulo

Aplicar todas as cores do módulo na amostra.

Checkbox active Sem ocultação automática no Jacquard

No fio flutuante Jac o canto de forma é processado automaticamente, se neste tipo de tricotagem não estiver atribuído qualquer módulo para a ocultação. As cores utilizadas no Jacquard são utilizadas alternadamento (picô).

Checkbox active: não processar automaticamente o canto de forma selecionado.

Caixa de entrada
Offset

Este valor só é avaliado em k&w.
Um valor positivo provoca uma ocultação deslocada para a direita e um valor negativo uma ocultação deslocada para a esquerda.

Seção Atribuição do módulo

Campo de exibição

Exibição de diferentes tipos de tricotagem a que se pode atribuir um módulo

info16: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem a fim de visualizar o módulo atribuído.
Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.

Caixa de listagem
Módulo

Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos \ Técnica \ Ocultar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).

info16: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão exibidos os grupos de módulos do diretório Módulos \ Técnica k&w \ Ocultar.

Checkbox active Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de forma para todos os tipos de tricotagem
info16: Com a caixa de seleção ativada:
O módulo atribuído é inserido no canto de forma sem verificação ao aplicar a forma.
Os valores e a possibilidade de entrada aqui no Editor de Linhas e na tabela de linhas correspondem-se.

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo .
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.


Guia Começo

Nesta guia você pode inserir um módulo na amostra com uma distância em relação ao ponto de início do canto de forma criado a partir da linha.

Na guia Começo você efetua os seguintes ajustes:

Elemento |  | Significado
Seção Geral
Checkbox active Utilizar cor de módulo |  | Aplicar todas as cores do módulo na amostra.
Caixa de listagem Função |  | Seleção de uma denominação para o módulo inserido. 4290 V-neck O ícone só está visível para um elemento com a função Decote gola.
Seção Atribuição do módulo
Campo de exibição |  | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um módulo. info16 : Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem a fim de visualizar o módulo atribuído. Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.
Caixa de listagem Módulo |  | Contém os módulos disponíveis para este tipo de tricotagem do diretório Módulos\Técnica\Canto de forma Começo. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>). info16 : Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão exibidos os grupos de módulos do diretório Módulos \ Técnica k&w \ Canto de forma Começo. Se estiver ativa a função Decote gola em baixo ao centro são exibidos os módulos do diretório Módulos\Técnica\Iniciar Decote em V ou Módulos\Técnica k&w\Iniciar Decote em V.
Offset |  | info16 : Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto de forma.
 | Caixa de entrada | Introduzir a distância horizontal nas colunas. Um valor negativo desloca o módulo a partir do ponto de início para a esquerda, um valor positivo para a direita.
 | Caixa de entrada | Introduzir a distância vertical nas fileiras de amostra. Um valor negativo desloca o módulo a partir do ponto de início para baixo, um valor positivo para cima.
Checkbox active Aplica-se a todos os tipos de tricotagem |  | Atribuir o módulos de forma ao todos os tipos de tricotagem. info16 : Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.
Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo .
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.


Guia Final

Na guia você pode inserir um módulo na amostra com uma distância em relação ao ponto final do canto de forma criado a partir da linha.

Na guia Final você efetua as definições seguintes:

Elemento |  | Significado
Seção Geral
Checkbox active Utilizar cor de módulo |  | Aplicar todas as cores do módulo na amostra.
Caixa de listagem Função |  | Seleção de uma denominação para o módulo inserido.
Seção Atribuição do módulo
Campo de exibição |  | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um módulo. info16 : Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem a fim de visualizar o módulo atribuído. Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.
Caixa de listagem Módulo |  | Contém os módulos disponíveis para este tipo de tricotagem do diretório Módulos\Técnica\Canto de forma Começo. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>). info16 : Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão exibidos os grupos de módulos do diretório Módulos \ Técnica k&w \ Canto de forma Final.
Offset |  | info16 : Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto de forma.
 | Caixa de entrada | Introduzir a distância horizontal nas colunas. Um valor negativo desloca o módulo a partir do ponto de início para a esquerda, um valor positivo para a direita.
 | Caixa de entrada | Introduzir a distância vertical nas fileiras de amostra. Um valor negativo desloca o módulo a partir do ponto de início para baixo, um valor positivo para cima.
Checkbox active Aplica-se a todos os tipos de tricotagem |  | Atribuir o módulos de forma ao todos os tipos de tricotagem. info16 : Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto de forma.
Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1plus para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo .
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.


Guia Conexões

Na guia Conexões você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção k&w minguado dos ombros [VT] | Minguado do ombro parte da frente
Caixa de seleção k&w- ourela exterior aberta, por ex, pulôver [VT/RT] | Ourela exterior aberta
Caixa de seleção k&w Não tricotar | Não tricotar


Função Ponto de marcação

A caixa de diálogo Ponto à esquerda Nº..: <Nº> ou Ponto à direita N.º: <Nº> é aberta no editor de cortes na Tabela Seleções à esquerda ou Seleções à direita apertando o botão na coluna Função da respectiva linha de tabela.
Um módulo pode ser inserido na amostra no ponto de marcação com ou sem cor de módulo.
Componentes da caixa de diálogo:

Elemento | Significado
Caixa de listagem Função | Seleção de uma denominação para o módulo inserido.
Checkbox active Utilizar cor de módulo | Aplicar a cor do módulo à forma.
Seção Módulos atribuídos
Campo de exibição | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um módulo. info16 : Clique com o botão esquerdo do mouse no tipo de tricotagem que deseja selecionar.
Caixa de listagem Módulo: | Selecionar o módulo para o tipo de tricotagem ativo. info16 : Deverá salvar os módulos desejados no grupo de módulos Yellow Folder ModExDatabase protected Técnica / Yellow Folder ModExDatabase protected Marcações de forma.
Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar qualquer módulo ou grupo de módulos do Explorador de módulos M1plus para o campo.

Botões na caixa de diálogo:

Botão | Função
OK | A caixa de diálogo é fechada e as alterações são aplicadas à linha.
Cancelar | A caixa de diálogo é fechada. As introduções são canceladas.
Se você aplicar a forma após ter saído da caixa de diálogo, os pontos de marcação são assumidos na vista de formas e os módulos são aplicados na amostra.


DXF-Toolkit

Com o DXF-Toolkit você pode editar os dados do corte dxf no Editor de cortes para posterior processamento.
Os diferentes programas de criação de cortes salvam os dados dos cortes no formato dxf. Neste caso, os dados são definidos de modos diferentes (o corte completo como uma linha só ou como várias linhas individuais, informações adicionais para impressão em um plotter).
Se o corte não for exibido ou for exibido com erros no Editor de cortes, é necessário adaptar os dados com o DXF-Toolkit. O corte pode, por exemplo, ser girado, escalado e movido. Além disso, o programa reorganiza automaticamente os dados quando estes são introduzidos com outra estrutura. Assim, o editor de cortes pode utilizar convenientemente esses dados.
O corte carregado é representado graficamente dentro de um sistema de coordenadas.

Critérios para os dados de corte DXF destinados a serem processados no Editor de cortes:

  • As linhas exteriores do corte estão situadas em um nível (layer 1).

  • O corte é composto por linhas que formam um conjunto.

    • As linhas estão dispostas no sentido dos ponteiros do relógio, começando com a linha básica do corte.
      A linha básica horizontal pode ser de qualquer largura.

    • As linhas não se sobrepõem e não estão afastadas umas das outras.
      Isto é, o ponto final de uma das linhas coincide exatamente com o ponto inicial da linha seguinte.

  • Não existem quaisquer outras linhas de marcação no nível 1 das linhas exteriores.

  • O sistema de cortes deverá cumprir a norma aplicável a cortes têxteis, ANSI/AAMA-292.

O DXF-Toolkit do M1plus corrige, na medida do possível, automaticamente as linhas existentes em função destes critérios. Obterá, com certeza, um resultado mais seguro se os cortes estiverem, à partida, em conformidade com estes critérios.
É possível que alguns cortes dxf não possam ser editados pelo DXF - Toolkit, de forma a poderem ser lidos pelo Editor de cortes.

Iniciar o programa DXF-Toolkit:

  1. Iniciar o Editor de corte ou coloca-lo em primeiro plano
  2. Ative a função DXF-Toolkit no menu Arquivo do Editor de corte.
Mais informação:
  • Barra de menus (DXF-Toolkit)
  • Barra de ferramentas (DXF-Toolkit)
  • Combinação de teclas (DXF-Toolkit)
  • Caixa de diálogo (DXF-Toolkit)
  • Definir medidas no DXF-Toolkit
Veja também...
  • Importar corte


Barra de menus (DXF-Toolkit)

A barra de menus encontra-se no limite superior do DXF-Toolkit. Os menus desta barra contêm as funções do DXF-Toolkit.

Abrir menu:

  • Clique com o botão esquerdo do mouse em um menu da barra de menus.
  • O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus seguintes:

Mais informação:
  • Arquivo
  • Edit
  • View
  • Ferramentas
  • Ponto de interrogação (?)


Arquivo

O menu File do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
New | Criar novo arquivo. Nota: Com esta ação você apaga um corte aberto, mas ainda não salvo.
Open | Abrir um arquivo de corte com o formato dxf.
Save | Salvar arquivo de corte. O nome e o tipo do arquivo mantêm-se. Nota: Se o arquivo foi criado de novo, aparece a caixa de diálogo Salvar como para salvar o arquivo com um novo nome.
Save as | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo.
Save and load into Shape Editor | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo e carregá-lo para o editor de cortes.
Save as Bitmap… | Salvar forma como arquivo bitmap.
Lista de arquivos | Exibir lista dos últimos arquivos de corte abertos. Quando se clica em um arquivo este é carregado automaticamente.
Exit | Sair do DXF-Toolkit.
Mais informação:
  • New
  • Open
  • Save
  • Save as
  • Save and load into Shape Editor
  • Save as Bitmap…
  • Lista de arquivos
  • Exit


New

Com esta função você cria um novo arquivo.

Com esta ação você apaga um corte aberto, mas ainda não salvo.

Criar novo arquivo:

  1. Ative a função New no menu File.

      2. - ou -

    • Apertar a combinação de teclas Ctrl + N.
    • É criado um novo arquivo.


Open

Esta função lhe permite abrir um arquivo de corte no formato DXF.

Abrir arquivo de corte DXF:

  1. Ative a função Open no menu File.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • apertar a combinação de teclas Ctrl + O.
    • Aparece a caixa de diálogo Abrir.

Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Abrir você confirma as configurações. O corte aberto é posicionado dentro de um sistema de coordenadas.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Save

Esta função lhe permite salvar um arquivo de corte. O nome e o tipo do arquivo mantêm-se.

Salvar arquivo de corte:

  1. Ative a função Save no menu File.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • aperte a combinação de teclas Ctrl + S.
    • O arquivo é salvo.


Save as

Esta função lhe permite salvar um arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo.

Salvar arquivo como:

  1. Ative a função Save as no menu File.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Save DXF-File as.
Veja também...
  • Save DXF-File as


Save and load into Shape Editor

Esta função lhe permite salvar um arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo, e carregar o arquivo de corte no editor de cortes.

Salvar e carregar o arquivo no editor de cortes:

  1. Ative a função Save and load into Shape Editor no menu File.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Save DXF-File as.
      Depois de salvo, o arquivo é carregado no editor de cortes.
Veja também...
  • Save DXF-File as


Save as Bitmap…

Esta função lhe permite salvar um arquivo de corte como arquivo bitmap.

Salvar arquivo como arquivo bitmap:

  1. Ative a função Save as Bitmap... no menu File.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Save as bitmap.
Veja também...
  • Save as Bitmap


Lista de arquivos

Esta função lhe permite abrir os arquivos de corte utilizados da última vez. Os nomes dos arquivos de corte abertos da última vez são salvos no menu File.

Abrir os arquivos utilizados da útlima vez:

  • Clicar em um arquivo de corte da Lista de arquivos no menu File.
  • O arquivo de corte é aberto.


Exit

Sair do DXF-Toolkit:

  • Ative a função Exit no menu File.
  • O DXF-Toolkit é fechado. Caso ainda haja arquivos por salvar, aparece uma mensagem de aviso.


Edit

O menu Edit do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Undo | Desfazer a última ação.
Redo | Repor o estado anterior.
Align | Ativar a caixa de diálogo Align. Aqui você pode alterar a posição de um corte no sistema de coordenadas.
Rotate | Ativar a caixa de diálogo Rotate. Aqui você pode girar um corte em 90, 180, 270 graus ou em um número de graus à sua escolha. Também é possível indicar o sentido da rotação.
Scale | Ativar a caixa de diálogo Scale. Aqui você pode alterar o tamanho de um corte.
Mirror | Ativar a caixa de diálogo Mirror. Aqui você pode refletir um corte.
Halve | Ativar a caixa de diálogo to cut into halves. Aqui você pode dividir um corte em dois.
Converter | Ativar a caixa de diálogo Converter. Aqui você pode alterar a unidade de medida para o corte.
Mais informação:
  • Undo
  • Redo
  • Align
  • Rotate
  • Scale
  • Mirror
  • Halve
  • Converter


Undo

Com esta função você desfaz uma ação anterior.

Desfazer ação:

  1. Ative a função Undo no menu Edit.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • aperte a combinação de teclas Ctrl + Z.
    • A ação anterior é desfeita.


Redo

Com esta função você restaura um estado anterior.

Repor o estado anterior:

  1. Ative a função Redo no menu Edit.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • aperte a combinação de teclas Ctrl + Y.
    • O estado anterior é restaurado.


Align

Com esta função você altera a posição de um corte no sistema de coordenadas.

Alterar a posição de um corte:

  1. Ative a função Align no menu Edit.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Aperte a tecla A.
    • Aparece a caixa de diálogo Align.
Veja também...
  • Align


Rotate

Com esta função você gira um corte.

Girar corte:

  • Ative a função Rotate no menu Edit.

      • - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Aperte a tecla R.
  • Aparece a caixa de diálogo Rotate.
Veja também...
  • Rotate


Scale

Com esta função você altera o tamanho de um corte.

Alterar o tamanho de um corte:

  1. Ative a função Scale no menu Edit.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Aperte a tecla S.
    • Aparece a caixa de diálogo Scale.
Veja também...
  • Scale


Mirror

Com esta função você inverte um corte.

Inverter corte:

  1. Ative a função Mirror no menu Edit.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Aperte a tecla M.
    • Aparece a caixa de diálogo Mirror.
Veja também...
  • Mirror


Halve

Com esta função você divide um corte.

Dividir corte:

  1. Ative a função Halve no menu Edit.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Aperte a tecla H.
    • Aparece a caixa de diálogo to cut into halves.
Veja também...
  • To cut into halves


Converter

Por meio desta função você altera a unidade de medida para o corte.

Alterar unidade de medida:

  1. Ative a função Converter no menu Editar.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • É aberta a caixa de diálogo Converter onde você pode alterar a unidade de medida entre polegadas, cm e mm.


View

O menu View do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Toolbar | Ocultar ou mostrar barra de ferramentas.
Status Bar | Ocultar ou mostrar barra de status.
Mais informação:
  • Toolbar
  • Status Bar


Toolbar

Ocultar / mostrar barra de ferramentas.

  1. Clique na função Toolbar no menu View.
    • Quando a função Toolbar está ativa, tal é sinalizado com uma marca de seleção.
      Clicando você pode remover a marca de seleção e desativar a função.


Status Bar

A barra de status contém uma breve explicação das diversas funções da barra de menus e das barras de ferramentas. Para visualizar a informação, mova o cursor para a função ou o ícone desejado.

Ocultar / mostrar barra de status:

  1. Clique na função Status Bar no menu View.
    • Quando a função Status Bar está ativa, tal é sinalizado com uma marca de seleção.
      Clicando você pode remover a marca de seleção e desativar a função.


Ferramentas

O menu Ferramentas do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Display Layer | Ativar a caixa de diálogo Display Layers. No formato dxf é possível salvar linhas diferentes em vários níveis. A caixa de diálogo Display Layers permite exibir e ocultar estes níveis.
Display Pieces | Ativar a caixa de diálogo Show Pieces. No caso de existirem vários cortes em um arquivo dxf (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes ativando esta função na caixa de diálogo Show pieces. Com as caixas de seleção, você pode exibir ou ocultar determinadas partes. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Info | Exibir informações sobre o arquivo dxf aberto.
Display Lines | Ativar a caixa de diálogo Show Lines. Aqui, todas as linhas que compõem os cortes são exibidas sob a forma de coordenadas. Estas linhas podem ser selecionadas livremente. Com as caixas de seleção, você pode exibir ou ocultar determinadas linhas. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Macros | Ativar a caixa de diálogo Show Macros. Aqui são gerenciadas (salvar, carregar, alterar seqüência, aplicar) as definições ativadas nas funções Align, Rotate, Mirror, Scale, Halve e Display Layer com a caixa de seleção Add to Macros.


Display Layer

Com esta caixa de diálogo você exibe ou oculta linhas em diferentes níveis.

Mostrar ou ocultar linhas em diferentes níveis:

  1. Ative a fução Display Layer no menu Ferramentas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Apertar a tecla L.
    • Aparece a caixa de diálogo Display Layers.
Veja também...
  • Display Layers


Display Pieces

Com esta caixa de diálogo você exibe ou oculta diferentes partes de um corte.

Mostrar ou ocultar partes de um corte:

  1. Ative a fução Display Pieces no menu Ferramentas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Aperte a tecla P.
    • Aparece a caixa de diálogo Show Pieces.
Veja também...
  • Show Pieces


Display Info

Exibir informações sobre um arquivo DXF:

  1. Ative a fução Display Info no menu Ferramentas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Display Info. Para sair da caixa de diálogo, clique no botão Close.


Display Lines

Com esta função você exibe ou oculta linhas individuais que compõem os cortes.

Ocultar ou mostrar linhas:

  1. Ative a fução Display Lines no menu Ferramentas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Show Lines.
Veja também...
  • Show Lines


Display Macros

Com esta função você gerencia as definições nas funções Align, Rotate, Mirror, Scale, Halve e Display Layer.

Gerenciar definições:

  1. Ative a fução Display Macros no menu Ferramentas.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Show Macros.
Veja também...
  • Show Macros


Ponto de interrogação (?)

O menu Ajuda do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Contents | Ativar ajuda da M1plus.
Sobre o DXF-Toolkit | Exibir informações sobre o DXF-Toolkit, por ex. o número da versão.
Mais informação:
  • Contents
  • Sobre o DXF-Toolkit


Contents

Com esta função você acessa a Ajuda on-line onde estão descritas todas as funções e sua utilização.

Iniciar a ajuda online:

  • Ative a função Contents no menu Ajuda.
  • A ajuda online é iniciada e na janela Ajuda M1plus é exibido o capítulo DXF-Toolkit.
Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado.


Sobre o DXF-Toolkit

Exibir informações sobre o programa DXF-Toolkit:

  1. Clique na função Sobre DXF-Toolkit no menu Ajuda.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Aparece a caixa de diálogo Sobre DXF_Toolkit.
      Para sair da caixa de diálogo, clique no botão OK.


Barra de ferramentas (DXF-Toolkit)

O DXF-Toolkit tem uma barra de ferramentas que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

Barra de ferramentas no DXF-Toolkit
Barra de ferramentas no DXF-Toolkit

A barra de ferramentas contém os ícones seguintes:

Função | Objetivo
Open | Abrir um arquivo de corte com o formato dxf.
Save | Salvar arquivo de corte. O nome e o tipo do arquivo mantêm-se. Nota: Se o arquivo foi criado de novo, aparece a caixa de diálogo Salvar como para salvar o arquivo com um novo nome.
Save as | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo.
Save and load into Shape Editor | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo e carregá-lo para o editor de cortes.
Save shape as Bitmap | Salvar forma como arquivo bitmap.
Align | Ativar a caixa de diálogo Align. Aqui você pode alterar a posição de um corte no sistema de coordenadas.
Rotate | Ativar a caixa de diálogo Rotate. Aqui você pode girar um corte em 90, 180, 270 graus ou em um número de graus à sua escolha. Também é possível indicar o sentido da rotação.
Mirror | Ativar a caixa de diálogo Mirror. Aqui você pode refletir um corte.
Scale | Ativar a caixa de diálogo Scale. Aqui você pode alterar o tamanho de um corte.
Halve | Ativar a caixa de diálogo to cut into halves. Aqui você pode dividir um corte em dois.
Converter | Ativar a caixa de diálogo Converter. Aqui você pode alterar a unidade de medida para o corte.
Undo | Desfazer a última ação.
Redo | Repor o estado anterior.
Display Layer | Ativar a caixa de diálogo Display Layers. No formato dxf é possível salvar linhas diferentes em vários níveis. A caixa de diálogo Display Layers permite exibir e ocultar estes níveis.
Display Pieces | Ativar a caixa de diálogo Show Pieces. No caso de existirem vários cortes em um arquivo dxf (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes ativando esta função na caixa de diálogo Show pieces. Com as caixas de seleção, você pode exibir ou ocultar determinadas partes. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Lines | Ativar a caixa de diálogo Show Lines. Aqui, todas as linhas que compõem os cortes são exibidas sob a forma de coordenadas. Estas linhas podem ser selecionadas livremente. Com as caixas de seleção, você pode exibir ou ocultar determinadas linhas. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Macros | Ativar a caixa de diálogo Show Macros. Aqui são gerenciadas (salvar, carregar, alterar seqüência, aplicar) as definições ativadas nas funções Align, Rotate, Mirror, Scale, Halve e Display Layer com a caixa de seleção Add to Macros.
Display Info | Exibir informações sobre o arquivo dxf aberto.
Sobre o DXF-Toolkit | Exibir informações sobre o DXF-Toolkit, por ex. o número da versão.


Combinação de teclas (DXF-Toolkit)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções no DXF-Toolkit.

No DXF-Tollkit podem ser utilizadas as combinações de teclas seguintes:

Combinação de teclas | Função
Ctrl+N | Criar novo arquivo.
Ctrl+O | Abrir arquivo.
Ctrl+S | Salvar arquivo.
Ctrl+Y | Desfazer a última ação.
Ctrl+Z | Repor o estado anterior.
A | Ativar a caixa de diálogo Align. Aqui você pode alterar a posição de um corte no sistema de coordenadas.
H | Ativar a caixa de diálogo to cut into halves. Aqui você pode dividir um corte em dois.
L | Ativar a caixa de diálogo Display Layers. No formato dxf é possível salvar linhas diferentes em vários níveis. A caixa de diálogo Display Layers permite exibir e ocultar estes níveis.
M | Ativar a caixa de diálogo Mirror. Aqui você pode refletir um corte.
P | Ativar a caixa de diálogo Show Pieces. No caso de existirem vários cortes em um arquivo dxf (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes ativando esta função na caixa de diálogo Show pieces. Com as caixas de seleção, você pode exibir ou ocultar determinadas partes. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
R | Ativar a caixa de diálogo Rotate. Aqui você pode girar um corte em 90, 180, 270 graus ou em um número de graus à sua escolha. Também é possível indicar o sentido da rotação.
S | Ativar a caixa de diálogo Scale. Aqui você pode alterar o tamanho de um corte.


Caixa de diálogo (DXF-Toolkit)

O DXF-Toolkit contém as caixas de diálogo seguintes:

Mais informação:
  • Save DXF-File as
  • Save as Bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

Com esta caixa de diálogo você salva um arquivo DXF com outro nome. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada. A caixa de diálogo é ativada através da função Save as no menu File.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Salvar | Selecionar o diretório em que o arquivo DXF é salvo.
Campo de exibição | São exibidos os arquivos existentes no diretório selecionado. Nota: A seleção do diretório mantém-se até a caixa de diálogo ser ativada novamente.
Caixa de entrada Nome do arquivo | Introduzir um nome de arquivo novo. Nota: A seleção mantém-se até a caixa de diálogo ser ativada novamente.
Caixa de listagem Tipo de arquivo | Selecionar o tipo de arquivo.
Caixa de seleção Save multiple pieces in separate Files | Quando o arquivo DXF contém vários cortes: Com a caixa de seleção ativa, cada corte é salvo em um arquivo próprio. Os arquivos mantêm os seus nomes atuais, sendo adicionada a terminação -1, -2, etc. Com a caixa de seleção desativada, todos os cortes de um arquivo DXF são salvos em um único arquivo.
Botão Abrir | Salvar o arquivo DXF com o nome novo. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem salvar o arquivo com o nome novo.


Save as Bitmap

Com esta caixa de diálogo você salva um arquivo DXF como arquivo bitmap. A caixa de diálogo é ativada através da função Save as Bitmap... no menu File.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Filename | Introduzir o nome do arquivo e o diretório. Nota: A seleção mantém-se até a caixa de diálogo ser ativada novamente.
Seção Scale unit | Introduzir fator de escalada e selecionar unidade.
Seção Stitch density | Introduzir densidade de malhas para a altura e a largura em número de malhas por 100 mm.
Caixa de seleção Display boundary lines | Exibir linhas no nível 1. Nota: As linhas são representadas a preto no arquivo bitmap.
Campos de exibição Bitmap size | São exibidas a largura e a altura do arquivo bitmap.
Botão Save | Salvar arquivo bitmap. A caixa de diálogo é fechada. Nota: No arquivo bitmap a área dentro da forma é representado a cinza e a área fora da forma a branco.
Botão Close | Fechar a caixa de diálogo sem salvar o arquivo.


Align

Com esta caixa de diálogo você alinha um corte com base no sistema de coordenadas.
A caixa de diálogo é ativada através da função Align no menu Edit.

O editor de cortes precisa de um corte posicionado na área superior esquerda do sistema de coordenadas.

Se existirem vários cortes em um arquivo, todos os cortes são alinhados de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Alignment | Com a caixa de seleção ativada, o corte é alinhado no sistema de coordenadas de acordo com a posição selecionada.
Move | Com a caixa de seleção [image] ativada você pode mover um corte no eixo x e/ou y com um valor à sua escolha. Com a caixa de seleção desativada, não é possível introduzir um valor para o eixo x e/ou y.
Caixa de entrada x: | Introduzir valor para o eixo x.
Caixa de entrada y: | Introduzir valor para o eixo y.
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.
Botão Do | Alinhar o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Rotate

Com esta caixa de diálogo voce gira o corte para a esquerda ou para a direita em passos de 90 graus. Além disso, você pode definir ângulos livremente.
A caixa de diálogo é ativada através da função Rotate no menu Edit.

Se existirem vários cortes em um arquivo, todos os cortes são girados de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Direction | Selecionar sentido da rotação (direita ou esquerda).
Angle | Selecionar o grau do ângulo. Podem ser selecionados ângulos de 90, 180 ou 270 graus ou, com a caixa de seleção 0.1 ... 359.9 ativada, ou pode ser introduzido um ângulo a seu gosto na caixa de entrada.
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.
Botão Do | Girar o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Scale

Com esta caixa de diálogo você amplia ou reduz (escala) os cortes. Você pode escalar na vertical e na horizontal.
A caixa de diálogo é ativada através da função Scale no menu Edit.

Na alteração do tamanho só fica visível a adaptação do escalonamento.

Se existirem vários cortes em um arquivo, todos os cortes são escalados de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Type of scaling | Escalar a forma na horizontal e na vertical, apenas na horizontal ou apenas na vertical. Nota: No escalonamento horizontal e vertical as proporções mantêm-se.
Current size | Mostra a altura e largura atual do corte.
New size | Introduzir uma nova altura ou largura em mm ou como valor percentual.
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show Macros.
Botão Do | Ampliar/reduzir o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Mirror

Com esta caixa de diálogo você pode alinhar corretamente os cortes desenhados de forma invertida. Você pode inverter quer na vertical quer na horizontal.
A caixa de diálogo é ativada através da função Mirror no menu Edit.

Se existirem vários cortes em um arquivo, todos os cortes são invertidos de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Mirror | Selecionar tipo de inversão (horizontal/vertical).
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.
Botão Do | Inverter o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


To cut into halves

Com esta caixa de diálogo você divide os cortes em dois. Você pode dividir na vertical e na horizontal.
Ative a caixa de diálogo através da função Halve no menu Edit.

É importante dividir o corte, para evitar que em cortes simétricos surjam metades diferentes devido a arredondamentos efetuados após as conversões.
Se existirem vários cortes em um arquivo, todos os cortes são divididos de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
top-bottom | Dividir o corte na horizontal, mantendo-se a área representada a vermelho (área superior ou inferior).
left-right | Dividir o corte na vertical, mantendo-se a área representada a vermelho (área esquerda ou direita).
Checkbox active Add to macro | Salvar as configurações como macro. A macro também está disponível para outros cortes na caixa de diálogo Show macros.
Botão Do | Dividir o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Display Layers

Com esta caixa de diálogo você exibe ou oculta os diferentes níveis.
Você ativa a caixa de diálogo através da função Display Layer no menu Ferramentas.

A designação dos níveis 1 a 14 depende da norma ANSI.

É recomendável desativar a caixa de seleção da esquerda na caixa de diálogo e salvar o corte. Desta forma, serão apenas salvas as linhas do nível Boundary lines no novo arquivo, assegurando que o arquivo possa ser lido pelo editor de cortes. Para tal é, naturalmente, necessário que o sistema de cortes tenha salvo todas as linhas de limite do corte (e apenas essas linhas) em este nível.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Layers

Ativar ou desativar o nível selecionado as caixas de seleção.

Através da primeira caixa de seleção à esquerda você pode desativar o grupo de níveis 2-14 e a caixa de seleção All other layers.

Caixa de listagem
change to layer …

Renumerar o nível, por ex. adicionar o nível 7 ao nível 1. Assim, todas as linhas e pontos são automaticamente assumidos no nível 1.

Para renumerar um nível, você tem de selecionar o nível desejado da lista e ativar o botão Change Layer para confirmar.

Caixa de seleção
Add to macro

Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.

Botão
Change Layer

As definições são assumidas. A caixa de diálogo é fechada.

Botão Close

Fechar a caixa de diálogo sem aceitar as alterações.


Show Pieces

Com esta caixa de diálogo você oculta as partes que não são importantes para a tricotagem.
Se um arquivo dxf contiver vários cortes (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes na caixa de diálogo Show Pieces podendo ser definidos como visíveis ou invisíveis.
Você ativa a caixa de diálogo através da função Display Pieces no menu Ferramentas.

Todas as ferramentas, como Girar, Escalar, Inverter, etc. referem-se apenas à forma visível. Os cortes invisíveis não são alterados. Também ao salvar, apenas são salvas as formas visíveis.

Com o botão Close você pode aceitar as definições e fechar a caixa de diálogo.


Show Lines

Com esta caixa de diálogo você pode selecionar e exibir e ocultar livremente linhas. No caso de, por exemplo, uma forma conter linhas que mais tarde, quando da leitura no editor de cortes, irão causar problemas, você pode ocultar essas linhas. Com esta função, você também pode verificar as medidas do corte.
Você ativa a caixa de diálogo através da função Display Lines no menu Ferramentas.

Todas as linhas que compõem os cortes são exibidas individualmente sob a forma de coordenadas.

Você pode selecionar linhas individuais clicando sobre elas e várias linhas clicando sobre elas e apertando simultaneamente a tecla ALT e torná-las invisíveis desativando a caixa de seleção ou através das teclas DEL ou ENTF.
Ativando a caixa de seleção ou apertando novamente a tecla DEL ou ENTF você pode tornar as linhas selecionadas novamente visíveis.

Você pode selecionar as linhas livremente. As linhas selecionadas são marcadas a vermelho na representação gráfica na janela do DXF-Toolkit.
Ao salvar o corte só são consideradas as linhas visíveis.

Com o botão Close você pode aceitar as definições e fechar a caixa de diálogo.


Show Macros

Com esta caixa de diálogo você pode salvar como macro as seqüências que são executadas mais freqüentemente, como inverter, girar e alinhar um corte.
Aqui você pode assumir na lista de macros da caixa de diálogo Show Macros as definições uma vez ajustadas nas funções Align, Rotate, Scale, Mirror, Halve e Display Layer, ativando para tal a caixa de seleção Add to macro.
Na caixa de diálogo Show Macros você pode gerenciar as macros assim criadas. As macros estão disponíveis para todos os arquivos dxf.
Você ativa a caixa de diálogo através da função Display Macros no menu Ferramentas.

A caixa de seleção à esquerda ao lado do nome da macro permite ativar ou desativar uma ou mais ações. Se a caixa de seleção de uma entrada estiver desativada, esta ação não é executada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Botão | Função
Down | Alterar seqüência de execução. Uma entrada selecionada é movida uma posição para baixo.
Up | Alterar seqüência de execução. Uma entrada selecionada é movida uma posição para cima.
Delete | Apagar a entrada selecionada.
Delete all | Apagar toda a lista de macros.
Load | Carregar um arquivo de macro existente.
Save | Salvar um arquivo de macro existente.
Execute | Aplicar a lista de macros à forma atual. A caixa de diálogo é fechada.
Fechar | Fechar a caixa de diálogo sem aplicar a lista de macros à forma atual.


Definir medidas no DXF-Toolkit

No DXF-Toolkit podem ser definidas medidas que são visualizadas na gráfica como setas de medida horizontais e/ou verticais.

Desta maneira podem ser definidas medidas de controle que são visualizadas na gráfica e podem ser impressas para serem passadas a outros.
(Para imprimir o gráfico do DXF-Toolkit, você pode assumir ele na área de transferência utilizando a combinação de teclas Alt+Imprimir e inserir a imagem num programa correspondente, por exemplo, Word ou Paint.)

Na caixa de dialogo Show Lines e possível selecionar uma ou mais linhas para isto. As medidas entre o ponto de início da primeira y o ponto final da última linha são exibidas na caixa de dialogo.

Ativando as caixas de seleção na guia Measurement e Save esta medida é assumida como linha de medida no arquivo DXF (no nível Linhas de medida). Uma linha de medida é marcada com [M] na tabela de linhas. As linhas de medida podem ser mostradas e ocultas do mesmo jeito que as linhas de corte, ativando e desativando as caixas de seleção correspondentes à linha.

Veja também...
  • DXF-Toolkit


Criar amostra Petinet sem fileira em vazio

Para poder criar uma amostra Petinet sem fileiras em vazio o Jacquard deve ser estruturado de modo que a seleção da frontura posterior encontre-se enfrentada à frontura dianteira sem variador. Para isto está disponível o comando Sintral VJA^0 que pode ser estabelecido através da coluna de controle Seleção de Jacquard atrás.

Se este comando Sintral for atribuído a uma fileira, os dados da frontura posterior são representados sem variador. Desta forma é possível colocar uma forma sem a necessidade de considerar o variador.

As amostras Petinet sem fileiras em vazio apenas podem ser criadas com malhas à frente na frontura dianteira. Para criar um tecido base com malhas atrás, a amostra deve ser reconvertida para a frontura dianteira.

Criar amostra Petinet sem fileira em vazio:

Na Ready-to-use Pattern Collection você encontrará o exemplo de amostra correspondente:
pattern M52_F_52.mdv (petinet pattern without empty rows)
  1. Para exibir a coluna de controle Seleção de Jacquard atrás na vista técnica, clicar com o botão direito do mouse num símbolo das colunas de controle e ativar a função Selecionar colunas.
    • Aparece a caixa de diálogo Selecionar colunas na qual pode selecionar a coluna de controle.
  2. Através do menu de atalho você pode selecionar a função VJA^0.
    • No cursor é representado VJA.
  3. Atribuir o comando Sintral VJA^0 a todas as fileiras da amostra a partir da última fileira do começo até a última fileira.
    O comando Sintral VJA^0 também é atribuído à última fileira do começo para agrupar um canelado corretamente, se o variador na última fileira do começo diferenciar-se da primeira fileira de amostra.
  4. Se você conhecer com qual movimento de variador se começa, efetue ajustes de variador distintos em duas fileiras de amostra consecutivas.
    • Desta forma os movimentos de variador são predeterminados.
  5. Aplicar os ajustes de variador mediante copiar e colar nas todas as fileiras de amostra.

      6. - ou -

    • Inserir os módulos Petinet na amostra de modo que uma fileira de amostra tem um variador para a esquerda e a próxima fileira de amostra tem um variador para a direita.
      Manter esta ordem para toda a amostra.
      Todas as fileiras de amostra antes do primeiro módulo Petinet mantêm o seu variador.
A segunda fileira de transferência do primeiro módulo tem a posição de variador L1.
Esta posição deve ser atribuída à fileira de tricotagem acima.
Variador antigo | Variador novo

Mediante o ajuste VJA^0 a seguinte fileira de transferência com variador automático é ajustada a [V] 0. Desta forma é possível agrupar respectivamente 3 fileiras num curso.

O variador novo ainda deve ser introduzido a cada segunda fileira na amostra completa.

Ao colocar a forma em cima da amostra devem ser considerados os pontos seguintes:

  • O canto de minguado esquerdo e direito devem ser deslocados em uma fileira de amostra.

  • Os movimentos de variador da amostra e da forma devem ser efetuados na mesma fileira de amostra.

  • Nas amostras Petinet sem fileiras em vazio apenas se pode trabalhar com o grupo de módulos L-R transferir por separado

Minguado de forma (à esquerda) e Petinet (à direita)
Minguado de forma (à esquerda) e Petinet (à direita)

Se na amostra forem contidas adicionalmente ao Petinet também malhas atrás, durante o processamento técnico estas são transferidas após a fileira de tricotagem e serão regressadas antes da próxima fileira de tricotagem .

Antes do processamento técnico | Após do processamento técnico


Criar uma amostra de variador de duas fronturas com forma

Para poder aplicar uma forma a uma amostra de variador de duas fronturas, o Jacquard deve ser estruturado de modo que a seleção da frontura posterior encontre-se enfrentada à frontura dianteira sem variador. Para isto está disponível o comando Sintral VJA^0 que pode ser estabelecido através da coluna de controle Seleção de Jacquard atrás.

Se este comando Sintral for atribuído a uma fileira, os dados da frontura posterior são representados sem variador. Desta forma é possível colocar uma forma sem a necessidade de considerar o variador.

Amostras de variador de duas fronturas com forma apenas podem ser criadas se o tecido base é tecido na frontura dianteira. A seleção de amostra dever efetuar-se na frontura posterior.

Criar uma amostra de variador de duas fronturas com forma:

Na Ready-to-use Pattern Collection você encontrará o exemplo de amostra correspondente:
pattern M53_F_08.mdv (fully fashion double jersey with racking)
    • O tecido base é tecido na frontura dianteira.
    • A seleção de amostra para a amostra de variador se efetua na frontura posterior.
  1. Para exibir a coluna de controle Seleção de Jacquard atrás na vista técnica, clicar com o botão direito do mouse num símbolo das colunas de controle e ativar a função Selecionar colunas.
    • Aparece a caixa de diálogo Selecionar colunas na qual pode selecionar a coluna de controle.
  2. Através do menu de atalho você pode selecionar a função VJA^0.
    • No cursor é representado VJA.
  3. Atribuir o comando Sintral VJA^0 a todas as fileiras da amostra a partir da última fileira do começo até a última fileira.
    O comando Sintral VJA^0 também é atribuído à última fileira do começo para agrupar um canelado corretamente, se o variador na última fileira do começo diferenciar-se da primeira fileira de amostra.
  4. Criar ciclo de amostra completo e transição entre começo e amostra.
    5. Altura e largura do ciclo
    Altura e largura do ciclo
    Com a atribuição do comando Sintral VJA^0 a ocupação das agulhas na frontura posterior ainda não é exibida corretamente em todos os casos.
  5. Criar um módulo a partir dum ciclo.
    6. O variador [V] 0 deve ser mantido no módulo.
    Desta forma o módulo pode ser posicionado na diagonal várias vezes adjacentes.
  6. Copiar o variador principal do ciclo na amostra e aplicar a todas as fileiras de tricotagem através da função Colar.
    • Através da inserção do módulo para a direita e para cima é criado o tecido base completo.
  7. Copiar para a direita a transição desde o punho para a amostra.
  8. Guardar a amostra original antes de colocar a forma em cima, para poder criar outros tamanhos.
  9. Criar forma.
    10. Ao criar a forma tenha em atenção que a ocupação de agulhas não é representada corretamente em alguns casos devido à atribuição do comando Sintral VJA^0. São transferidas agulhas para à frente, que são representadas ocupadas erroneamente.
    Por isso, não utilizar Malha com transferência mas apenas Malhas ao ocultar os cantos de forma.
    Ocupação das agulhas errada, transferência supérflua
    Ocupação das agulhas errada, transferência supérflua
  10. Para amostras com forma recortada ajustar o variador [V] 0 para a última fileira de tricotagem.
    Fundo:
    Durante o processamento técnico automaticamente é introduzida uma fileira de proteção com o variador da última fileira de amostra. Isto pode produzir uma mensagem de erro, segundo o qual o guia-fios não pode ser pinçado no caso do variador da frontura posterior.
    11. Malhas de duas fronturas que passam aos cantos de forma devem ser aperfeiçoadas manualmente, já que a ocupação das agulhas não é determinada corretamente em todos os casos.


Tecer com variador no caso de 3x3 trança

Tecendo com variador você pode obter um tempo de tricotagem mais curto no caso da amostra de trança cruzando a trança em apenas uma fileira em vazio.
Para poder colocar uma forma em cima duma amostra de trança com tricotagem com variador você pode trabalhar com o comando VJA^0. Com este comando você pode estruturar o Jacquard de modo que a seleção da frontura posterior encontre-se enfrentada à frontura dianteira sem variador.
Se à coluna de controle VJA duma fileira é atribuído o valor 0 os dados da frontura posterior não são exibidas variada. Desta forma é possível colocar uma forma sem a necessidade de considerar o variador.

Cruzar tranças como apenas uma fileira em vazio:

Na Ready-to-use Pattern Collection você encontrará o exemplo de amostra correspondente:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)
  1. Para exibir a coluna de controle VJA na vista técnica, clicar com o botão direito do mouse num símbolo das colunas de controle e ativar a função Selecionar colunas.
    • Aparece a caixa de diálogo Selecionar colunas na qual pode selecionar a coluna de controle.
  2. Através do menu de atalho você pode selecionar a função VJA^0.
    • No cursor é representado VJA.
  3. Atribuir o comando Sintral VJA^0 a todas as fileiras da amostra a partir da última fileira do começo até a última fileira.
    O comando Sintral VJA^0 também é atribuído à última fileira do começo para agrupar um canelado corretamente, se o variador na última fileira do começo diferenciar-se da primeira fileira de amostra.
  4. Criar ciclo de amostra completo e transição entre começo e amostra.
    As primeiras 4 fileiras de tricotagem são tecidas em V0.
  5. Introduzir cruzamento de trança.
    As seguintes fileiras de tricotagem são tecidas na posição de variador do último variador de trança.
  6. Para obter um ciclo de trança mudar novamente para a posição de variador V0.

    7. Neste exemplo o ciclo é composto de quatro fileiras com variador R3 e de quatro fileiras com variador 0.

    Selecionar estas fileiras na coluna de controle de variador e inserir-las através de copiar/colar na amostra completa.

    Seleção para o enchimento dos variadores
    Seleção para o enchimento dos variadores
  7. Criar módulo para a trança.
    8. O variador [V] 0 deve ser mantido no módulo.
    Desta forma o módulo pode ser posicionado na diagonal várias vezes adjacentes.
    Módulo criado
    As fileiras de transferência da trança devem ser atribuídas à fileira de amostra anterior.

    Para obter uma melhor produção, agora é necessário um guia-fios nos dois lados.

  8. Desenhar um ciclo de trança numa outra cor após o primeiro cruzamento de trança.
    • Oito fileiras desta cor alternam com oito fileiras da cor básica.
  9. Desenhar o módulo com o ajuste Aceitar ações das agulhas na a amostra completa.
  10. Encher os canelados com o módulo Malha atrás com transferência
  11. Efetuar os ajustes na caixa de diálogo de configuração:

    • Agrupar os campos de fio com uma distância de até oito fileiras.

    • Transferir malhas circundantes para frente a partir de variador de três agulhas.

    • Selecionar a prioridade de variador esquerda antes de direita nos módulos para que seja introduzido primeiro o minguado direito ao colocar a forma em cima.


Tricotagem com variador

Trabalhar com tricotagem com variador:

  1. Abrir uma amostra nova.
  2. Ocultar coluna de controle VJA (Seleção de Jacquard atrás)
  3. Introduzir VJA^0 no setor desejado da coluna de controle VJA.
    • O variador das fronturas já não é exibido.
  4. Definir os variadores para as fileiras de tricotagem alternando
    Por exemplo: V0 - VR1 - V0 - VR1.
  5. Desenhar com os módulos desejados de acordo com a direção de variador.

    6. Por exemplo:
    De contínuo Malha atrás com transferência para um canelado reto.
    Petinet para malhas que transcorrem de forma oblíqua:
    Petinet para a direita em fileiras de amostra com posição de variador V0
    Petinet para a esquerda em fileiras de amostra com posição de variador VR1

  6. Desenhar de forma normal, os módulos que você cria pessoalmente:
    Fileira de amostra em posição de variador V0
    Direção de transferência para VR1 ou VL1, já que os módulos são inseridos de modo relativo.
    Não efetuar ajustes especiais.
  7. Inserir a Transferência automática antes do processamento técnico numa fileira extra.
    O ajuste de fileiras para isto se efetua durante o processamento técnico.
    As fileiras são agrupadas correspondentemente.
    8. A regra técnica Transferir malhas circundantes comanda o agrupamento e a redistribuição de malhas da frontura posterior no caso dum variador de frontura.
    Esta regra reage de forma diferente a ações da agulha com ou sem transferência
  8. Quando malhas atrás devem transcorrer de forma oblíqua:
    As malhas atrás devem permanecer na frontura posterior quando do variador.
    Para isso introduzir Malhas sem transferência na fileira que segue as malhas ao deslocar na mesma coluna.
    9. Círculo vermelho | Malha com transferência
Círculo azul | Malha sem transferência
Setas azulas | Colunas afetadas

    A ocupação de agulhas é indicada corretamente se as malhas com e sem transferência forem posicionadas corretamente.

  9. Na ourela duma amostra não é admissível definir malhas na frontura posterior em toda a largura do variador executado.
    Razão:
    Devido a VJA^0 a seleção de agulhas da frontura posterior sempre mantém-se relativa à frontura dianteira
    E devido ao variador as malhas da ourela se moveriam fora do setor de tricotagem e não seriam tecidas. Se isto for desejado por motivos técnicos da amostra (p.ex. estrutura sobre fundo avesso liso), girar a amostra.
    O lado da frente da amostra então será tecido atrás.
  10. Para setores fora da forma não é calculada a ocupação de agulhas.
    As malhas que trabalham na frontura posterior e são variadas para fora da forma pelo variador não são exibidas pela ocupação de agulhas.
    A imagem exibe (reajustada) como as malhas ficam penduradas na frontura posterior através de VJA^0 e variador para a esquerda.
    11. Ação da agulha | Significado
 | Malha e ocupação de agulhas fora de #L com a posição de variador correspondente. A malha não é tecida nesta posição.
 | Malhas que são tecidas dentro da forma.
  11. Desenhar malhas atrás que transcorrem de modo reto (p.ex. para um canelado) com o módulo Malha atrás com transferência.
    • Durante o processamento técnico, mediante a regra Transferir malhas circundantes, a malha da frontura posterior é transferida para frente antes dum variador e após o variador é transferida novamente a sua posição correta mediante transferência automática.

Trabalhar com partes de amostra:

As partes de amostra da amostra já definida de vez em quando contêm fileiras em vazio devido a fileiras de transferência com variador existentes, as quais depois entrarão como fileiras em vazio na amostra.
Desta forma para a fileira que está tecendo está definido outro variador que para a seguinte fileira técnica correspondente (fileira em vazio!)!
No caso de fileiras com variadores diferentes agrupadas numa fileira de amostra, os módulos como conseqüência os módulos serão inseridos de modo incorreto, já que na inserção relativa parte-se da base do variador existente.
  1. Corrigir as partes de amostra antes da aplicação.
    Abrir partes de amostra e apagar fileiras em vazio (retângulo vermelho) com variador (fileiras técnicas 2 e 4).
    2. Ter em conta antes do processamento técnico:
    Nas fileiras técnicas nas quais foi introduzida a transferência automática para a distribuição da fileira de tricotagem seguinte, não devem estar definidos processos de transferência manuais.
    Mediante estas ações de transferência resultariam processos de transferência consecutivos no processamento técnico 2.
  2. Selecionar e apagar a fileira inteira.
    • Processos de transferência necessários são introduzidos durante o processamento técnico.

    Depois do processamento técnico:
    Setas de transferência oblíquas na frente duma fileira de tricotagem indicam que se transferem malhas com variador.
    Estas malhas acompanham o variador.
    Setas de transferência retas na mesma fileira indicam uma redistribuição das malhas e que estas malhas transcorrem de forma reta para cima.

    Ocupação de agulhas:
    Na fileira técnica 226 existem malhas duplas (coluna 14 + 15 no círculo vermelho).
    Esta representação não é correta com a condição de que se trate de Malhas sem transferência e que a transferência tenha sido introduzida manualmente. Na fileira técnica 225 ocorre uma alteração de variador de VL2 a V0 e as malhas são movidas para a direita. A ocupação de agulhas depende das fileiras de tricotagem. Devido à transferência anterior o M1plus registra que nesta agulha pendura uma malha e, por conseguinte não pode corrigir a ocupação de agulhas na fileira de tricotagem.
    Para permitir uma comparação as malhas adjacentes não foram transferidas para trás.
    Permanecem na frontura dianteira e são tecidas aí (fileira técnica 226, coluna 30 + 31 no círculo azul). Desta forma para a fileira de tricotagem resulta uma ocupação de agulhas correta.


Alinhar áreas da amostra

Com a função Alinhar você move as áreas de amostra das amostras com forma ou amostras k&w.
Isto lhe permite processar áreas de traçado oblíquo mais simplesmente.
Para tal, na amostra têm de estar desenhados símbolos de alinhamento.

Alinhar um decote em V para desenhar uma trança:

    • Amostra com forma com a parte da frente do corpo recortada.
  1. Ativar Vista de símbolos com símbolos da forma.
    Musterdarstellung Form mit Kantenfarben + Musterdarstellung Form nur Elemente + Musterdarstellung Garnfarbe und Nadelaktion
  2. Preencher a área fora da forma no decote em V com os símbolos de alinhamento.
    Com a ferramenta de desenho Preencher linha até a troca de cores
    Na metade esquerda:
    +
    Na metade direita:
    +
  3. Desativar símbolos de forma:
    Musterdarstellung Form nur Elemente
  4. Alinhar a representação.
    Darstellung Ausrichten
  5. Desenhar os módulos de trança Trança 3x3< e Trança 3x3> com a ferramenta de desenho [image].
  6. Voltar a ativar a representação normal.
    Darstellung Ausgerichtet


Nó na ourela da forma em costa francesa

A situação numa forma com Spickel na gola:

Até agora o nó estava integrado no módulo de final do remate de ombro depois do remate da costa francesa.

A solução:

  • Para que você possa selecionar um nó para esta posição na caixa de diálogo Atribuição de campos de fio são removidos os nós do módulo de final esquerdo e direito.

  • Para que os nós selecionados estejam posicionados depois da última transferência do remate de ombro, são inseridos dois fios flutuantes bem no final dos módulos de final.
    Estes fios flutuantes determinam a correta posição dos nós.

Os seguintes módulos foram alterados:

  • Costa francesa por cima

  • Costa francesa por baixo

  • Costa francesa 2x2 canelado 6 malhas

Os exemplos:

Seta vermelha: Sair tecendo o guia-fios
Seta vermelha: Sair tecendo o guia-fios

Ombro esquerdo:

  • Área azul: Limite do módulo de final do remate de ombros

  • Área vermelha: Fios flutuantes inseridos

  • Área branca: Novo nó

  • Malha retida traseira

Ombro direito:

No ombro direito não é necessária a malha retida atrás.
O módulo de inversão permite automaticamente o nó correto para os dois ombros.

A situação numa forma com decote em V:

Numa forma com decote em V é rematado primeiro o ombro direito e depois com outro guia-fios o ombro esquerdo e concluindo a nuca.
Por isso, só é necessário um nó depois de rematar o ombro direito.
Não é possível colocar este nó em L0 devido às agulhas vazias no decote em V.

A solução:

Foi gerado um módulo de nó especial:

  • O nó é tecido em L1

  • Duas fileiras em vazio no módulo de final, para que o nó não fique parcialmente fora da forma.

Os seguintes módulos foram alterados:

  • Costa Francesa por cima Decote em V

  • Costa Francesa por baixo Decote em V

  • Costa francesa 2x2 canelado 6 malhas Decote em V

O exemplo:

Módulo de final para o remate Costa francesa por cima Decote em V
ShapeEdgeTechView

Exemplo para o nó inserido:

Seta vermelha: Sair tecendo o guia-fios
Seta vermelha: Sair tecendo o guia-fios

Ombro direito

  • Área azul: Limite do módulo de final do remate de ombros

  • Área branca: Novo nó

Os nós Nó 1 Ourela da forma, Nó Costa francesa, e Nó Costa francesa Decote em V encontram-se no Explorador de módulos em Módulos / Técnica k&w / Entrar-sair tecendo / Ligamento com nós.
Na caixa de diálogo Atribuição do campo do fio pode atribuir estes nós aos guia-fios correspondentes na área Entrar tecendo ou Sair tecendo.


Ajuda on-line da M1plus Nó na ourela da forma em costa francesa Fully Fashion - Trabalhar com tecidos em forma .. .. http://support.stoll.com ....

Graduação na ourela da forma


k&w - Trabalhar com knit and wear

No M1plus estão disponíveis as seguintes opções de knit and wear (k&w):

  • Criar os cortes necessários para o artigo (tipo de arquivo shv ou shp) no Editor de cortes.

  • Ligar o corte k&w (tipo de arquivo kaw ou shk) a uma amostra k&w existente, sendo o corte k&w automaticamente convertido para a forma e podendo esta ser posicionada na amostra.
    Use a função Abrir e posicionar corte no menu Forma para compor os cortes necessários para o artigo (tipo de arquivo shv ou shp) ou posicionar um corte k&w (tipo de arquivo kaw).

  • Atribuir as seqüências de tricô e editar a forma antes de recortar.
    Para esse efeito, use a barra de ferramentas Atributos da forma na Vista da forma da amostra k&w.

  • Editar ou criar as seqüências de tricotagem com o Editor de k&w Arrangements.

  • Compor os cortes necessários para o artigo (tipo de arquivo shv ou shp) no programa ShapeWizard formando um corte k&w (tipo de arquivo kaw) e determinar para este automaticamente as seqüências de tricô e verificar a inexistência de erros.

Mais informação:
  • Editar canto de forma
  • Selecionar fileiras da forma
  • ShapeSizer (k&w)
  • Shapewizard
  • Editor de k&w Arrangements
  • Definir pontos de conexão
  • Fileiras adicionais no k&w Arrangement (exemplos)
  • Ajuste da largura no Editor de k&w Arrangements
  • Do k&w Arrangement ao CA
Veja também...
  • Editor de cortes
  • Atributos da forma


Editar canto de forma

Efetuar escalonamento fixo:

    • Na barra de ferramentas Representações da amostra tem de estar ativada a representação k&w [image].
  1. Clicar no ícone [image].
  2. Clicar com o cursor no ponto inicial do canto a escalonar de novo, mantendo o botão esquerdo do mouse apertado.
  3. Procurar com o cursor o ponto final do canto a escalonar de novo e soltar o botão esquerdo do mouse.
    • Foi definido um novo traçado do canto de forma, que contém um escalonamento de duas em duas colunas.
Se, ao ser determinado o novo traçado do canto, você mantiver adicionalmente apertada a tecla Shift, é efetuado um escalonamento regular. Os escalonamentos residuais são desenhados em linha reta.
Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


Selecionar fileiras da forma

Com o ícone [image] você pode efetuar a seleção de uma ou várias fileiras da forma na vista de formas (k&w). As fileiras selecionadas da forma são apresentadas numa cor mais clara.

Escolher seleção:

    • Na barra de ferramentas Representações da amostra deve estar ativado Musterdarstellung Form mit Kantenfarben ou Musterdarstellung Form nur Elemente.
  1. Clicar no ícone [image].
  2. Clicar com o cursor no ponto inicial do canto a selecionar, mantendo o botão esquerdo do mouse apertado.
  3. Procurar com o cursor o ponto final do canto a selecionar e soltar o botão esquerdo do mouse.
    • Selecionou uma ou várias fileiras da forma, que são identificadas por uma representação de cor mais clara.
Veja também...
  • Canto de forma / Símbolos de forma
  • Editor de cortes


ShapeSizer (k&w)

Com o ShapeSizer criam-se cortes k&w ou Fully Fashion em diferentes tamanhos.

Na edição dos cortes não podem ser apagadas ou adicionadas posteriormente linhas e elementos, sendo que de contrário não é possível atribuir corretamente os valores para as alturas de corte ao criar novamente os cortes com o ShapeSizer.

Ative o programa através da função ShapeSizer... no menu Forma.

Nas seguintes páginas do ShapeSizer você efetua todos os ajustes necessários:

Lado | Configurações
Página de início Selecionar arquivo | Selecionar cortes Fully Fashionou k&w.
 | Selecionar um arquivo ShapeSizer predefinido para casacos, pulôveres, coletes abertos ou outros. info16 : Clicando duas vezes numa das imagens, você abre a página Unidades de medida e densidade das malhas.
 | Carregar arquivo ShapeSizer (*.shz).
Unidades de medida e densidade de malha | Introduzir unidade de medida e densidade de malha info16 : Na tabela de densidade de malhas podem ser criados valores predefinidos.
Tabela de medidas | Introduzir medidas na tabela de medidas. info16 : Na tabela podem ser introduzidos até onze tamanhos. Os valores individuais podem ser assumidos dos valores predefinidos ou de valores já introduzidos (copiar) ou podem ser derivados através da indicação dum fator (escalar). Os tamanhos são representados graficamente.
Passos, predefinições de malhas | Introduzir outros ajustes e criar corte. info16 : Os outros ajustes variam segundo o arquivo ShapeSizer. Depois de criados os cortes, os cortes (*.shp) podem ser abertos e editados individualmente no Editor de cortes. Ao acabar são determinados os k&w Arrangements. O corte k&w pode ser aberto e posicionado no tecido base.

Os botões na caixa de diálogo:

Botão | Função
Carregar | Carregar arquivo ShapeSizer (*.shz).
Sair | Fechar o ShapeSizer.
Continuar > | Mudar para a guia seguinte.
< Voltar | Mudar para a guia anterior.
Apagar valores... | Apagar os valores na tabela de medidas.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
A caixa de diálogo pode ser deslocada. Para o efeito, posicione o cursor na caixa de diálogo e mantenha apertado o botão central do mouse. Quando se move o mouse a caixa de diálogo move-se também.
Mais informação:
  • Selecionar arquivo (ShapeSizer k&w)
  • Densidade das malhas (ShapeSizer k&w)
  • Tabela de medidas (ShapeSizer k&w)
  • Escalonamentos (ShapeSizer k&w)
  • Criar cortes (ShapeSizer k&w)
  • Abrir ou posicionar cortes k&w (ShapeSizer k&w)


Selecionar arquivo (ShapeSizer k&w)

Nesta página do ShapeSizer você seleciona os arquivos ShapeSizer predefinidos para casacos, pulôveres, coletes abertos ou outros ou carrega um arquivo ShapeSizer (*.shz).

A página aparece imediatamente ao ativar o ShapeSizer utilizando a função ShapeSizer no menu Forma.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Seção Seleção
Option not FullyFashion ou Option active k&w | Cortes Fully Fashion ou Selecionar cortes k&w. info16 : A edição de cortes k&w é descrita aqui.
Guias Pulôver casaco slipover_waistcoat others | Selecionar um arquivo ShapeSizer predefinido para casacos, pulôveres, coletes abertos ou outros artigos terminados. info16 : Clicando duas vezes numa das imagens, você abre a página Densidade das malhas.
Campo de exibição | Exibir informações sobre o arquivo ShapeSizer predefinidos selecionado.

Os botões da página:

Botão | Função
Carregar | Carregar o arquivo de ShapeSizer (*.shz) salvado e mudar para a página Densidade das malhas.
Continuar > | Mudar para a guia seguinte. O arquivo de corte ativo é carregado.
Sair | Fechar ShapeSizer.
Veja também...
  • Densidade das malhas (ShapeSizer k&w)


Densidade das malhas (ShapeSizer k&w)

Nesta página do ShapeSizer você introduz a unidade de medida e a densidade de malhas .

Na tabela de densidade de malhas pode criar valores predefinidos.

Esta página é ativada desde a página Selecionar arquivo .

Nesta página você efetua os seguintes ajustes:

Elemento |  | Significado
Caixa de listagem Unidade de medida |  | Unidade de medida mm ou polegadas.
Caixas de entrada |  | info16 : O tamanho de referência depende da unidade de medida ajustada.
 | Coluna de malhas/... SS unit wide | Introduzir a quantidade de malhas verticais por unidade de medida (densidade de malhas).
 | Fileiras de malhas/... SS unit high | Introduzir a quantidade de malhas horizontais por unidade de medida (densidade de malhas).
Tipo de corte: |  | info16 : Somente para Raglan com técnica de minguado Fair Isle e Spickel na gola
 | Option active Spickel na gola ShapeSizer Raglan FairIsle Spickel oben | Inserir Spickel depois do setor de minguado
 | Option active Spickel por baixo do setor de minguado ShapeSizer Raglan FairIsle Spickel vor FI | Inserir Spickel antes do setor de minguado
Opções k&w |  |
 | Option active k&w Padrão | Calcular a densidade das malhas para técnica 1x1
 | Option active CMS 730, S CMS 830 S | Calcular a densidade de malhas para CMS 730 S + CMS 830 S
 | Option active k&w todas as agulhas | Calcular a densidade de malhas para máquinas com fronturas adicionais
Tabela de densidade das malhas |  | Introduzir comentários como tipo de tricotagem, tipo de fio e grossura do fio. Criar o valor predefinidos para a densidade de malhas para cada finura. info16 : Os valores introduzidos são assumidos nas caixas de entrada Coluna de malhas/... e Fileiras de malhas/... clicando nos botões acima das colunas de tabela respectivas.

Os botões da página:

Botão | Função
< Voltar | Voltar para a página Selecionar arquivo.
Continuar > | Mudar para a guia seguinte.
Cancelar | Fechar ShapeSizer.


Tabela de medidas (ShapeSizer k&w)

Nesta página do ShapeSizer você introduz as medidas na tabela de medidas.

Esta página é ativada desde a página Densidade das malhas.

Na tabela podem ser introduzidos até onze tamanhos. As medidas individuais podem ser assumidas dos valores predefinidos ou de valores já introduzidos (copiar) ou podem ser derivados através da indicação dum fator (escalar).

As medidas são dependentes da forma selecionada e são representadas graficamente.
O setor da visualização pode ser modificado utilizando a barra de rolagem.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Botões de opção Escalar com: | Indicar os passos da tabela de medidas como Fator ou como diferença em mm/polegadas.
ShapeSizer Arrow before | Ativar a coluna anterior da tabela de medidas.
 | Escalar as medidas da tabela de medida um passo para baixo.
ShapeSizer Delete sizes | Apagar os valores na tabela ativa.
 | Escalar as medidas da tabela de medida um passo para cima.
ShapeSizer Arrow next | Ativar a coluna seguinte da tabela de medidas.
Tabela de medidas | Introduzir as medidas da forma.
Zoom: | Aumentar a representação gráfica.
 | Reduzir a representação gráfica.
Caixa de seleção Exibir todos os tamanhos | Representar graficamente todas as medidas da forma introduzidas.
Caixa de seleção Exibir tamanho básico | Representar o tamanho básico adicionalmente ao tamanho atual.
Caixa de seleção Exibir lineas auxiliares | Mostrar as linhas auxiliares para a entrada das medidas no campo de exibição.
Campo de exibição | Representar graficamente as medidas da forma selecionada.

Os botões da página:

Botão | Função
Imprimir tabela de medidas ... | Ativar a página Imprimir tabela de medidas.
< Voltar | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Cancelar | Fechar o ShapeSizer.
> Continuar | Mudar para a guia seguinte.

Navegar na tabela:

  1. Mudar com as teclas de setas para a célula contígua (direita, esquerda, abaixo ou acima)
  2. Mudar à célula seguinte com a tecla Tab ou Entrada.
  3. Mudar à célula seguinte com a tecla Tab ou Entrada.
  4. Marcar uma coluna completa com um clique no título de coluna.
  5. Marcar uma linha completa com um clique no título de linha.

  • As larguras iniciais do corpo e das mangas devem ser medidas antes do primeiro aumento ou minguado. Desta forma a deformação devido ao punho não falseia o valor.

  • Larguras de manga em setores nos quais as mangas estão ligadas ao corpo sempre devem ser medidas até o médio do minguado.

  • Larguras de decote sempre devem ser medidas como cai o tecido. Em tecidos com a técnica Remate de nuca também e necessário medir a largura diretamente no final. A modificação na largura em duas malhas na esquerda ou direita é respeitada neste ponto.

  • A medida para a inclinação de ombro deve ser medida desde o começo do tecido em cunha no ombro até a horizontal. A horizontal é posicionada no final do tecido em cunha no ombro ou no final do decote (se existe).

  • A medida para a altura da cava deve ser medida perpendicularmente ao canto exterior da manga.

Mais informação:
  • Imprimir tabela de medidas (ShapeSizer k&w)


Imprimir tabela de medidas (ShapeSizer k&w)

Nesta página do ShapeSizer você visualiza a impressão em forma antecipada.
Pode introduzir um comentário.
Esta página é ativada através da página Tabela de medidas / Imprimir tabela de medidas....

Nesta página você encontrará os seguintes elementos:

Elemento | Significado
Descrição | Imagem e descrição do corte
Tabela de medidas | Indicações de medida do corte
Campo de exibição Gráfica: | Representação gráfica das medidas
Caixa de entrada Comentário | Introduzir e imprimir comentário para a tabela de medidas.

Os botões da página:

Botão | Função
Imprimir... | Imprimir tabela de medidas com corte e comentário. Aparece a caixa de diálogo Imprimir. A página Imprimir tabela de medidas é fechada.
Cancelar | Fechar a página Imprimir tabela de medidas sem imprimir.


Escalonamentos (ShapeSizer k&w)

Nesta página do ShapeSizer você introduz os valores para os escalonamentos.

Esta página é ativada desde a página Tabela de medidas.

Os valores e possibilidades de entrada são dependentes da forma selecionada e são representadas graficamente.

Por cima do gráfico efetua os seguintes ajustes:

Elemento | Significado
Checkbox active Canelado 2x2 | Criar corte para tecido base com canelado 2x2. info16 : Só disponível para casacos

Os botões da página:

Botão | Função
< Voltar | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Sair | Fechar o ShapeSizer.
Continuar > | Mudar para a guia seguinte.
Mais informação:
  • Escalonamentos Fair Isle (ShapeSizer k&w)
  • Minguados Fair Isle (ShapeSizer k&w)


Escalonamentos Fair Isle (ShapeSizer k&w)

Nesta página do ShapeSizer você introduz os valores para os escalonamentos Fair Isle.

Esta página é ativada desde a página Tabela de medidas.

Por cima do gráfico efetua os seguintes ajustes:

Elemento |  | Função
Passo de minguado Fair Isle
Caixa de entrada Nº: |  | Definir o número de passos de minguado na área Fair Isle.
Largura: |  |
 | Checkbox active a vontade | Marcações Fair Isle serão posicionadas em qualquer parte. Não se geram pontas
 | Checkbox active Todos com a mesma largura (pontas) | As marcações Fair Isle são calculadas e posicionadas para gerar pontas. Pode ser gerado um resto (+/-).
Caixa de entrada Número de malhas que devem ser rematadas no corpo depois da conexão manga-corpo |  | Número de malhas que devem ser rematadas no corpo por cima da conexão manga-corpo.
Caixa de entrada Nível minguados de corpo antes da conexão manga-corpo |  | Definir os passos de minguado no corpo por baixo da conexão manga-corpo.
Pontas Fair Isle na vista da forma
Pontas Fair Isle na vista da forma

Os botões da página:

Botão | Função
< Voltar | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Sair | Fechar o ShapeSizer.
Continuar > | Mudar para a guia seguinte.


Minguados Fair Isle (ShapeSizer k&w)

Nesta página do ShapeSizer você introduz os valores para os minguados Fair Isle.

Esta página é ativada desde a página Escalonamentos Fair Isle.

No gráfico são exibidas as configurações da página prévia:

Elemento

Função

Indicações para a largura no final dos minguados Fair Isle
SS FairIsle wide

caixa de exibição esquerda

Exibir número de agulhas (largura).
Todas as agulhas são calculadas, também as agulhas que não tecem (técnica de tricotagem 1x1).

caixa de exibição direita

Exibir o resto na largura (malhas).

  • Valor positivo (+): malhas sobrantes

  • Valor negativo (-): malhas faltantes

Indicações referentes à altura Fair Isle
SS FairIsle height

Campo de exibição superior

Exibir o resto na altura (fileiras)

  • Valor positivo (+): fileiras sobrantes

  • Valor negativo (-): fileiras faltantes

caixa de exibição inferior

Exibir o número de fileiras efetivo na altura.

Indicações para a largura no começo dos minguados Fair Isle

Caixa de exibição no centro inferior

Número de agulhas (largura)

Na tabela com as indicações para cada minguado Fair Isle pode compensar individualmente as alturas de passos e as larguras de passos.
Com o botão Inicializar... você restabelece os valores na tabela para os ajustes da página prévia.

Os botões da página:

Botão | Função
< Voltar | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Sair | Fechar o ShapeSizer.
Continuar > | Mudar para a guia seguinte.


Criar cortes (ShapeSizer k&w)

Nesta página do ShapeSizer você entra outros ajustes para a forma selecionada e cria o corte.

Esta página é ativada desde a página Tabela de medidas.

Nesta página você efetua os seguintes ajustes:

Elemento |  | Significado
Botões Abrir cortes no editor de cortes:
Parte da frente Parte das costas Manga Colar |  | Abrir e editar os cortes (*.shp) individualmente no Editor de cortes.
Campo de exibição a diferença atual de comprimento entre a manga e o corpo é: |  | A diferença de comprimento entre manga e corpo é visualizada em percentagem.
Checkbox active Manga curta/Corpo curto |  | A compensação do comprimento entre a manga e o corpo é gerada através da tricotagem com fio restante. Checkbox off A diferença de comprimento entre a manga e o corpo é compensada através de Não tecer. info16 : Ative a caixa de seleção se a diferença de comprimento entre a manga e o corpo for superior a 20 %.
Checkbox active Compensação de comprimento otimizada manga/corpo |  | Otimizar o tempo de operação tecendo as mangas e o corpo alternadamente. info16 : Não disponível se Checkbox active Manga curta / corpo curto estiver ativo
Checkbox active Calcular a compensação de comprimento segundo predefinições (por camada). |  | A diferença de comprimento é compensada através de fileiras que não tecem na proporção indicada. A proporção indicada refere-se à correspondente camada. Checkbox off A diferença de comprimento é compensada automaticamente.
Caixas de entrada para a compensação de comprimento
 | Fileiras sem compensação de comprimento antes da conexão manga-corpo | Determinar o número de fileiras na área por baixo da conexão manga-corpo, na qual se deve tecer sem Não tecer..
 | Fileiras sem tecer | Introduzir o número de fileiras sem tecer para a compensação de comprimento.
 | Fileiras originais | Introduzir o número de fileiras que tecem na amostra.
Caixa de listagem Módulo de gola: |  | Selecionar o módulo para a gola.

Os botões da página:

Botão | Função
Posicionar forma no tecido base... | Posicionar o elemento de forma selecionado em >Abrir cortes em Editor de corte em cima da amostra ativa.
Criar cortes de novo... | Criar o corte segundo as indicações da coluna atual na tabela de medidas.
Restaurar predefinição da Stoll | Rejeitar alterações e regressar ao padrão Stoll.
Salvar como predefinição... | Salvar ajustes atuais como arquivo predefinido do ShapeSizer.
Salvar como... | Salvar arquivo de ShapeSizer.
< Voltar | Mudar para a guia anterior.
Continuar > | Determinar os k&w Arrangements para os cortes criados. O corte k&w (*.kaw) pode ser aberto e posicionado no tecido base.
Sair | Fechar ShapeSizer.


Abrir ou posicionar cortes k&w (ShapeSizer k&w)

Nesta página do ShapeSizer você abre o corte k&w no ShapeWizard ou o posiciona em cima do tecido base.

Esta página é ativada desde a página Criar cortes.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Checkbox active Fechar ShapeSizer ao exportar | Com a caixa de seleção ativada, o ShapeSizer é fechado automaticamente ao posicionar em cima do tecido base.

Os botões da página:

Botão | Função
Abrir o arquivo kaw no ShapeWizard | Abrir um corte k&w no ShapeWizard. Aparece o ShapeWizard.
Kaw – Posicionar arquivo no tecido base... | O corte k&w é posicionado na amostra ativa.
Salvar como... | Salvar arquivo de ShapeSizer.
< Voltar | Mudar para a guia anterior.
Sair | Fechar o ShapeSizer.


Shapewizard

Com o Shapewizard podem ser constituídos cortes k&w para artigos completos.

O corte k&w em si não é um corte, mas um arquivo kaw com informações para posicionar a forma no tecido base k&w e para o processamento técnico poder gerar corretamente a técnica de tricotagem.

O corte k&w contém as informações seguintes:

  • Nome do arquivo de corte para a respectiva peça k&w

  • Posição dos arquivos de corte entre si e pontos de ligação entre eles

  • k&w Arrangement para cada fileira de amostra para a técnica de tricotagem a gerar

O programa é ativado através da função ShapeWizard (Compor corte k&w) no menu Forma.

No ShapeWizard você efetua os seguintes ajustes:

Elemento

Significado

Campos de exibição

Corpo lado dianteiro
Corpo lado posterior
Manga
Manga direita (opcional)
Gola dianteira
Gola posterior

Exibir o arquivo de corte de M1plus selecionado para as peças k&w:

  • Lado dianteiro do corpo

  • Lado posterior do corpo

  • Manga

  • manga direita

  • Gola dianteira

  • Gola posterior

info16: Os arquivos devem estar no mesmo diretório que o arquivo *.kaw.

A seleção de cortes ou módulos é excluída.
Este botão só está disponível se tiver sido selecionado um arquivo de cortes M1plus.

Para as peças k&w Corpo parte da frente e Corpo parte de trás os arquivos de corte k&w M1plus são obrigatoriamente necessários.
Selecionar um arquivo de corte M1plus na caixa de diálogo Abrir.

Abrir o arquivo de corte selecionado no Editor de cortes.
Este botão só está disponível se tiver sido selecionada uma parte k&w.

Caixa de listagem
Conexão

Selecionar a técnica para a conexão manga/corpo.

Caixa de listagem
Número malhas com minguado residual

Selecionar os passos de minguado para o minguado restante.
O minguado residual é definido na caixa de diálogo Pontos de conexão.

Caixa de listagem
Número de fileiras com minguado residual

Selecionar o número de fileiras para o minguado restante.
O minguado residual é definido na caixa de diálogo Pontos de conexão.

Checkbox active Manga curta/Corpo curto

Gerar a compensação do comprimento entre a manga e o corpo através da tricotagem com fio restante.
Checkbox off: A diferença de comprimento entre a manga e o corpo é compensada através de Não tecer.
info16: Ative a caixa de seleção se a diferença de comprimento entre a manga e o corpo for superior a 20%.

Checkbox active Compensação de comprimento otimizada manga/corpo

Otimizar o tempo de operação tecendo a manga e o corpo em forma alternada.

info16: Não disponível se Checkbox active Manga curta / corpo curto estiver ativo.

Checkbox active Calcular a compensação do comprimento segundo predefinições (por camada)

A diferença de comprimento é compensada através de fileiras sem tecer na proporção indicada.
A proporção indicada refere-se à correspondente camada.
Checkbox off: A diferença de comprimento é compensada automaticamente.

Caixas de entrada para a compensação de comprimento

Fileiras sem compensação de comprimento antes da conexão manga-corpo

Definir o número de fileiras na área por baixo da conexão manga-corpo, no qual se deve tecer com a opção Não tecer.

Fileiras sem tecer

Introduzir o número de fileiras sem tecer para a compensação de comprimento.

Fileiras originais

Introduzir o número de fileiras que tecem na amostra.

Checkbox active Utilizar k&w Arrangement padrão

Selecionar o k&w Arrangement para todas as áreas para as que não foi possível determinar um k&w Arrangement.
Característica X na coluna Denominação.

Checkbox active Utilizar k&w Arrangements para canelado

Inserir automaticamente uma fileira adicional se isto for necessário para a seqüência.

Checkbox active Manga martelo com compensação 2:1:2

Compensar a forma com manga martelo na proporção 2:1:2.

Botão
Determinar k&w Arrangements

Determinar os k&w Arrangements para o corte k&w com as predefinições acima indicadas.
Para cada fileira reticulada de linhas de corte é selecionado um k&w Arrangement adequado, tendo em conta as propriedades desta fileira.
info16: No caso de um corte k&w novo o botão só está disponível se tiverem sido selecionados os arquivos de corte da M1plus para o corpo e traçadas as linhas de conexão entre os cortes.

Após a alteração dos dados do corte você tem de determinar novamente os k&w Arrangements.
Nesse caso, se tenta manter para os dados do corte alterados os k&w Arrangements já existentes ou trocados manualmente. Caso isso não seja possível, são utilizadas novamente as seqüências de tricotagem próprias do sistema. Estas alterações encontram-se no arquivo log.

Botão
Inicializar

Apagar os k&w Arrangements do corte k&w e remove-los da janela de exibição.
Os k&w Arrangements determinados pelo sistema ou trocados manualmente são apagados.
Execute depois novamente a função Determinar k&w Arrangements.

Caixa de exibição para k&w Arrangements

Exibição dos k&w Arrangements determinados na forma seguinte:

  • Início:
    Número da primeira fileira (relativa ao corpo)

  • Final:
    Número da última fileira (relativa ao corpo)

  • k&w Arrangement:
    Número do k&w Arrangement

  • Denominação:
    Características de k&w Arrangement A, B, C, D ou X e Nome.

Se forem possíveis vários k&w Arrangements para uma fileira, é utilizada sempre a primeira. Os outros k&w Arrangements possíveis são exibidos na caixa de diálogo Seqüências de tricotagem. Abra a caixa de diálogo clicando duas vezes com o botão esquerdo do mouse na linha respectiva.

Campo de exibição para erros

Os erros ocorridos durante o k&w Arrangement são exibidos.

Mais informação:
  • Barra de menus (Shapewizard)
  • Barra de ferramentas (Shapewizard)
  • Caixas de diálogo (Shapewizard)
Veja também...
  • Indicar arquivo log...
  • Pontos de conexão
  • Trocar k&w Arrangement
  • Editor de cortes


Barra de menus (Shapewizard)

A barra de menus encontra-se na margem superior do Shapewizard. Os menus desdobráveis desta barra contêm as funções do Shapewizard.

Abrir menu:

  • Clique com o botão esquerdo do mouse em um menu da barra de menus.
  • O menu se abre e as funções ficam à vista para serem selecionadas.
A função sobre a qual o ponteiro do mouse está fica com um fundo de cor e uma informação rápida na Barra de status. A função se ativa clicando outra vez com o botão esquerdo do mouse e o menu se fecha novamente.
Se não quiser iniciar qualquer função, clique novamente no nome do menu para fechar ou utilize a tecla Esc do seu teclado.

O Shapewizard contém os menus seguintes:

Mais informação:
  • Arquivo
  • Exibir
  • Ponto de interrogação (?)


Arquivo

O menu Arquivo do Shapewizard contém as funções seguintes:

Função | Objetivo
Novo | Compor novo corte k&w.
Abrir | Abrir um corte k&w salvo.
Salvar | Salvar corte k&w.
Salvar como | Salvar o corte k&w com outro nome.
Lista dos últimos arquivos abertos | Abrir o corte k&w salvo através do nome do arquivo.
Indicar arquivo log | Exibir as seqüências de tricotagem determinadas em um arquivo de texto.
Sair | Sair do Shapewizard.
Mais informação:
  • Novo
  • Abrir...
  • Salvar
  • Salvar como...
  • Lista dos últimos arquivos abertos
  • Indicar arquivo log...
  • Sair


Novo

Esta função propõe um documento vazio para um novo corte k&w:

Exibir um documento vazio para um novo corte k&w:

  1. Ative a função Novo no menu Arquivo.

      2. - ou -

    • clique no ícone [image] da barra de ferramentas.
    • O corte k&w aberto atualmente é fechado e é exibido um documento vazio para um novo corte k&w.

Ao iniciar o Shapewizard, ele é aberto automaticamente com um documento vazio.

Para poder salvar um novo corte k&w, tem de selecionar um arquivo de corte pelo menos para as peças k&w Corpo lado dianteiro e Corpo lado posterior.


Abrir...

Abrir um corte k&w existente <name>.kaw:

  1. Ative a função Abrir no menu Arquivo.

      2. - ou -

    • clique no ícone [image] da barra de ferramentas.
    • A caixa de diálogo Abrir aparece onde você pode selecionar o corte k&w que deve ser carregado para o Shapewizard.
      Uma vez aberto, o nome do arquivo é exibido na barra de título e as seqüências de tricotagem já existentes são exibidas na caixa de exibição do Shapewizard.
Se os cortes da M1plus (shv / shp) selecionados no corte k&w não se encontrarem no mesmo diretório que o corte k&w, é emitida uma mensagem de erro ao abrir.


Salvar

Salvar corte k&w:

  1. Ative a função Salvar no menu Arquivo.

      2. - ou -

    • clique no ícone [image] da barra de ferramentas.
    • Se o corte k&w já tiver sido salvo anteriormente, ele será substituído no local onde foi salvo e com o nome com que foi salvo.
      Se o corte k&w ainda não tiver sido salvo, aparecerá a caixa de diálogo Salvar arquivo como, no qual você poderá inserir o nome e o diretório onde o corte deverá ser salvo.
A função não está disponível se não tiver sido selecionado um corte para o lado da frente do corpo ou para o lado de trás do corpo.
Os cortes da M1plus (shv / shp) selecionados no corte k&w têm de se encontrar no mesmo diretório que o corte k&w.


Salvar como...

Salvar o corte k&w com outro nome ou em outro lugar:

  1. Ative a função Salvar como no menu Arquivo.
    • Aparecerá a caixa de diálogo Salvar arquivo como, na qual você poderá indicar o nome e o diretório em que o corte k&w deverá ser salvo.
A função não está disponível se não tiver sido selecionado um corte para o lado da frente do corpo ou para o lado de trás do corpo.
Os cortes da M1plus (shv / shp) selecionados no corte k&w têm de se encontrar no mesmo diretório que o corte k&w.


Ajuda on-line da M1plus : k&w - Trabalhar com knit and wear : Shapewizard : Barra de menus (Shapewizard) : Arquivo : Lista dos últimos arquivos abertos company logo
Ajuda on-line da M1plus Salvar como... Arquivo Indicar arquivo log... .. .. http://support.stoll.com ....

Lista dos últimos arquivos abertos

No menu Arquivo é exibida uma lista dos últimos arquivos abertos no Shapewizard.
A fim de abrir de novo um destes arquivos, clique no arquivo correspondente.


Indicar arquivo log...

Com esta função, as seqüências de tricô são escritas em um arquivo de texto e exibidas em um programa de processamento de texto.

Exibir seqüências de tricô:

    • São determinadas as seqüências de tricô para o corte k&w aberto.
  1. Ative a função Indicar arquivo log no menu Arquivo.
    • O programa UltraEdit-32 é aberto com o arquivo de texto kaw_out.txt.

No arquivo de texto é emitido para cada fileira de tricô o número seqüencial atual (ABL) e o número seqüencial anterior (old).
Além do número seqüencial são representadas simbolicamente as áreas de tricotagem das várias peças k&w. A partir desta representação também é possível identificar o número de guia-fios necessário.
Significam:

  • A: área de tricotagem para a manga

  • R: área de tricotagem para o corpo, parte das costas

  • V: área de tricotagem para o corpo, parte da frente

  • K: área de tricotagem para a gola

  • ...: separação das áreas de tricotagem

  • AR-ZU: aumento na manga

  • LEI-ZU: aumento no corpo

  • DO: ligamento manga-corpo

  • HALS ABK: rematar gola

Veja também...
  • Editor Sintral (UltraEdit-32)


Sair

Concluir o trabalho com o Shapewizard:

  1. Ative a função Sair no menu Arquivo.
    • A caixa de diálogo Shapewizard é fechada.


Exibir

O menu Exibir do Shapewizard contém as funções seguintes:

Função | Objetivo
Barra de ferramentas | Ocultar ou mostrar a barra de ferramentas.
Indicar cortes | Mostrar ou ocultar a janela Exibição do corte para o corte k&w, conjuntamente com a caixa de diálogo Pontos de conexão.
Zoom +1 | Aumentar o zoom em um grau.
Zoom -1 | Reduzir o zoom em um grau.
Vista normal (1:1) | Ajustar o zoom, em que 1 posição da retícula = 1 pixel.
Atualizar k&w Arrangements | Atualizar os k&w Arrangements carregados ao iniciar o programa.
Mais informação:
  • Barra de ferramentas
  • Indicar cortes
  • Zoom +1
  • Zoom -1
  • Vista normal (1:1)
  • Atualizar k&w Arrangements


Barra de ferramentas

A barra de ferramentas encontra-se no limite superior do Shapewizard, abaixo da barra de menus. Ela contém ícones com a representação figurativa de uma função, que permitem acessar rapidamente essa mesma função.
A barra de ferramentas pode ser ocultada ou exibida com a função Barra de ferramentas no menu Exibir.

Uma marca de seleção antes da função indica que a barra de ferramentas está visível. Ativando novamente a função, ela será ocultada.
Veja também...
  • Barra de ferramentas (Shapewizard)


Indicar cortes

Com esta função são exibidos na janela Exibição do corte os cortes selecionados no corte k&w. A caixa de diálogo Pontos de conexão é simultaneamente aberta.

Mostrar a Exibição do corte:

  1. Ative a função Exibir cortes no menu Exibir.

      2. - ou -

    • clique no ícone [image] da barra de ferramentas.
    • É aberta a janela Exibição do corte e os cortes selecionados no corte k&w são exibidos com os respectivos cantos de forma, posições e linhas de conexão existentes.
Uma marca de seleção antes da função Exibição do corte indica que a janela Exibição do corte está aberta. Se você ativar novamente esta função a janela será fechada.
A função não está disponível se não tiver sido selecionado um corte para o lado da frente do corpo ou para o lado de trás do corpo.
Veja também...
  • Exibição de corte
  • Pontos de conexão


Zoom +1

Para a exibição dos cortes na janela Exibição do corte estão disponíveis 9 graus de zoom.

Aumentar o zoom:

    • A janela Exibição do corte está aberta.
  1. Ative a função Zoom +1 no menu Exibir.
    • O zoom da Exibição do corte é aumentado em um grau.
No grau de zoom maior esta função já não está disponível.
Você também pode ajustar o grau de zoom através das teclas Mais e Menos no teclado numérico.
Veja também...
  • Exibição de corte


Zoom -1

Para a exibição dos cortes na janela Exibição do corte estão disponíveis 9 graus de zoom.

Reduzir o zoom:

    • A janela Exibição do corte está aberta.
  1. Ative a função Zoom -1 no menu Exibir.
    • O zoom da Exibição do corte é reduzido em um grau.
No grau de zoom mais baixo (Vista normal) esta função já não está disponível.
Você também pode ajustar o grau de zoom através das teclas Mais e Menos no teclado numérico.
Veja também...
  • Exibição de corte


Vista normal (1:1)

Para a exibição dos cortes na janela Exibição do corte estão disponíveis 9 graus de zoom.

Ajustar o zoom, em que 1 posição da retícula = 1 pixel:

    • A janela Exibição do corte está aberta.
  1. Ative a função Vista normal (1:1) no menu Exibir.
    • O grau de zoom da Exibição do corte é reduzida para o grau mais baixo (1 posição da retícula = 1 pixel).
A função só volta a estar disponível quando o grau de zoom for aumentado.
Você também pode ajustar o grau de zoom através das teclas Mais e Menos no teclado numérico.
Veja também...
  • Exibição de corte


Atualizar k&w Arrangements

Atualizar os k&w Arrangements carregados ao iniciar o programa sem fechar o ShapeWizard:

  1. Ativar a função Atualizar k&w Arrangements no menu Exibir.

      2. - ou -

    • clique no ícone [image].


Ponto de interrogação (?)

O menu Ajuda do Shapewizard contém as funções seguintes:

Função | Objetivo
Tópicas da ajuda | Iniciar a ajuda on-line da M1plus. Aí encontram-se descritas todas as funções do Shapewizard.
Sobre o Shapewizard | Mostrar o número de versão do Shapewizard.
Mais informação:
  • Tópicas da ajuda
  • Sobre o Shapewizard


Tópicas da ajuda

O Shapewizard dispõe de uma ajuda online onde estão descritas todas as funções e sua utilização.

Iniciar a ajuda online:

  1. Ativar a função Tópicos de ajuda no menu ?
    • A ajuda online é iniciada e na janela Ajuda M1plus é exibido o capítulo Shapewizard.
Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado.


Ajuda on-line da M1plus : k&w - Trabalhar com knit and wear : Shapewizard : Barra de menus (Shapewizard) : Ponto de interrogação (?) : Sobre o Shapewizard company logo
Ajuda on-line da M1plus Tópicas da ajuda Ponto de interrogação (?) .. .. http://support.stoll.com ....

Sobre o Shapewizard

Exibir o número de versão do ShapeWizard:

  1. Ative a função Sobre o Shapewizard no menu Ajuda.

      2. - ou -

    • Clicar em [image].
    • Aparece a caixa de diálogo Sobre o ShapeWizard com as informações sobre a versão e o copyright do ShapeWizard.


Barra de ferramentas (Shapewizard)

O Shapewizard tem uma barra de ferramentas que você pode posicionar na tela conforme quiser. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

A barra de ferramentas do Shapewizard contém os ícones seguintes:

Função | Objetivo
Novo | Compor novo corte k&w.
Abrir | Abrir um corte k&w salvo.
Salvar | Salvar corte k&w.
Exibir informação | Exibir informação sobre o Shapewizard.
Indicar cortes | Mostrar ou ocultar a Exibição do corte para o corte k&w.
Atualizar k&w Arrangements | Atualização dos k&w Arrangements carregados ao iniciar o programa.
Veja também...
  • Novo
  • Abrir...
  • Salvar
  • Sobre o Shapewizard
  • Indicar cortes
  • Atualizar k&w Arrangements


Caixas de diálogo (Shapewizard)

O Shapewizard contém as caixas de diálogo seguintes:

Mais informação:
  • Exibição de corte
  • Trocar k&w Arrangement
  • Pontos de conexão


Exibição de corte

A janela Exibição de corte e a caixa de diálogo Pontos de conexão são abertas e fechadas conjuntamente através do ícone [image] na barra de ferramentas ou através da função Exibir cortes (ShapeWizard) no menu Exibir.

Na janela Exibição do corte os cortes selecionados no Shapewizard são exibidos em forma de retícula com os respectivos cantos de forma. O cursor é representado como ponteiro em forma de cruz Além disso, são exibidas como linhas amarelas as posições entre as peças k&w do corpo, mangas e gola e as linhas de conexão definidas. Estão disponíveis, no total, 9 graus de zoom. Estes são ajustados através das funções no menu Exibir ou através das teclas Mais e Menos no teclado numérico. A partir do quarto grau de zoom é exibida uma grade.

Na caixa de diálogo Pontos de conexão você pode selecionar as diferentes linhas de conexão que devem ser definidas graficamente na janela Exibição do corte. Aqui é possível eliminar linhas de conexão existentes. Para a posição atual do cursor é exibido o número da fileira de tricotagem do corpo e da manga.

Veja também...
  • Indicar cortes
  • Exibir
  • Pontos de conexão
  • Definir pontos de conexão
  • Editor de cortes


Trocar k&w Arrangement

Nesta caixa de diálogo são exibidos os k&w Arrangements que podem ser utilizados para uma troca.
A caixa de diálogo é aberta no ShapeWizard com duplo clique na linha na janela de exibição.

A caixa de diálogo é constituída pelos seguintes componentes:

Elemento

Significado

Campo de exibição

Exibir as possibilidades de troca para o k&w Arrangement selecionado no ShapeWizard.

  • k&w Arrangement
    (número do k&w Arrangement)

  • Denominação
    (Características de k&w Arrangement A, B, C, D ou X e Nome)

info16: Os k&w Arrangements selecionados com o botão esquerdo do mouse são imediatamente trocados clicando duas vezes. A caixa de diálogo é fechada.

Botão
OK

Fechar a caixa de diálogo.
info16: Se você tiver selecionado uma linha na janela de exibição, a troca é efetuada. A caixa de diálogo é fechada.

Botão
Cancelar

Fechar a caixa de diálogo.

Clique de novo em Determinar k&w Arrangements depois da troca.
Aí é verificado se a seqüência de tricotagem trocada pode ser utilizada.


Pontos de conexão

Na caixa de diálogo Pontos de conexão você pode selecionar as diferentes linhas de conexão que devem ser definidas graficamente na janela Exibição do corte. As linhas de conexão existentes podem ser removidas. Para a posição atual do cursor é exibido o número da fileira de tricotagem do corpo e da manga.

A caixa de diálogo Pontos de conexão contém as seguintes seções e elementos:

Elemento | Significado
Seção Fileira de tricotagem
Botão Manga - Corpo | Definir conexão manga-corpo na Exibição de corte.
Botão Não tecer corpo Não tecer manga | Definir a compensação de comprimento na Exibição de corte.
Botão Minguado residual | Definir o minguado restante na Exibição de corte.
Botões | Apagar a conexão da Exibição de corte. info16 : Este botão só está disponível se existir uma conexão. Com o botão Apagar todas as linhas você pode apagar todos os ligamentos.
Caixas de entrada Manga | É exibido o número da fileira de tricotagem da manga para um ligamento existente. O valor pode ser editado (exceto para Minguado residual). Para a posição atual do cursor na janela Exibição do corte é indicado o número da fileira de tricotagem da manga.
Caixas de entrada Corpo | É exibido o número da fileira de tricotagem do corpo para um ligamento existente. O valor pode ser editado. Para a posição atual do cursor na janela Exibição do corte é indicado o número da fileira de tricotagem do corpo.
Campos de exibição Diferença: | Exibição das diferenças
Campo de exibição | Nome da seqüência de tricotagem.
Seção Coluna
Botão colar | Definir a conexão à gola na Exibição de corte.
 | Apagar a conexão da Exibição de corte.
Caixas de entrada Manga | Os números das colunas de manga para o ligamento da gola e manga são exibidos. Os valores podem ser editados.
Caixas de entrada Corpo | Os números das colunas de corpo para o ligamento da gola e corpo são exibidos. Os valores podem ser editados.
Caixas de entrada Lado direito | Os números da coluna de manga e da coluna de corpo para o ligamento de gola e manga ou gola e corpo para o lado direito são exibidos. Os valores podem ser editados.
Seção Retângulo
Botão Medir | Medir a inclinação duma linha da grade com o botão do mouse na Exibição de corte. Exibir a diferença de colunas e de fileiras.
Caixa de entrada colunas | É exibida a diferença de colunas para a linha da grade medida.
Caixa de entrada Fileiras | É exibida a diferença de fileiras para a linha da grade medida.
Botão Apagar todas as linhas | Apagar todos os pontos de conexão existentes na janela Exibição do corte.

Determinar a conexão para manga-corpo:

    Aperte a tecla Ctrl para saltar automaticamente com o cursor para o início de canto ou final de canto mais próximo.
  1. Clicar o botão Manga - Corpo na caixa de diálogo Pontos de conexão.
  2. Mudar para a Exibição de corte.
  3. Coloque o cursor no elemento de forma Manga e mantenha apertado o botão esquerdo do mouse.
  4. Mover o cursor no elemento de forma Corpo e determinar a posição final da conexão.
    Solte o botão esquerdo do mouse.
  5. Para corrigir um ponto de conexão, se necessário, alterar a posição na caixa de diálogo Pontos de conexão através de entrada manual.

      6. - ou -

    • Apertar [image] para apagar uma conexão.
Veja também...
  • Exibição de corte


Editor de k&w Arrangements

Através desta caixa de diálogo você gera, gerencia e altera k&w Arrangements.

Os k&w Arrangements controlam a seqüência de tricotagem dos guia-fios e alterações de forma nas peças com forma.
As informações dos k&w Arrangements são transferidas na amostra ao recortar.
Com as informações dos k&w Arrangements são gerados automaticamente Color Arrangements ao recortar compactado.

Um Color Arrangement pode ser atribuído a um k&w Arrangement.
(caixa de listagem com o ícone Arrastar e soltar DIA kwaEdit load kwa)

Ativar o editor de k&w Arrangements:

  1. Ativar a função Novo / k&w Arrangement... no menu Módulo do programa principal M1plus.

      2. - ou -

    • Ativar a função Editar módulo no menu de atalho dum k&w Arrangement selecionado no Explorador de módulos .

      • - ou -

    • Ativar a função Editar módulo no menu de atalho dum k&w Arrangement selecionado na barra de ferramentas Módulos.

      • - ou -

    • Clique duas vezes no k&w Arrangement selecionado no Explorador de módulos.

      • - ou -

    • Clique duas vezes no k&w Arrangement selecionado na barra de ferramentas Módulos.

A barra de ferramentas da caixa de diálogo contém os ícones seguintes:

Função | Objetivo
Representação ampliada | Exibir amostras e fileiras adicionais.
Representação de fileiras de amostra | Exibir somente fileiras de amostra.
Copiar | Copiar uma ou várias fileiras selecionadas para a área de transferência.
Recortar | Recortar uma ou várias fileiras selecionadas para a área de transferência.
Inserir | Inserir fileiras da área de transferência por cima da última fileira selecionada. info16 : Caso não haja nenhuma fileira selecionada, as fileiras são inseridas antes da primeira fileira.
Desfazer | Desfazer última ação.
Repetir | Executar novamente a ação desfeita.

Nesta caixa de diálogo você efetua os seguintes ajustes por cima da tabela:

Elemento | Significado
Gama de cores Farbsymbol Fdf | Selecionar cor de guia-fios a atribuir a uma fileira. : Separação entre os guia-fios com posição inicial esquerda e direita. info16 : As cores básicas na amostra (9 ou 23) são sobrescritas com as cores de guia-fios do k&w Arrangement.
Caixa de seleção Permitir diminuição após cada linha | Com a caixa de seleção ativada o minguado é permitido após cada linha. Assim, os minguados são aceites diretamente do corte e não são influenciados pelo k&w Arrangement.
Caixa de seleção Permitir aumento após cada linha | Com a caixa de seleção ativada o aumento é permitido após cada linha. Assim, os aumentos são aceites diretamente do corte e não são influenciados pelo k&w Arrangement.
Caixa de listagem com o ícone Arrastar e soltar DIA kwaEdit load kwa | Atribuir o Color Arrangement da barra de ferramentas Módulos com Arrastar e soltar. info16 : Sem seleção geram-se automaticamente CAs.

Nesta caixa de diálogo existe uma tabela com as colunas seguintes:

Coluna

Significado

manga esquerda
DIA kwAEdit Sleeve left

Informação de status sobre a área de tricotagem:
Para as áreas é exibido o número atual de fileiras que tecem, respectivamente, para a camada 0 e a camada 1.

  • As várias áreas de tricotagem podem ser ativadas ou desativadas por um clique com o botão esquerdo do mouse.

  • As setas direcionais para a camada L0 são brancas

  • As setas direcionais para a camada L1 são pretas.

  • Fileiras com instruções de minguado ou de aumento:

    • As fileiras para a camada L0 são azuis

    • As fileiras para a camada L1 são verdes

    • As fileiras para as duas camadas são azuis claros

  • As posições no caso de instruções adicionais são editadas através do botão esquerdo do mouse.

  • As posições selecionadas são marcadas com ponto cor de rosa.

  • Nas instruções de minguado ou aumento, a direção da alteração da forma é assinalada pelos caracteres < ou >.

Corpo lado esquerdo
DIA kwAEdit Body Cardigan left

Corpo lado direito
DIA kwAEdit Body Cardigan right

manga direita
DIA kwAEdit Sleeve right

Nesta caixa de diálogo você efetua à esquerda e à direita da tabela as seguintes configurações:

Elemento

Significado

Botões para a posição

Comutar entre a camada L0, camada L1 e as duas camadas (somente nas fileiras adicionais).
info16: As fileiras de tricotagem da camada L0 têm um fundo claro na tabela, as fileiras da camada L1 um fundo escuro.

Botões para a direção do carro

Alterar direção do carro.
info16: A direção do carro é indicada também pelas setas de direção na tabela.

Exibição das fileiras adicionais (fileiras técnicas sem função de tricotagem)

Exibir o ícone das fileiras adicionais.
info16: A inserção de fileiras adicionais realiza-se através do menu de atalho. Para ativar o menu de atalho, clique numa fileira vazia com o botão direito do mouse.

Nas fileiras adicionais podem ser definidas posições, por exemplo, quando é possível diminuir em um determinado lado da parte do corpo esquerdo.

Botão

Inserir fileira.

Botão para o ciclo

Exibir ciclo. Este botão encontra-se na coluna direita, diretamente ao lado da coluna manga direita.
info16: Clicando na célula do ciclo, os ciclos são definidos ou apagados. Ciclos adjacentes têm de ser definidos com cores diferentes.

  • Primeiro clique = ciclo azul

  • Segundo clique = ciclo vermelho

  • Terceiro clique = ciclo é excluído

Botão

Excluir fileira.

Os botões na caixa de diálogo:

Botão | Função
na área superior da caixa de diálogo
Explorador de módulos | Ativar o Explorador de módulos de banco de dados.
Atributos | Ativar a caixa de diálogo Atributos de k&w Arrangement.
na área inferior da caixa de diálogo
Salvar | Salvar o k&w Arrangement.
Fechar | Fechar a caixa de diálogo. Aparece uma pergunta relativa ao salvamento da seqüência de tricotagem.
Mais informação:
  • Menu de atalho (Editor de k&w Arrangements)
  • Atributos de k&w Arrangement
  • Gerar Color Arrangement
Veja também...
  • Fileiras adicionais no k&w Arrangement (exemplos)
  • Editar k&w Arrangement ...


Menu de atalho (Editor de k&w Arrangements)

Algumas funções podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse no modo de exibição para fileiras técnicas.

O menu de atalho do modo de exibição para fileiras adicionais e fileiras de tricotagem especiais contém os seguintes menus e funções que são representados no modo de exibição para fileiras técnicas em forma de ícones:

Função

Objetivo

Tricotar

As configurações da função Tricotar podem ser adaptadas através de um outro menu de atalho. Para tal, clique com o botão direito do mouse em uma área de tricotagem correspondente.

O menu de atalho da área de tricotagem contém as funções seguintes:
- Tricotar
- Não tricotar
- Não tricotar Fileira adicional
- Fileira adicional
- Ligamento

Minguar

Minguado opcional

Se na área definida existir um nível de forma, é efetuado um minguado na camada de tricotagem selecionada, na área selecionada.

Diminuição obrigatória 1 agulha

Na camada de tricotagem selecionada, na área selecionada, é feito um minguado com 1 agulha.

Diminuição obrigatória 2 agulhas

Na camada de tricotagem selecionada, na área selecionada, é feito um minguado com duas agulhas.

Diminuição obrigatória 3 agulhas

Na camada de tricotagem selecionada, na área selecionada, é feito um minguado com três agulhas.

Diminuição obrigatória 4 agulhas

Na camada de tricotagem selecionada, na área selecionada, é feito um minguado com quatro agulhas.

Diminuição obrigatória 5 agulhas

Na camada de tricotagem selecionada, na área selecionada, é feito um minguado com cinco agulhas.

Diminuição obrigatória 6 agulhas

Na camada de tricotagem selecionada, na área selecionada, é feito um minguado com seis agulhas.

Minguado opcional ou preferido

Se na área definida existir, na fileira de forma anterior, atual ou seguinte, um nível de forma, é efetuado um minguado na camada selecionada, na área selecionada.

Aumento opcional

Se na área definida existir um nível de forma, é efetuado um aumento na camada de tricotagem selecionada, na área selecionada.

Ajuste da largura

Ajuste da largura das camadas através do estreitamento de uma camada

Se as larguras das duas camadas de tricotagem forem diferentes, a largura da camada de tricotagem mais larga é ajustada à largura da camada de tricotagem mais estreita, na área selecionada.

Ajuste da largura das camadas através do alargamento de uma camada

Se as larguras das duas camadas de tricotagem forem diferentes, a largura da camada de tricotagem mais estreita é ajustada à largura da camada de tricotagem mais larga, na área selecionada.

O guia-fios não pode mudar a camada

Na camada selecionada o guia-fios não pode mudar a camada de tricotagem na fileira de tricotagem seguinte. A ourela exterior mantém-se aberta.

Tricotar Spickel

Criar prolongamento da fileira de amostra seguinte com dados da forma

As fileiras seguintes da camada(s) de tricotagem selecionada(s) são alargadas para a largura das malhas penduradas, na área selecionada. Adicionalmente, os cantos de forma são prolongados na área alargada.

Prolongamento da fileira de amostra seguinte

As fileiras seguintes da camada(s) de tricotagem selecionada(s) são alargadas para a largura das malhas penduradas, na área selecionada.

Inserir marcações de remate na fileira de forma anterior

Na fileira de tricotagem anterior são colocadas, na área selecionada, marcações de remate.

Apagar tricotagem do k&w Arrangement anterior

A área selecionada da fileira de tricotagem anterior é excluída.

Conexão-Tubular

Transferir para dentro

Os setores marcados são transferidos para dentro para a esquerda ou direita.

Preparar

Os setores marcados são transferidos para uma frontura. Desta forma é preparado o transferir para dentro de outros setores.

Veja também...
  • Fileiras adicionais no k&w Arrangement (exemplos)


Atributos de k&w Arrangement

Com esta caixa de diálogo você pode introduzir os atributos para o k&w Arrangement.
A caixa de diálogo é ativada com o botão Atributos no Editor de k&w Arrangements.

Os ajustes nesta caixa de dialogo são avaliados pelo ShapeWizard e pelo ShapeSizer ao determinar os k&w Arrangements.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Checkbox active Utilizar o k&w Arrangement do ShapeWizard

Com a caixa de seleção desativada este k&w Arrangement é ignorado.

Checkbox active k&w Arrangement padrão para esta situação

Com a caixa de seleção ativada este k&w Arrangement é preferido se vários k&w Arrangements com os mesmos ajustes estão disponíveis.

Checkbox active k&w todas as agulhas

Um k&w Arrangement para a CMS-T é utilizado se todas as agulhas são utilizadas em k&w.

Checkbox active Diminuição para canelado

Com a caixa de seleção ativada, este k&w Arrangement é utilizado para o minguado de canelados.

Caixa de listagem
Tipo base

Selecionar o tipo básico para o k&w Arrangement.

Caixa de listagem
Para a proporção manga-corpo-manga

Selecionar a proporção manga-corpo-manga para o k&w Arrangement adequado ao tipo básico.

Checkbox active Alta produtividade

Com a caixa de seleção ativada e se forem selecionados os módulos de minguado Minguar sem S0, este tipo de módulos de seqüência de tricotagem são utilizados para a CMS-T. Minguado sem fileira vazia permite uma produtividade mais alta.

Guia Decote ou abertura

Checkbox active L0

Com a caixa de seleção ativada, este k&w Arrangement é utilizado na camada dianteira no caso de decote ou abertura.

Checkbox active L1

Com a caixa de seleção ativada, este k&w Arrangement é utilizado na camada posterior no caso de decote ou abertura.

Seção Prolongação da seqüência em fileiras de amostra

Caixa de entrada
para cima

Selecionar o número de fileiras de amostra pelo qual o k&w Arrangement será aumentado para cima.

Caixa de entrada
para baixo

Selecionar o número de fileiras de amostra pelo qual o k&w Arrangement será aumentado para baixo.

Seção Talho na ourela exterior

Caixa de listagem
Corpo esquerda e direita

Selecionar ajustes para o talho na ourela exterior.

Seção Áreas de Spickel

  • manga esquerda
    Elemento L0 Checkbox active Checkbox active
    Elemento L1 Checkbox active Checkbox active

  • Corpo
    Elemento L0
     Checkbox active Checkbox active Checkbox active Checkbox active
    Elemento L1
     Checkbox active Checkbox active Checkbox active Checkbox active

  • manga direita
    Elemento L0     Checkbox active Checkbox active
    Elemento L1 Checkbox active Checkbox active

Indicar a posição na amostra, dos tecidos em cunha nos quais deve ser utilizado o k&w Arrangement.

info16: As posições são indicadas por camada para manga esquerda, corpo (lado esquerdo e direito de casaco) e manga direita. Para isto são marcadas as posições correspondentes ativando as caixas de seleção.

Seção Áreas sem tricotagem

  • manga esquerda
    Elemento L0 Checkbox active
    Elemento L1 Checkbox active

  • Corpo
    Elemento L0 Checkbox active Checkbox active
    Elemento L1 Checkbox active Checkbox active

  • manga direita
    Elemento L0     Checkbox active
    Elemento L1 Checkbox active

Indicar a posição na amostra, das áreas sem tricotagem nas quais deve ser utilizada a seqüência de tricotagem.
info16: As posições são indicadas por camada para manga esquerda, corpo (lado esquerdo e direito de casaco) e manga direita. Para isto são marcadas as posições correspondentes ativando as caixas de seleção.

Caixa de listagem
Rematar

Selecionar o módulo para remate na amostra, no qual deve ser utilizada a seqüência de tricotagem.

Caixa de listagem
Spickel no ombro

Selecionar no corte o módulo para tecido em cunha no ombro, no qual deve ser utilizada a seqüência de tricotagem.

Seção Ligamento manga-corpo

Caixa de listagem
Módulo para transferir para dentro

Selecionar módulo para o ligamento manga-corpo.

Caixa de listagem
Módulo para conexão

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar alterações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as alterações.
Veja também...
  • Shapewizard
  • ShapeSizer (k&w)


Gerar Color Arrangement

Esta função está disponível para k&w Arrangements na barra de ferramentas Módulos e no Explorador de módulos.

Gerar um Color Arrangement a partir dum k&w Arrangement:

  1. Selecionar k&w Arrangement.
  2. Ativar a função Gerar Color Arrangement no menu de atalho.
    • Um novo Color Arrangement é gerado.
      Ao nome do k&w Arrangement automaticamente é anteposto o suplemento CA .
      Uma caixa de diálogo exibe o grupo de módulos do CA.
    As alterações no CA não têm efeito no k&w Arrangement copiado.
    Pode atribuir o novo CA ao k&w Arrangement.
Veja também...
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>


Definir pontos de conexão

Em seguida, se descreve o procedimento para definir as linhas de conexão na janela Exibição do corte As linhas de conexão definidas graficamente têm maior prioridade do que as linhas de corte que são definidas no Editor de cortes (guia Conexões). Os pontos de conexão existentes não são representados na janela Exibição do corte.

I. Definir a linha de conexão Manga - Corpo:

As linhas de conexão definem a primeira fileira de tricotagem após o final do ligamento manga-corpo.

Ligamento manga-corpo
    • Na caixa de diálogo Pontos de conexão foi premido o botão Manga - Corpo.
  1. Coloque o ponteiro do mouse no ponto de início na peça k&w Manga ou Corpo.
  2. Apertando o botão esquerdo do mouse, defina o primeiro ponto de conexão.
    Mantenha o botão apertado.
  3. Coloque o ponteiro do mouse no ponto final da peça k&w Manga ou Corpo.
    • Aparece uma fina linha de conexão.
    Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.
  4. Solte o botão do mouse.
    • O ligamento é representado através de uma linha amarela.
      Na caixa de diálogo Pontos de conexão é inserido o número da fileira de tricotagem da manga e do corpo.

II. Definir a linha de conexão Compensação:

Compensação de comprimento entre manga e corpo.
A linha de conexão da compensação do comprimento define até que fileira de tricotagem o número desigual de fileiras de tricotagem deve ser compensado através de suspensão.

Ligamento Compensação
    • Na caixa de diálogo Pontos de conexão foi premido o botão Compensação.
  1. Coloque o ponteiro do mouse em qualquer ponto da peça k&w Manga.
    Clique no botão esquerdo do mouse. Mantenha o botão apertado.
    • Uma fina linha de conexão aparece entre o ponteiro do mouse e o ponto de inicio necessário no final da manga.
  2. Mova o ponteiro do mouse para o ponto final da peça k&w Corpo.
    3. Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.
  3. Solte o botão do mouse.
    • O ligamento é representado através de uma linha amarela. Na caixa de diálogo Pontos de conexão é inserido o número da fileira de tricotagem da manga e do corpo.
O ponto de início na manga é sempre definido automaticamente. Assim, você pode criar esta linha de conexão com um clique apenas. Clique apenas no corpo no ponto final da linha de conexão.

III. Definir a linha de conexão Minguado residual:

O minguado residual é o número de fileiras de tricotagem que sobram no final da manga (largura de acabamento) e que são integradas, sem tricotar, na peça do corpo após os minguados.
É definido um ligamento entre o final da manga e uma posição na peça do corpo até à qual as malhas de acabamento devem ser minguadas.

Se, após a definição do ligamento Manga - Corpo, for definida o minguado residual, a compensação do comprimento é calculada automaticamente.

O escalonamento a utilizar no minguado residual pode ser definido no Shapewizard na caixa de listagem Número de malhas com minguado residual.
Ligamento Minguado residual
Ligamento Minguado residual
    • Na caixa de diálogo Pontos de conexão foi premido o botão Minguado residual.
  1. Coloque o ponteiro do mouse em qualquer ponto da peça k&w Manga. Clique no botão esquerdo do mouse. Mantenha o botão apertado.
  2. Uma fina linha de conexão aparece entre o ponteiro do mouse e o ponto de inicio necessário no final da manga.
  3. Mova o ponteiro do mouse para o ponto final da peça k&w Corpo.
    4. Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.
  4. Solte o botão do mouse.
    • O ligamento é representado através de uma linha amarela.
      Na caixa de diálogo Pontos de conexão é inserido o número da fileira de tricotagem da manga e do corpo.
O ponto de início na manga é sempre definido automaticamente. Assim, você pode criar esta linha de conexão com um clique apenas. Clique apenas no corpo no ponto final da linha de conexão.

IV. Definir a linha de conexão Gola:

A gola é unida com o corpo ou com a manga. A linha de conexão define a largura da gola.
Se não for definida nenhuma linha de conexão para a gola, esta é automaticamente unida à peça do corpo.

Ligamento Gola
    • Na caixa de diálogo Pontos de conexão foi premido o botão Gola.
  1. Coloque o ponteiro do mouse em qualquer ponto da peça k&w Gola. Clique no botão esquerdo do mouse. Mantenha o botão apertado.
    • Uma fina linha de conexão aparece entre o ponteiro do mouse e o ponto de inicio necessário na gola.
  2. Mova o ponteiro do mouse para o ponto final da peça k&w Manga para um ligamento .

      3. - ou -

    • Mova o ponteiro do mouse sobre a peça k&w Corpo para um ligamento Gola - Corpo.
    Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.
  3. Solte o botão do mouse.
    • O ligamento é representado através de uma linha amarela.
      Na caixa de diálogo Pontos de conexão é inserido o número da coluna da manga ou do corpo.
O ponto de início na gola é sempre definido automaticamente. Assim, você pode criar esta linha de conexão com um clique apenas. Clique apenas na manga ou no corpo no ponto final da linha de conexão.
Os pontos de conexão também podem ser definidos para a linha de corte no Editor de cortes (Guia Conexões). Tenha em atenção que os pontos de conexão existentes não são representados na janela Exibição do corte. Além disso, as linhas de conexão definidas graficamente têm maior prioridade. Pelo que os pontos de conexão nas linhas de corte não são considerados.
Veja também...
  • Guia Conexões
  • Pontos de conexão
  • Indicar cortes


Fileiras adicionais no k&w Arrangement (exemplos)

Os seguintes exemplos para fileiras adicionais na seqüência de tricotagem mostram a representação no Editor de k&w Arrangements e o respectivo recorte na vista de formas:

Fileira especial | Representação
Minguado opcional | Editor de k&w Arrangements: Vista de formas:
Diminuição obrigatória 1 agulha | Editor de k&w Arrangements: Vista de formas:
Ajuste da largura das camadas através do estreitamento de uma camada | Editor de k&w Arrangements: Vista de formas (com ajuste da largura): Nota: O minguado no lado direito é executado sem ajuste da largura e não em simultâneo. Vista de formas (sem ajuste da largura):
Criar prolongamento da fileira de amostra seguinte com dados da forma | Editor de k&w Arrangements: Vista de formas:
Inserir marcações de remate no lado de forma anterior | Editor de k&w Arrangements: Vista de formas:
Veja também...
  • Ajuste da largura no Editor de k&w Arrangements


Ajuste da largura no Editor de k&w Arrangements

Nos k&w Arrangements com ourela exterior fechada, os minguados das duas camadas de tricotagem devem ser executados em simultâneo, para evitar que surjam buracos na ourela exterior.

Em alguns k&w Arrangements o número de fileiras tecidas até o minguado é diferente nas duas camadas de tricotagem. Se por esta razão, a fileira de forma seguinte das duas posições tiver uma largura diferente, um minguado iria abrir a ourela exterior.

Para que as larguras das duas camadas de tricotagem possam ser ajustadas entre si, no Editor de k&w Arrangements existem os seguintes comandos:

  • Ajuste da largura das camadas através do estreitamento de uma camada

  • Ajuste da largura das camadas através do alargamento de uma camada

Através da indicação de uma posição pode ser definida a posição na qual deve ser realizado o respectivo ajuste da largura.

Exemplo para o ajuste da camada mais larga no lado direito da metade direita do corpo à largura da camada mais estreita
Exemplo para o ajuste da camada mais larga no lado direito da metade direita do corpo à largura da camada mais estreita

Para as situações seguintes não há necessidade de ajustar a largura:

Situação

Representação no editor de seqüências de tricotagem e na vista de formas

Minguar ambas as camadas e no momento do minguado ambas as camadas de tricotagem tricotaram o mesmo número de vezes.

Exemplo: Seqüência de tricotagem com decote em V, na ourela exterior ambas as camadas de tricotagem são minguadas.

Nota: O minguado é permitido somente se ambas as camadas de tricotagem tiverem tricotado o mesmo número de vezes.

Uma vez que no momento do minguado ambas as posições tricotaram o mesmo número de vezes (2 vezes), não são necessários comandos para o ajuste da largura.

Formas sem seqüência de tricotagem:

Formas com seqüência de tricotagem:

Minguar somente uma camada de tricotagem.

Exemplo: Seqüência de tricotagem com decote em V, no decote em V é minguada somente a camada à frente.

É minguada somente a camada de tricotagem à frente. Não podem ser usados comandos para o ajuste da largura.

Formas sem seqüência de tricotagem:

Formas com seqüência de tricotagem:

Para as situações seguintes há necessidade de ajustar a largura:

Situação | Representação no editor de seqüências de tricotagem e na vista de formas
Ambas as camadas de tricotagem minguam em simultâneo, e no momento do minguado ambas as camadas de tricotagem não tricotaram o mesmo número de vezes e, por isso, podem ter larguras diferentes.
Exemplo (com ajuste da largura): Seqüência de tricotagem com decote em V, na ourela exterior ambas as camadas de tricotagem são minguadas após cada fileira. No primeiro minguado do lado direito do corpo, na camada de trás foi tricotado uma vez e na camada da frente ainda não foi tricotado. | A camada mais larga (à frente) é ajustada à camada mais estreita (atrás) através do Ajuste da largura das camadas através do estreitamento de uma camada. Formas sem seqüência de tricotagem: Formas com seqüência de tricotagem: Nota: A largura da camada 0 é ajustada à camada 1.
Exemplo (sem ajuste da largura): Seqüência de tricotagem com decote em V, na ourela exterior ambas as camadas de tricotagem são minguadas após cada fileira. No primeiro minguado do lado direito do corpo, na camada de trás foi tricotado uma vez e na camada da frente ainda não foi tricotado. Nota: Este exemplo não é tricotável. | Uma vez que no momento do minguado no lado direito do corpo foi processada atrás uma fileira de forma e à frente nenhuma, somente é minguada a camada atrás porque à frente a fileira de forma com o minguado ainda não foi processada. Formas sem seqüência de tricotagem: Formas com seqüência de tricotagem: Nota: A camada 0 ainda não tricotou e por isso não mingua.


Do k&w Arrangement ao CA

Os CA são gerados automaticamente ao recortar de forma compactada se não for atribuído nenhum Color Arrangement ao k&w Arrangement.
O novo CA é introduzido automaticamente no k&w Arrangement correspondente.

  1. Amostras k&w na Vista de símbolos

  2. k&w Arrangement a partir da forma
    Área por baixo da conexão de manga e corpo

  3. Color Arrangement a partir do k&w Arrangement depois de recortar a forma k&w


Passos de processamento automáticos

Entradas

Mais informação:
  • Expandir a amostra de desenho
  • Processamento técnico
  • Controle Sintral (programa)
Veja também...
  • Exibir protocolo do processamento técnico...


Expandir a amostra de desenho

O passo de processamento Expandir amostra marca a transição da amostra de desenho (Modo de desenho) para a amostra técnica (Modo técnico).

Antes de expandir os módulos e Arrangements você pode determinar como deseja posicionar as áreas de cor da amostra e os processos de transferência de módulos uns em relação aos outros.

  • Você determina a expansão das áreas de cor na amostra através de Color Arrangements.

  • Você determina a ordem dos processos de transferência através de Module Arrangements.

Os Color Arrangements e os Module Arrangements serão aplicados dos módulos desenhados para a amostra juntamente com as predefinições num processo de processamento automático. Uma amostra de desenho transforma-se numa amostra técnica.

Consoante a amostra, os seguintes passos individuais serão executados automaticamente:

  • Criar uma amostra em formato novo (MDE)

  • Aceitar os dados de fileiras da amostra de desenho

  • Aceitar os dados relativos às agulhas da amostra de desenho

  • Aceitar dados de Spickel

  • Aceitar símbolos de acoplamento

  • Expandir as fileiras de acordo com os Color Arrangements

  • Expandir jacquards

  • Avaliar símbolos de acoplamento e fechar áreas (Fully Fashion e k&w)

  • Expandir os módulos de acordo com os Module Arrangements

  • Inserir os módulos para transferir para dentro e as conexões tubulares através das marcações de forma

  • Inserir módulos não incluídos no Module Arrangement (por exemplo, módulos com condições-limite, módulo de remate)

  • Expandir os módulos de forma

  • Inserir os começos

  • Ativar as regras técnicas

Ao expandir, os dados de fileiras dos Arrangements serão aplicados; os dados de fileiras do Module Arrangement têm prioridade.

Nas fileiras técnicas inseridas adicionalmente por um MA são aceites os seguintes dados de fileiras da fileira de amostra:

  • Transferir malhas circundantes

  • Transferência multissistema

  • Agrupar desprender/transferir

  • Distribuir transferência dependendo da camada

Os módulos que se encontram na amostra nas fileiras de amostra aos quais não foi atribuído um Arrangement, serão expandidos de acordo com a prioridade de variador configurada.
A prioridade de variador configurada e o método de separação para áreas de amostra separadas (configuração) são determinantes.


Processamento técnico

Ao momento do processamento técnico, a amostra é tecnicamente preparada para a tricotagem. A partir do resultado obtido pode ser criado o programa de tricotagem (Sintral) para a máquina.
O processamento técnico é representado sob a forma de regras técnicas no programa Assistente técnico e protocolado num arquivo de log. O processamento técnico pode ser iniciado para uma amostra de desenho expandida ou para uma amostra técnica.
As tarefas mais importantes do processamento técnico:

  • Transferir propriedades do módulo à amostra

  • Verificar se a amostra não tem erros e eliminar conflitos

  • Verificar se os dados da amostra estão completos e completar dados que faltam

  • Ajustar valores contraditórios

  • Criar fileiras técnicas (nas Intarsias as fileiras de amostra são divididas sendo adicionadas as fileiras de enlaçar, nas estruturas são adicionadas as fileiras de transferência para a transferência das malhas circundantes).

  • Inserir módulos técnicos

  • Organizar os guia-fios e seus movimentos

  • Criar cursos de tricotagem

Os problemas que surgem, ou seja, os conflitos existentes na amostra são detectados e, no caso de várias soluções, tratados de acordo com uma solução predefinida.

A predefinição é realizada na Tabela de soluções no programa Assistente técnico.

Para os parâmetros de amostra Graduação, Estirador do tecido e Velocidade do carro e para os dados das fileiras técnicas Platinas de retenção é realizado um Ajuste de valores.

O Ajuste dos valores é necessário se depois da transferência das propriedades do módulo forem gerados valores diferentes, sendo permitido apenas um valor de fileira.

Os resultados do processamento técnico são introduzidos imediatamente na Vista técnica da amostra.
O final do processamento técnico é indicado pela mensagem Processamento técnico concluído com êxito!. Além disso, a janela de mensagens contém a pergunta se você pretende criar a seguir o programa de tricotagem (Sintral).
O processamento técnico pode ser repetido para uma amostra. A repetição é um controle das modificações na amostra depois do processamento técnico.
As modificações de pouca monta (por exemplo, um índice NP) não requerem um reprocessamento.

Na barra de ferramentas Passos de processamento você reconhece, se para a amostra foi realizado um processamento Nach-Technikmuster Status ou um reprocessamento Nach-Prüfungsmuster Status

Para uma amostra com começo com pente, você pode iniciar o processamento técnico 2 peças Technikbearbeitung starten 2 Teile para duplicar a amostra lado a lado com distância definível.

Iniciar o processamento técnico para uma amostra:

    • Se houver várias amostras abertas, em primeiro plano está a amostra que você deseja editar e a barra de títulos da amostra está ativa.
  1. Clicar no ícone Technikbearbeitung starten Iniciar processamento técnico na barra de ferramentasPassos de processamento.
    • Se inicia o processamento técnico.
      O processamento técnico passa sem paradas por todas as regras técnicas.
      Quaisquer problemas que surjam e qualquer ajuste de valores que seja necessário se processam com as soluções predefinidas.
      O processamento técnico pára quando, para o problema ocorrido, a solução predefinida é Cancelar.
Pode parar o processamento técnico com o botão Parada e continuar com o botão Continuar.
Com um clique no ícone Technikbearbeitung starten apertando a tecla Ctrl se inicia o Assistente técnico com o processamento técnico passo a passo.
Mais informação:
  • Assistente técnico
  • Processamento técnico passo-a-passo
  • Significado Valor 1
  • Avaliação do valor 1
  • Significado Valor 2


Assistente técnico

O assistente técnico controla o processamento técnico e representa o processamento das regras técnicas individuais. Os problemas que surgem são exibidos e aparecem soluções possíveis para selecionar.

A janela está dividida em:

  • Barra de títulos:
    Exibição do Nome da amostra, da Máquina e da Finura da máquina.
    Alem disso, se exibe Controle ou 2 peças se for iniciado várias vezes o processamento técnico ou para duas peças.

  • Campo de exibição superior:
    Visualização da regra e do estado ou do problema ocorrido com número e descrição.

  • Campo central:
    Exibição como botões de opção das soluções existentes para o problema ocorrido ou apresentação da Tabela de soluções. Este campo está vazio durante o processamento técnico.

  • Campo inferior:
    Botões de opção para a execução de soluções para os problemas ocorridos durante o processamento técnico e ativação da tabela de soluções.

  • Botão de controle:
    Botões para o processamento técnico

Por meio dos botões de opção para a execução das soluções, é determinada a maneira de tratar os problemas que surgem durante o processamento técnico. Os botões de opção também podem ser configurados durante o processamento técnico.

Elemento | Significado
Botão de opção Executar solução sempre sem pedido de confirmação | Os problemas que surgem não provocam a parada do processamento técnico. É usada a solução indicada na Tabela de soluções. O comportamento corresponde ao processamento técnico com Technikbearbeitung starten .
Botão de opção Executar solução segundo predefinição | Os problemas que surgem e que na Tabela de soluções não possuem o estado Nunca pedir confirmação param o processamento técnico e são exibidos juntamente com as soluções existentes. Nota: Utilize este botão de opção para o processamento técnico com parada devido a problema.
Botão de opção Executar solução sempre com suspensão e pedido de confirmação | Todos os problemas que surgem param o processamento técnico e são exibidos juntamente com as soluções existentes. Nota: Utilize este botão de opção para o processamento técnico com parada devido a problema.

Com os botões é aberta a tabela de soluções e controlado o processamento técnico.

Botão | Função
Tabela de soluções | Abrir a Tabela de soluções na qual se encontram todos os problemas e suas soluções.
Iniciar | Iniciar o processamento técnico com a primeira regra técnica. Este botão só pode ser selecionado quando o Assistente técnico for aberto através da função Processamento técnico passo a passo.
Continuar | Continuar o processamento técnico depois de uma parada devido a um problema ou por ter sido apertado o botão Parada. O botão tem em consideração o botão de opção ativo para a execução da solução. O botão não pode ser selecionado se a tabela de soluções estiver aberta.
Próxima | Iniciar o processamento técnico para a regra técnica seguinte. O botão não tem em consideração o botão de opção ativo para a execução da solução. O botão não pode ser selecionado se a tabela de soluções estiver aberta. Utilize este botão para o processamento técnico passo a passo.
Stop | Parar o processamento técnico depois da regra técnica atual.
Sair | Interromper o processamento técnico e fechar o progama Assistente técnico.

I. Abrir o assistente técnico para a amostra ativa:

  1. Clicar no ícone Technikbearbeitung starten Iniciar processamento técnico na barra de ferramentasPassos de processamento apertando a tecla Ctrl.

      2. - ou -

    • Apertar F10 e Ctrl.
    • O Assistente técnico se abre ativando o botão de opção Executar solução segundo predefinição.

II. Iniciar imediatamente o processamento técnico:

  1. Clicar no ícone Technikbearbeitung starten Iniciar processamento técnico na barra de ferramentasPassos de processamento.

      2. - ou -

    • Apertar a tecla F10.
    • Inicia-se o processamento técnico automático.
Mais informação:
  • Ajuste das graduações
  • Condições e ações
  • Sobre o Assistente técnico: <nome da amostra>
  • Assistente técnico (mensagem de finalização)
  • Tabela de soluções


Ajuste das graduações

Quando na amostra existem várias graduações lado a lado e a configuração Diferentes graduações por fileira técnica não está ativada na Configuração (guia Outros ajustes), o processamento técnico realiza um ajuste de valores para cada fileira técnica através da regra técnica Ajuste das graduações.
Existem regras diferentes para o ajuste de valores. Estas são exibidas na caixa de diálogo com o resultado correspondente.

Durante o processamento técnico a caixa de diálogo só é exibida se não estiver ativo o campo de opção Executar solução sempre sem pedido de confirmação no programa Assistente técnico.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Regra
Caixa de seleção por regra | Listagem das regras existentes com os respectivos nomes. Cada regra pode ser ativada ou desativada para o ajuste de valores. A ordem da exibição determina a prioridade da regra. Esta diminui de cima para baixo. Se a uma fileira técnica forem aplicáveis várias regras, utiliza-se a regra com a prioridade máxima. : Pode modificar a prioridade arrastando a regra para outra posição através de Arrastar e Soltar.
Seção Descrição | São exibidos o conteúdo da regra selecionada e o seu campo de ação (posições). : Para selecionar, clique com o botão esquerdo do mouse no nome da regra.
Seção Campo de posição | Tabela (à direita na caixa de diálogo) para a representação do ajuste de valores com as colunas.
Posição | Caixa de seleção para cada fileira técnica, dividida à frente (F) e atrás (R), com a qual se determina o campo de ação da regra.
Regra | Nome da regra que se aplica a esta fileira técnica. : Se não existir nenhuma regra é exibido nenhuma.
G | A graduação determinada pela regra é exibida com a sua cor. : Se não for determinado nenhum valor (a regra a aplicar está desativada para esta posição) ou se o resultado da regra for um valor indeterminado, será exibido ???.
Freqüência | As graduações existentes na fileira técnica são exibidas com a sua cor. A largura da barra de cores representa a freqüência em percentagem.
Caixa de seleção Atualizar sempre | Se esta caixa de seleção estiver ativa, a exibição no campo de posição (Colunas Regra e G) é imediatamente atualizada.
Botão Atualizar | A exibição no campo de posição (Colunas Regra e G) é atualizada. : Só se pode utilizar o botão se a caixa de seleção Atualizar sempre tiver sido desativada.
Botão Nova regra | Abre a caixa de diálogo Condições e ações para uma nova regra.
Botão Alterar regra | Abre a caixa de diálogo Condições e ações para a regra selecionada.
Botão Excluir regra | Exclui a regra selecionada no campo de exibição.
Botão Salvar | Salvar todas as regras do campo de exibição em um arquivo. Para isso, é aberta a caixa de diálogo Salvar arquivo como.
Botão Carregar | Carregar todas as regras de um arquivo para o campo de exibição. As regras são acrescentadas às existentes. A caixa de diálogo Abrir aparece.
Botão OK | A caixa de diálogo é fechada. O ajuste é realizado na amostra.
Botão Não efetuar ajuste | A caixa de diálogo é fechada. Não se realiza nenhum ajuste na amostra.
Mais informação:
  • Regras
  • Criar novas regras


Regras

Uma regra é constituída por 3 partes:

  • Condição

  • Ação

  • Área

A área de uma regra são todas as posições ativadas. A área mais pequena (uma posição) é a frontura de uma fileira técnica (dividida em frente e trás)
A caixa de diálogo é aberta com 3 regras padrão com uma área sobre toda a amostra.
Predefinição 001: Condição: Índices não válidos, ação: não modificar nada.
Predefinição 002: Condição: Um índice de graduação, ação: Utilizar a graduação mais freqüente.
Predefinição 003: Condição: Índices de graduação diferentes, ação: Utilizar a graduação mais freqüente.
A regra verifica a sua área para constatar a existência da condição e depois executa a ação.
Se existir na posição a condição de várias regras, é usada a regra com a prioridade mais elevada.
A prioridade resulta da seqüência no campo de regras e é mais elevada no extremo superior.
A regra correspondente é exibida no campo de posição, na coluna Regra, e sua ação na coluna LM.

Pode modificar a prioridade arrastando a regra para outra posição através de Arrastar e Soltar.

I. Modificar a área de influência de uma regra:

  1. Clicar com o botão esquerdo do mouse em uma regra no campo de exibição Regra.
    • A regra é selecionada. Na seção Descrição são exibidas as 3 partes da regra. A área é simbolizada na tabela da janela direita por marcas de seleção vermelhas.
  2. Clicar com o botão esquerdo do mouse nas respectivas marcas de seleção vermelhas na coluna Posição da tabela da janela direita
    • A marca de seleção vermelha é removida. A posição é excluída da área da regra. A área é atualizada na seção Descrição.
Clicando novamente, a posição pode ser novamente ativada.
Com as teclas Ctrl e Shift você pode selecionar várias fileiras na tabela, de acordo com as convenções de Windows. Por meio da tecla de espaço ou do botão esquerdo do mouse você pode ativar ou desativar assim as posições em bloco.
Se você quiser desativar uma regra por completo, use a caixa de seleção que se encontra na janela esquerda, do lado esquerdo do nome da regra.

II. Modificar a condição / ação ou criar uma nova regra:

  • Criar novas regras


Criar novas regras

Você pode usar regras próprias para o ajuste dos valores, através da criação de regras novas ou da modificação de regras existentes.

I. Criar uma regra nova:

  1. Clicar no botão Regra nova.
    • A caixa de diálogo Condições e ações é aberta.
  2. Das funções existentes selecionar uma na caixa de listagem Selecionar condição e uma na caixa de listagem Selecionar ação.
  3. Na caixa de entrada você deve manter o nome proposto.

      4. - ou -

    • Atribuir um nome novo. x: numeração consecutiva de todas as regras existentes.
  4. Clique no botão OK.
    • A caixa de diálogo é fechada. Aparece uma janela perguntando pela área da regra. A nova regra é adicionada às regras existentes. A área da regra são todas as posições ou nenhuma posição da amostra.

Também pode ser criada uma regra nova copiando uma regra existente e modificando a cópia.

II. Copiar uma regra existente (Arrastar e Soltar):

  1. Clicar com o botão esquerdo do mouse na regra e apertar ao mesmo tempo a tecla Ctrl, arrastar a regra para uma outra posição e depois soltar o botão esquerdo do mouse.
    • É criada uma cópia.

III. Modificar uma regra existente:

    • A regra está selecionada.
  1. Clicar no botão Alterar regra.
    • A caixa de diálogo Condições e ações é aberta. O nome, a condição e a ação da regra são exibidos.
  2. Das funções existentes selecionar uma na caixa de listagem Selecionar condição e uma na caixa de listagem Selecionar ação.
  3. Adaptar o nome na caixa de entrada Nome.
  4. Clique no botão OK.
    • A caixa de diálogo é fechada. As modificações são exibidas na caixa de exibição.
Você também pode modificar o nome de uma regra na caixa de exibição clicando com o botão esquerdo do mouse em uma regra selecionada.

Cada nova ativação da caixa de diálogo pelo processamento técnico contém apenas as regras padrão padrão 001 a padrão 003. As regras próprias devem ser salvas e carregadas cada vez que a caixa de diálogo é ativada.

IV. Salvar regras:

  1. Clicar no botão Salvar.
    • Na caixa de diálogo Salvar arquivo como você deve atribuir um nome de arquivo, ajustar um diretório e depois clicar no botão Salvar. Todas as regras existentes na caixa de exibição são salvas no arquivo.

V. Carregar regras:

  1. Clique no botão Carregar.
    • Na caixa de diálogo Abrir você deve selecionar um arquivo e depois clicar no botão Abrir. Todas as regras existentes no arquivo são adicionadas na caixa de exibição às regras já existentes.

VI. Excluir uma regra:

    • A regra está selecionada.
  1. Clicar no botão Excluir regra.
    • A regra é excluída da caixa de exibição.


Condições e ações

A caixa de diálogo é o editor para as regras do ajuste da graduação. É aberta a partir da caixa de diálogo Ajuste da graduação por meio dos botões Nova regra e Modificar regra.
A caixa de diálogo é constituída por:

Elemento | Significado
Caixa de listagem Selecionar condição | Contêm as condições para a seleção.
Seção Condição | Se a condição necessitar mais uma seleção ou entrada, aparece aqui uma caixa de listagem ou uma caixa de entrada.
Caixa de listagem Selecionar ação | Contêm os movimentos para a seleção.
Seção Ação | Se o movimento necessitar de mais uma seleção ou entrada, aparece aqui uma caixa de listagem ou uma caixa de entrada.
Caixa de entrada Nome | Caixa de entrada para o nome da regra. Se a caixa de diálogo for aberta pelo botão Nova regra, é oferecido como nome Regra x (X= numeração contínua de todas as regras existentes). Se a caixa de diálogo for aberta pelo botão Modificar regra, aparece aqui o nome da regra aberta.
Botão OK | A caixa de diálogo é fechada e a regra é aplicada.
Botão Cancelar | A caixa de diálogo é fechada sem aplicar a regra.
Veja também...
  • Ajuste das graduações


Ajuda on-line da M1plus : Passos de processamento automáticos : Processamento técnico : Assistente técnico : Sobre o Assistente técnico: <nome da amostra> company logo
Ajuda on-line da M1plus Condições e ações Assistente técnico Assistente técnico (mensagem de finalização) .. .. http://support.stoll.com ....

Sobre o Assistente técnico: <nome da amostra>

Em esta caixa de diálogo é exibido o protocolo (arquivo de log) do último processamento técnico da amostra. No arquivo de log são indicadas as regras técnicas processadas e os erros e os problemas que surgiram, bem como os respectivos métodos de solução.
A caixa de diálogo se ativa através da função Exibir protocolo do processamento técnico... no menu Ferramentas.
Feche a caixa de diálogo apertando o botão OK.

Veja também...
  • Exibir protocolo do processamento técnico...


Ajuda on-line da M1plus : Passos de processamento automáticos : Processamento técnico : Assistente técnico : Assistente técnico (mensagem de finalização) company logo
Ajuda on-line da M1plus Sobre o Assistente técnico: <nome da amostra> Assistente técnico Tabela de soluções .. .. http://support.stoll.com ....

Assistente técnico (mensagem de finalização)

Esta caixa de diálogo com a mensagem Processamento técnico concluído com êxito! é exibida automaticamente, depois de o processamento técnico ter passado a última regra técnica.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Criar programa MC | Com a caixa de seleção ativada, o programa de tricotagem (JAC/SIN/SET) para a amostra é criado.
Botão OK | Fechar a caixa de diálogo. Com a caixa de seleção ativada, o programa de tricotagem (JAC/SIN/SET) é criado.
Veja também...
  • Criar programa MC


Tabela de soluções

Representar os problemas que podem ser detectados pelo processamento técnico e as soluções existentes:

  • O Assistente técnico está aberto.
  • O processamento técnico está parado.
  • Clicar no botão Tabela de soluções.
  • A tabela de soluções é exibida no campo central do programa Assistente técnico.

A tabela é constituída pelas colunas:

Coluna | Significado
Regra | Nome da regra
Nº | Número do problema
Problema | Descrição do problema
Soluções | Soluções existentes para o problema. O processamento técnico usa a solução exibida ou seleciona esta no caso de uma parada devido a um problema. Clique com o botão esquerdo do mouse no lado direito desta coluna. Obtém o botão tb tooloptions arrow . Se existirem várias soluções para o problema, este botão permite a você abrir uma caixa de listagem. Selecione a solução que deve ser usada pelo processamento técnico.
Nunca pedir confirmação | Uma parada devido a um problema pode ser controlada através da caixa de seleção. Esta coluna só é avaliada se estiver selecionado o botão de opção Executar solução segundo predefinição.

A tabela de soluções deve ser fechada para poder continuar o processamento técnico. Para isso existem os botões:

Botão | Função
OK | Fecha a tabela de soluções aplicando as modificações.
Cancelar | Fecha a tabela de soluções sem aplicar as modificações.


Processamento técnico passo-a-passo

Realizar o processamento técnico para uma amostra passo-a-passo:

    • Se houver várias amostras abertas, em primeiro plano está a amostra que você deseja editar e a barra de títulos está ativa.
  1. Clicar no ícone Technikbearbeitung starten Iniciar processamento técnico na barra de ferramentasPassos de processamento apertando a tecla Ctrl.

      2. - ou -

    • Apertar F10 e Ctrl.
    • É aberto o Assistente técnico.
  2. Clique no botão Próxima para cada regra técnica.
    • Se inicia o processamento técnico para a regra técnica atual.
      Quando surge um problema ou é necessário efetuar um ajuste de valores, as soluções disponíveis são exibidas como botão de opção dentro do programa Assistente técnico ou em caixas de diálogo de ajuste separadas.
      Para a exibição dos campos de fio determinados se abre a janela Vista dos campos de fio e a caixa de diálogo Atribuição de campos de fio.

As caixas de diálogo de ajuste se fecham através do botão OK.
Com o botão Sair na caixa de diálogo Atribuição de campos de fio fecha a caixa de diálogo e a janela Vista dos campos de fio.
Em qualquer momento é possível mudar para o processamento técnico automático.

Veja também...
  • Assistente técnico
  • Ajuste das graduações


Significado Valor 1

Na caixa de diálogo Propriedades de: <Nome do módulo/Nome do grupo de módulos> na guia Técnica é introduzido o Valor 1. O significado da entrada depende do tipo de módulo.

Nos Módulos de minguado e aumento a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado no caso de fully fashion | Significado no caso de k&w
0 | Correspondente a largura de minguado na forma de corte, o módulo e inserido várias vezes adjacentemente. Se o módulo for mas largo que a largura de minguado, então o módulo será inserido parcialmente independentemente da largura do módulo. | As camadas são minguadas de forma conjunta.
1 | O módulo só é inserido uma vez na largura total do módulo. No editor de corte ou na vista de formas deve estar ajustado 1 para a largura do minguado. | As camadas são minguadas de forma separada. O módulo pertence ao grupo 1. Os módulos do grupo 1 são introduzidos antes do grupo 2.
2 | O módulo é inserido duas vezes na largura total do módulo. No editor de corte ou na vista de formas deve estar ajustado 2 para a largura do minguado. | As camadas são minguadas de forma separada. O módulo pertence ao grupo 2. Os módulos do grupo 2 são introduzidos depois do grupo 1.
n | O módulo é inserido n vezes na largura total do módulo. No editor de corte ou na vista de formas deve estar ajustado n para a largura do minguado. |

Nos Módulos de remate a entrada na caixa de entrada Valor1 tem o seguinte significado:

Entrada | Significado
0 | Os módulos são posicionados no canto exterior do tecido. Se não estão disponíveis módulos com outros dados para Valor 1, então o módulo também é utilizado no recorte. Sempre deveria existir um módulo com o valor 0.
Se os valores são negativos, os módulos são posicionados dentro do tecido (recorte).
-1 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição -1 no final da marcação de remate (corresponde ao ícone =). Neste caso o módulo é deslocado uma agulha para a esquerda. Este valor corresponde ao Offset do módulo.
-2 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição -2 no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado duas agulhas para a esquerda.
-n | O módulo inicial do módulo de passos (remate) é colocado sobre a posição - n no final da marcação de remate (corresponde ao ícone =). Neste caso o módulo é deslocado n agulhas para a esquerda.
Se os valores são positivos, os módulos são posicionados dentro do tecido (recorte).
1 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição 1 no final da marcação de remate (corresponde ao ícone =). Neste caso o módulo é deslocado uma agulha para a direita. Este valor corresponde ao Offset do módulo.
2 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição 2 no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado duas agulhas para a direita.
n | O módulo inicial do módulo de passos (remate) é colocado sobre a posição n no final da marcação de remate (corresponde ao ícone =). Neste caso o módulo é deslocado n agulhas para a direita.
Valor um nos módulos de começo e final
Valor um nos módulos de começo e final
Veja também...
  • Guia Técnica
  • Manga por cima com camadas separadas
  • Manga por baixo com camadas separadas
  • Manga canelado com camadas separadas
  • Corpo por cima com camadas separadas
  • Corpo por baixo com camadas separadas
  • Corpo Canelado Com Camadas Separadas


Avaliação do valor 1

Na caixa de diálogo Propriedades de: <Nome do módulo> na Guia Técnica são indicados Valor1 e Valor2.

Nas aplicações seguintes o Valor1 é avaliado durante o processamento técnico:

Aplicação

Explicação

Grupo de módulos

Entrar tecendo

Este valor indica após de qual fileira técnica do módulo devem iniciar a tricotagem os guia-fios de início. Os módulos para entrar tecendo se encontram no respectivo módulo-recipiente Técnica para o começo. O valor é inserido nos módulos individuais para entrar tecendo.

Começos/Stoll/Elementos/Entrar tecendo guia-fios

Rematar

Se o remate for feito em um decote, será utilizado o módulo cuja direção coincida com a do carro da fileira técnica onde vai ser colocado e que tenha o valor <>0.
O valor <>0 indica que o módulo é inserido na amostra com um deslocamento igual ao número de colunas indicado. Um valor positivo provoca um deslocamento para a direita e um valor negativo um deslocamento para a esquerda.
Se não existir nenhum módulo com o valor <>0, é inserido um módulo com o valor 0.
O valor é inserido nos módulos-recipiente Técnica.

Técnica/Remate/<Tipo de tricotagem>/<Grupo de módulos com módulos de remate>

Por exemplo
Estrutura duas fronturas Rem-TC4-RR-01

Minguado / Aumento

O valor indica com que largura de minguado/aumento se utiliza o módulo em questão. Se não existir nenhum módulo com um valor que corresponda à largura de minguado/aumento, é utilizado o módulo com o valor 0.
info16: Além disso, a direção deve coincidir com a direção de minguado/aumento da amostra e o valor corresponder ao escalonamento da amostra com o Variador máx. permitido.
O valor é inserido nos módulos-recipiente Técnica.
Ao aumentar com o método Encher é possível indicar em k&w um Offset que define o deslocamento (em número de agulhas) entre o módulo de conexão a inserir na amostra e o canto de forma.

Técnica/Aumento/<Tipo de tricotagem>/<Grupo de módulos com módulos de aumento>

Técnica/Minguado/<Tipo de tricotagem>/<Grupo de módulos com módulos de Minguado>

Por exemplo
Estrutura de duas fronturas/Predefinição

Integração em rede de Intarsia

Assim que houver vários métodos de inserir os módulos individuais na amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é feito através do valor seguinte.
Valor = 5 >> de 1 fileira com graduação de amostra
Valor = 1 >> de 3 fileiras sem transferência
O valor é inserido nos módulos-recipiente Técnica.
info16: Se for utilizado um valor diferente de 1 ou 5, o processamento técnico não insere o início de rede na amostra.

Técnica/Intarsia - Início de rede

Transição multi gauge grosso/fino

Valor = 0 >> Início Partir grosso
Valor = 1 >> Início Malha fino

Técnica/MG_Transição grosso-fino

Se você tiver mais de um módulo com as propriedades adequadas, será utilizado o primeiro módulo do grupo de módulos a aparecer no Explorador de módulos.
Para maiores informações sobre a estrutura e a utilização dos módulos-recipiente Técnica, consulte o capítulo Módulos-recipiente Técnica.

  • Guia Técnica

  • Configuração


Significado Valor 2

Na caixa de diálogo Propriedades de: <Nome do módulo/Nome do grupo de módulos> na guia Técnica é introduzido o Valor 2. A significado da Entrada depende da máquina.

Nos Módulos de minguado e aumento a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado (apenas com k&w)
info16 : Se num canto do tecido devem ser utilizados módulos de minguado diferentes, então devem ser definidos cantos diferentes no editor de corte ou cores de canto diferentes na vista de formas. Uma outra possibilidade é que os diferentes módulos sejam introduzidos mediante a definição do Valor2. Valores maiores a 1000 determinam a ordem de inserção dos módulos.
1001 | Primeiro módulo que é inserido no canto. A entrada começa no começo do canto.
1002 | Segundo módulo que é inserido no canto.
1003 | Terceiro módulo que é inserido no canto.
n | Outros módulos que são inseridos no canto.

Nos Módulos de minguado e aumento na máquina TC-R a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado (apenas com fully fashion)
info16 : Este valor permite verificar a distância entre o canto esquerdo e o direito da forma dentro do decote. Devem estar disponíveis dois módulos com valores diferentes. Exemplo:
-2 | Com uma entrada de -2 o módulo é inserido numa distancia do canto da forma (decote) menor que duas agulhas.
2 | Com uma entrada de 2, o módulo é inserido numa distancia do canto da forma (decote) de duas ou mais agulhas.

Nos Módulos de minguado Fair Isle na máquina TC-T a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado
10001 | As malhas minguadas encontram-se em cima das malhas do tecido base (por cima)
10002 | As malhas minguadas encontram-se em baixo das malhas do tecido base (por baixo)

  • Guia Técnica


Controle Sintral (programa)

Através do Controle Sintral é possível testar a capacidade de tricotagem e a inexistência de erros em programas de tricotagem (Sintral) para máquinas CMS. O programa é ativado no menu Programa MC / Efetuar Controle Sintral....

O Controle Sintral é um programa independente que também pode ser utilizado sem o programa principal estar aberto.
Para isto ative o menu de Windows Windows Start / Todos os programas / Stoll M1 / Controle Sintral.

O Controle Sintral oferece as seguintes opções:

  • Testar amostras com o programa de tricotagem existente ou quaisquer outros programas de tricotagem.

  • Efetuar um teste do programa de tricotagem para diferentes máquinas e / ou finuras.

  • O teste inclui as fases controle de sintaxe (estilo), controle de referências (funções e saltos) e simulação.

  • Corrigir imediatamente os erros detectados ativando os editores correspondentes.

  • Após ter salvo a correção no respectivo editor, você pode repetir imediatamente o teste sem ter de o selecionar novamente.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Iniciar o Controle Sintral e exibir o progresso do teste na janela Simulação.
: O botão só está disponível se você tiver selecionado um programa de tricotagem e uma máquina.

Seção Amostra

Nesta seção são definidos o nome e o caminho dos arquivos do programa de tricotagem a utilizar para o Controle Sintral.
: Você pode igualmente utilizar amostras para as quais foi criado o Sintral. Os dados do programa de tricotagem existentes na amostra são automaticamente extraídos para arquivos temporários e selecionados para o Controle Sintral.

Ativar a caixa de diálogo Abrir para selecionar um arquivo.

.mdv / .seq / .zip

Exibir o nome do arquivo de amostra ou do arquivo de seqüência.

Sintral

Exibir o nome do arquivo Sintral.

Jacquard

Exibir o nome do arquivo Jacquard.

Setup

Exibir o nome do arquivo de Setup.

Caminho

Exibir o caminho do arquivo Sintral selecionado.
: A indicação do caminho refere-se à amostra, se você tiver selecionado expressamente essa opção na caixa de diálogo Abrir.
A indicação do caminho refere-se aos arquivos do programa de tricotagem extraídos temporariamente, se você tiver aberto o Controle Sintral para a amostra ativa.

Seçaõ Arquivo externo

Nesta seção e indicado se o programa de tricotagem carregado utiliza as funções automáticas do programa AUTOSINTRAL da Stoll e qual é o arquivo Autosintral utilizado para o efeito.

Nenhuma

O programa de tricotagem não utiliza qualquer Autosintral.

Autosintral

Utiliza-se o arquivo Autosintral <máquina>.Auto_Sintral.sin do diretório Autosintral

privado

Pode ser atribuído um arquivo Autosintral próprio.

Ativar a caixa de diálogo Abrir onde é possível selecionar um arquivo Autosintral próprio.
: O botão só está disponível se a entrada privadas estiver selecionada na caixa de listagem.

Seção Máquina

É exibida a máquina ativa para o programa de tricotagem.

Ativar a caixa de diálogo Selecionar máquina.
Você pode selecionar uma outra máquina para verificar o programa de tricotagem para a máquina desejada.

Tipo de máquina

Exibir o tipo da máquina ativa.

Checkbox active EAYSEQ

Estabelecer o comando EAY entre elementos de seqüência.
Com a caixa de seleção desativada se estabelecerá o comando S0Y entre os elementos de seqüência.
(Sistema operativo OKC 1.4)

Finura

Exibir as finuras da máquina ativa.

Quantidade de agulhas

Exibir o número de agulhas da máquina ativa.

Exibir o computador (Central Processing Unit) utilizado na máquina ativa.

Exibir a largura de acoplamento (em polegadas) da máquina ativa quando esta é utilizada em modo tandem.

Distância entre sistemas

Exibir a distância entre sistemas (em polegadas) da máquina ativa.

  • 5" Distância de sistemas de tricotagem (D5)

  • 6" Distância de sistemas de tricotagem (D6)

  • 9” Distância de sistemas de tricotagem (D9)

Em seção
Arrasto do guia-fios

Checkbox active Tipo 1

Utilizar os guia-fios de Intarsia (120 mm) anteriores

Checkbox active Tipo 2

Utilizar os guia-fios de Intarsia (120 mm) anteriores

Em seção
Posições de pinçamento/corte

Checkbox active 2 x 8

Utilizar número simples de posições de pinçamento e de corte

Checkbox active 2 x 16

Utilizar número duplo de posições de pinçamento e de corte

Checkbox active 2 x 16 / 8

Utilizar apenas oito (cada segunda) das 16 posições de pinçamento e de corte

Checkbox active Modo tandem com pente/pinçar e cortar

A configuração é definida automaticamente no caso duma amostra M1plus para CMS322TC-M ou CMS 822.
: Só está disponível no caso de CMS322TC-M ou CMS 822.

Seção Trace

Trace significa seguir passo a passo a seqüência de um programa. Neste caso, durante a simulação, o comando Sintral a ser verificado naquele momento é emitido no campo de exibição em representação invertida.

Checkbox active Activar Rastro

Ativar e desativar a verificação passo-a-passo.

Caixa de entrada
A partir da linha

Linha WKT a partir da qual deve ser exibida a verificação passo-a-passo ativada.

Campo de exibição

No campo de emissão de texto no limite inferior da janela principal são exibidos a versão do programa de teste, o indicador de estado e o erro que causou a interrupção.
: É possível corrigir imediatamente um erro indicado. Ative o respectivo editor através da barra de ferramentas. Após ter salvo a correção você pode reiniciar imediatamente o Controle Sintral.
Dica: Se você desejar testar um programa novo, pode primeiro excluir as mensagens antigas através da função Apagar no menu de atalho do campo.

Mais informação:
  • Barra de menus (Controle Sintral)
  • Barra de ferramentas (Controle Sintral)
  • Caixas de diálogo (Controle Sintral)
Veja também...
  • Executar Controle Sintral...


Barra de menus (Controle Sintral)

A barra de menus encontra-se no limite superior do programa Controle Sintral. Os menus desta barra contêm as funções do programa Controle Sintral.

Abrir menu:

  • Clique com o botão esquerdo do mouse em um menu da barra de menus.
  • O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus e as funções seguintes:

Função |  | Objetivo
Arquivo
 | Salvar dados do controle Sintral | Salvar dados como arquivo sim. : O diretório pode ser selecionado através da configuração do programa.
 | Sair | Finalizar o trabalho com o programa. : Antes do final é exibida a caixa de diálogo Sair, se esta estiver ativada na configuração do programa.
Janela
 | Salvar como padrão disposição de janela | Salvar a disposição das janelas.
Configurações
 | Configuração do programa | Abrir a caixa de diálogo Configuração do programa.
 | Largura de saída PA-WKT | Abrir a caixa de diálogo Largura de emissão PA-WKT.
Contador
 | Ajustar contadores (#) | Abrir a caixa de diálogo Ajustar contador.
 | Ajustar contador (RS) | Abrir a caixa de diálogo Definir ciclos, contadores de peças e ourelas do tecido.
Guia-fios
 | Exibir posição | Mostrar a posição dos guia-fios, se, por exemplo, for encontrado um erro dos guia-fios durante o teste,. : A função não está disponível se o teste não for efetuado.
Necessidades
 | Calcular tempo de tricotagem e consumo de fio | Calcular o tempo de tricotagem e o consumo de fio (fios individuais e como soma) e mostrar no campo de exibição. : A função não está disponível sem efetuar o Controle Sintral. Por razões técnicas o tempo de tricotagem calculado pode divergir +/- 5% (máquinas OKC) e +/-15% (antes de OKC) do tempo de operação real. As indicações NPJ não são de momento consideradas. Dica: O programa não tem erros? Os ciclos estão corretamente ajustados? A largura de emissão PA-WKT coincide com a área SEN da máquina?
 | Definir material | Abrir a caixa de diálogo Definir material. : A função não está disponível sem efetuar o Controle Sintral.
 | Definir padrão | Abrir a caixa de diálogo Definir predefinição.
Ponto de interrogação (?)
 | Cartão pocket Sintral | Abrir cartão pocket com os comandos Sintral e comandos diretos para máquinas TC, a título de ajuda online.
 | Versão | Abrir a caixa de diálogo Sobre o Controle Sintral.

Uma comparação de tempos de tricotagem de amostras criadas para máquinas OKC não pode ser calculada nem emitida pelas máquinas das gerações TC e STx11.


Barra de ferramentas (Controle Sintral)

O programa controle Sintral possui uma barra de ferramentas no limite superior da janela do programa.

Barra de ferramentas no programa controle Sintral
Barra de ferramentas no programa controle Sintral

A barra de ferramentas do programa Controle Sintral contém os ícones seguintes:

Função | Objetivo
Iniciar o M1plus | Iniciar o programa principal. : É possível uma iniciação múltipla do programa principal.
Iniciar Editor SintralSintral | Os dados Sintral são exibidos no programa UltraEdit-32.
Iniciar o editor de Jacquard | Os dados de Jacquard são exibidos no programa UltraEdit-32.
Iniciar editor de configuração | Os dados de configuração são exibidos no Editor de cofiguração.
Iniciar Editor de seqüênciasde seqüências | Os dados de sequencia são exibidos no Editor de sequencias.
Exibir janela de visão geral | Mostrar e ocultar a caixa de diálogo Visão geral.
Exibir simulação no M1plus | Importar os dados de simulação no M1plus e exibi-los como ações da agulha
Exibir janela WKT | Mostrar e ocultar a caixa de diálogo WKT.
Exibir janela PA na frente | Mostrar e ocultar caixa de diálogo PA Front.
Exibir janela PA atrás | Mostrar e ocultar caixa de diálogo PA Rear.
Exibir janela PAI | Mostrar e ocultar a caixa de diálogo PAI.
Exibir janela PM na frente | Mostrar e ocultar caixa de diálogo PM Front.
Exibir janela PM atrás | Mostrar e ocultar caixa de diálogo PM Rear.
Exibir janela de contadores | Mostrar e ocultar a caixa de diálogo Emissão dos contadores.
Exibir janela de trajetos dos guia-fios | Mostrar e ocultar a caixa de diálogo Guia-fios.
Exibir janela guia-fios nas barras | Mostrar e ocultar a caixa de diálogo Posições dos guia-fios.
Exibir exibição gráfica | Mostrar e ocultar a caixa de diálogo Exibição gráfica.
Exibir resultado Jacquard | Mostrar a caixa de diálogo Resultado Jacquard 1 - 8


Caixas de diálogo (Controle Sintral)

O programa Controle Sintral contém as caixas de diálogo seguintes:

  • Sair

  • Configuração do programa

  • Largura de saída PA-WKT

  • Ajustar contador

  • Definir ciclos, contadores de peças e ourelas do tecido

  • Definir material

  • Definir padrão

  • Informação sobre Controle Sintral

  • Simulação...

  • Visão geral

  • WKT

  • PA Frente

  • PA Atrás

  • PAI

  • PM Frente

  • PM Atrás

  • Indicação-contador

  • Guia-fios

  • Posições do guia-fios

  • Exibição gráfica

  • Resultado Jacquard 1 - 8

  • Modo de apresentação

Mais informação:
  • Sair do CONTROLE SINTRAL
  • Configuração do programa
  • Áreas de saída PA-WKT
  • Ajustar contador
  • Definir ciclos, contadores de peças e ourelas do tecido
  • Definir material
  • Definir padrão
  • Informação sobre Controle Sintral
  • Simulação...
  • Visão geral
  • WKT
  • PA Front / PA Rear / PAI / PM Front / PM Rear
  • Indicação-contador
  • Guia-fios
  • Posições do guia-fios
  • Exibição gráfica
  • Resultado Jacquard 1 - 8
  • Modo de apresentação


Sair do CONTROLE SINTRAL

Esta caixa de diálogo é exibida através da função Sair no menu Arquivo, se na caixa de diálogo Configuração do programa Checkbox active estiver ativado o Pedido de confirmação durante a saída.

A caixa de diálogo tem as componentes seguintes:

Elemento | Significado
Checkbox active Salvar dados do controle Sintral | Os dados do Controle Sintral são salvos ao ser finalizado o programa.
Checkbox active Salvar disposição janela | A disposição das janelas é salva como predefinição ao finalizar o programa. Desta forma, a disposição das janelas salva no menu Janela é substituída. É exibido o estado da caixa de seleção da caixa de diálogo Configuração do programa .
Botão OK | A caixa de diálogo é fechada e o programa termina.
Botão Cancelar | A caixa de diálogo é fechada e o programa não termina.


Ajuda on-line da M1plus : Passos de processamento automáticos : Controle Sintral (programa) : Caixas de diálogo (Controle Sintral) : Configuração do programa company logo
Ajuda on-line da M1plus Sair do CONTROLE SINTRAL Caixas de diálogo (Controle Sintral) Áreas de saída PA-WKT .. .. http://support.stoll.com ....

Configuração do programa

Nesta caixa de diálogo você pode efetuar os ajustes gerais.
A caixa de diálogo se ativa através da função Configurações do programa no menu Configurações.
A caixa de diálogo contém as opções seguintes:

Elemento | Significado
Seção Comportamento durante a saída
Caixa de seleção Salvar dados do controle Sintral | Os dados do Controle Sintral são salvos ao ser finalizado o programa.
Caixa de seleção Salvar disposição janela | A disposição das janelas é salva como predefinição ao finalizar o programa. Desta forma, a disposição das janelas salva no menu Janela é substituída.
Caixa de seleção Consulta ao sair | Se a caixa de seleção estiver ativada, ao finalizar o programa há também um pedido de confirmação.
Seção Fonte
Botões de opção Tamanho pequeno médio grande | O tamanho de letra na janela de visão geral é modificado correspondentemente.
Seção Consumo de fio e tempo de tricotagem
Botões de opção não salvar, salvar no diretório Sintral e Salvar em um diretório indicado: | Selecionar o comportamento e o local de arquivo dos dados do consumo de fio e do tempo de tricotagem.
O botão ... | Abrir a caixa de diálogo para selecionar o diretório dos dados do consumo de fio e do tempo de tricotagem.
Campo de exibição Nome do arquivo | Exibir o nome do arquivo para os dados do Controle Sintral.
Botão de opção Formato de texto (sem contador) | Apenas o consumo de fio e o tempo de tricotagem são salvos num arquivo txt.
Botão de opção Formato XML (com contador) | Exceto o consumo de fio e o tempo de tricotagem, os contadores utilizados e comutadores de ciclos são salvos no arquivo CMSxxx.<nome de amostra>.xml.
Seção Outros
Caixa de seleção Suprimir Alertas | Com a caixa de seleção ativada, os avisos não são emitidos no Controle Sintral.
Caixa de seleção Salvar seleção do contador nas janelas "Exibir contadores" com OK | Com a caixa de seleção ativada, os ajustes são salvados automaticamente ao confirmar com a tecla OK.
Caixa de seleção Janela sempre em cima | Se a caixa de seleção estiver ativada, a janela de controle Sintral sempre permanecerá em primeiro plano.
Caixa de seleção Testar seqüência com fator de repetição | Com a caixa de seleção ativada, considera-se o fator de repetição ao momento de testar uma sequencia.
Feche a caixa de diálogo apertando o botão OK para aceitar as configurações ou apertando o botão Cancelar para não as aceitar.


Ajuda on-line da M1plus : Passos de processamento automáticos : Controle Sintral (programa) : Caixas de diálogo (Controle Sintral) : Áreas de saída PA-WKT company logo
Ajuda on-line da M1plus Configuração do programa Caixas de diálogo (Controle Sintral) Ajustar contador .. .. http://support.stoll.com ....

Áreas de saída PA-WKT

Nesta caixa de diálogo você pode configurar nas janelas de dados as áreas das colunas a exibir.
A caixa de diálogo se ativa através da função Largura de saída PA-WKT no menu Configurações.
Este contém as seções seguintes:

Seção | Significado
PA e PAI (agulhas) | Largura de saída para a estrutura dos cartuchos
PM e WKT (agulhas) | Largura de saída para o cartucho na máquina e WKT
JA1-JA8 (agulhas) | Largura de saída para o resultado Jacquard
Área de exibição (linhas) | Número de linhas para a exibição info16 : A diferença máxima entre as caixas de entrada para a primeira e a última linha é de +10000

Cada seção possui caixas de entrada para a primeira e a última coluna. A área de entrada possível é exibida.
Feche a caixa de diálogo apertando o botão OK para aceitar as configurações ou apertando o botão Cancelar para não as aceitar.

Se você fechar a caixa de diálogo através do botão OK e estiver aberta uma amostra ou um programa Sintral, as configurações são salvas em um arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.
Sempre que efetuar alterações, execute novamente o Controle Sintral.


Ajustar contador

Em esta caixa de diálogo você pode ajustar os contadores cujos valores devem ser acompanhados na caixa de diálogo Emissão dos contadores.
A caixa de diálogo é ativada com a função Ajustar contador (n.º) no menu Contador.
Contém os seguintes componentes:

Elemento | Significado
Campo de exibição | Os contadores são exibidos em forma de tabela ordenados segundo o respectivo tamanho.
Coluna N.º | Número do contador
Coluna Valor predefinido | Caixa de entrada para o valor que deverá ser utilizado no início do Controle Sintral Nota: Esta opção só está disponível para contadores do grupo Contadores graváveis.
Coluna ativada | Os contadores com caixa de seleção ativa são exibidos na caixa de diálogo Emissão dos contadores. Nota: As caixas de seleção exibidas sobre um fundo azul não podem ser ativadas. Estes contadores são sempre exibidos na caixa de diálogo.
Contadores graváveis | Para os contadores deste grupo é possível indicar valores predefinidos.
Contadores não graváveis | Para os contadores deste grupo não é possível indicar nenhum valor predefinido.
Seção Exibição
Apenas contadores utilizados | Botão de opção para filtrar a exibição. São exibidos os contadores utilizados no programa Sintral. Nota: Os contadores que na coluna ativado são exibidos sobre um fundo azul são sempre exibidos.
Todos contadores | Botão de opção para filtrar a exibição. São exibidos todos os contadores.
Botão OK | A caixa de diálogo é fechada e as modificações são aceitas.
Se você fechar a caixa de diálogo através do botão OK e estiver aberta uma amostra ou um programa Sintral, as configurações são salvas num arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.
Sempre que efetuar alterações, execute novamente o Controle Sintral.
Veja também...
  • Indicação-contador


Ajuda on-line da M1plus : Passos de processamento automáticos : Controle Sintral (programa) : Caixas de diálogo (Controle Sintral) : Definir ciclos, contadores de peças e ourelas do tecido company logo
Ajuda on-line da M1plus Ajustar contador Caixas de diálogo (Controle Sintral) Definir material .. .. http://support.stoll.com ....

Definir ciclos, contadores de peças e ourelas do tecido

Em esta caixa de diálogo você pode definir os comutadores de ciclos (RS), os contadores de peças (ST) e os contadores para as ourelas do tecido, cujos valores devem ser acompanhados na caixa de diálogo Emissão dos contadores.
A caixa de diálogo é ativada com a função Ajustar contador (RS) no menu Contador.
Contém os seguintes componentes:

Elemento | Significado
Campo de exibição | Os comutadores de ciclos e contadores são exibidos em forma de tabela ordenados segundo o respectivo tamanho.
Coluna N.º | Número do comutador de ciclos ou nome do contador
Coluna Valor predefinido | Caixa de entrada para o valor que deverá ser utilizado no início do Controle Sintral
Coluna ativado | Os comutadores de ciclos e contadores com caixa de seleção ativa são exibidos na caixa de diálogo Emissão dos contadores. Nota: As caixas de seleção exibidas sobre fundo azul no grupo Ourelas do tecido não podem ser ativadas. Estes contadores são sempre exibidos na caixa de diálogo.
Ciclos e contadores de peças | Este grupo contém os comutadores de ciclos e os contadores de peças.
Ourelas do tecido | Este grupo contém os contadores necessário para a tricotagem em forma. Nota: Os contadores aqui exibidos são idênticos aos #41 a #44 na caixa de diálogo Ajustar contador.
Seção Exibição
Apenas contadores utilizados | Botão de opção para filtrar a exibição. São exibidos os comutadores de ciclos utilizados no programa Sintral. Nota: Os contadores que na coluna ativado são exibidos sobre um fundo azul são sempre exibidos.
Todos contadores | Botão de opção para uma exibição não filtrada. São exibidos todos os comutadores de ciclos, contadores de peças e ourelas do tecido.
Botão OK | A caixa de diálogo é fechada e as modificações são aceitas.
Se você fechar a caixa de diálogo através do botão OK e estiver aberta uma amostra ou um programa Sintral, as configurações são salvas em um arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.
Sempre que efetuar alterações, execute novamente o Controle Sintral.


Definir material

Nesta caixa de diálogo você pode indicar a grossura do fio para cada guia-fios determinado pelo controle Sintral. A grossura é necessária para a função Calcular consumo de fio.
Quando há uma grossura para o guia-fios na caixa de diálogo Definir predefinição, esta é aceita automaticamente na caixa de diálogo.
A caixa de diálogo é ativada com a função Definir propriedades do material no menu Consumo e fechada através do botão OK.

A caixa de diálogo não pode ser ativada sem efetuar o Controle Sintral.

A caixa de diálogo apresenta as colunas seguintes, começando pela esquerda:

Coluna | Significado
1 | Exibição dos guia-fios determinados com o Controle Sintral
2 a 7 | Caixa de entrada da grossura do fio em diferentes unidades de medida. Exemplo para dois fios da grossura Nm 44/2: Digite na caixa Nm a entrada 2/44/2.
Se você fechar a caixa de diálogo através do botão OK, as configurações são salvas num arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.
As caixas de entrada se selecionam clicando com o mouse ou navegando com teclas de setas. Uma caixa de entrada selecionada é identificada por uma moldura preta.
Para modificar um valor existente numa caixa de entrada selecionada, clique com o mouse diretamente sobre o valor. No local onde você clicou aparece um cursor de entrada.
Se na caixa de entrada selecionada não aparecer um cursor de entrada, pode excluir um valor existente ou substitui-lo por um novo valor.
Após a introdução, as outras unidades de medida desta linha deixam de estar disponíveis. Só voltam a estar disponíveis quando se exclui o valor existente.


Definir padrão

Nesta caixa de diálogo você pode predefinir a grossura do fio para cada guia-fios. Esta á aceita automaticamente na caixa de diálogo Definir material.
A caixa de diálogo é ativada com a função Definir predefinição no menu Consumo e fechada através do botão OK.
A caixa de diálogo apresenta as colunas seguintes, começando pela esquerda:

Coluna | Significado
1 | Exibição dos guia-fios
2 a 7 | Caixa de entrada da grossura do fio em diferentes unidades de medida. Exemplo para dois fios da grossura Nm 44/2: Digite na caixa Nm a entrada 2/44/2.
As caixas de entrada se selecionam clicando com o mouse ou navegando com teclas de setas. Uma caixa de entrada selecionada é identificada por uma moldura preta.
Para modificar um valor existente numa caixa de entrada selecionada, clique com o mouse diretamente sobre o valor. No local onde você clicou aparece um cursor de entrada.
Se na caixa de entrada selecionada não aparecer um cursor de entrada, pode excluir diretamente um valor existente ou substitui-lo por um novo valor.
Após a introdução, as outras unidades de medida desta linha deixam de estar disponíveis. Só voltam a estar disponíveis quando se exclui o valor existente.


Ajuda on-line da M1plus : Passos de processamento automáticos : Controle Sintral (programa) : Caixas de diálogo (Controle Sintral) : Informação sobre Controle Sintral company logo
Ajuda on-line da M1plus Definir padrão Caixas de diálogo (Controle Sintral) Simulação... .. .. http://support.stoll.com ....

Informação sobre Controle Sintral

Nesta caixa de diálogo você encontra informações sobre o número da versão do Controle Sintral.
A caixa de diálogo é aberta com a função Versão do menu Ajuda e fechada apertando o botão OK.


Simulação...

Esta caixa de diálogo exibe o progresso do controle do Controle Sintral.

  1. Inicie o processo de controle com o botão SintralCheckstartbuttonup256.
    • A caixa de diálogo Simulação é exibida automaticamente.


Visão geral

Nesta caixa de diálogo é exibida uma visão geral dos dados mais importantes. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo.

Da esquerda para a direita as colunas contêm as seguintes informações:

Coluna | Significado
# | Número da linha : Na amostra esta indicação corresponde ao número da fileira técnica.
<=> | Número do curso
SIN | Número da linha Sintral
<> | Direção do curso
S | Indicação de tricotagem do sistema
NP | Graduação (valor NP ou índice NP)
NPS | Graduação (segunda graduação) (valor NPS ou índice NPS) (CMS 730 S / CMS 830 S)
PNP | Reprensar (Valor PNP ou índice PNP) (CMS 730 S / CMS 830 S)
Y | Indicação do guia-fios : Exibição adicional de K, quando o guia-fios é colocado por detrás da pinça.
ES | Prensador ativado ou desativado (CMS 730 S / CMS 830 S)
VP | Indicação do variador
SX | Indicação do sistema
RS | Ciclos de fileiras
JAC | Número da linha Jacquard


WKT

Esta caixa de diálogo exibe a simulação do Controle Sintral. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.

Da esquerda para a direita as colunas contêm as seguintes informações:

Coluna | Significado
1 | Número da linha info16 : Na amostra esta indicação corresponde ao número da fileira técnica.
2 | Direção do curso
3 | Simulação representada através de ícones de Jacquard

No limite inferior da caixa de diálogo é exibido o número da coluna da atual posição do cursor.

Utilizando a tecla direita do mouse, você pode marcar um setor na terceira coluna do dialogo. O tamanho do setor é indicado na ourela inferior do dialogo.
Você poderá ajustar a área da coluna a exibir na caixa de diálogo Largura de emissão PA-WKT.


Ajuda on-line da M1plus : Passos de processamento automáticos : Controle Sintral (programa) : Caixas de diálogo (Controle Sintral) : PA Front / PA Rear / PAI / PM Front / PM Rear company logo
Ajuda on-line da M1plus WKT Caixas de diálogo (Controle Sintral) Indicação-contador .. .. http://support.stoll.com ....

PA Front / PA Rear / PAI / PM Front / PM Rear

Nestas caixas de diálogo é exibida a estrutura dos cartuchos.
Você exibe e oculta as caixas de diálogo com os ícones seguintes da barra de ferramentas:

Caixa de diálogo | Conteúdo
PA Frente | Estrutura do cartucho à frente
PA Atrás | Estrutura do cartucho atrás
PAI | Estrutura do cartucho para Intarsia
PM Frente | Cartucho em máquina à frente
PM Atrás | Cartucho em máquina atrás
Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.
Na coluna da esquerda é indicado o número da linha. Na amostra esta indicação corresponde ao número da fileira técnica.

No limite inferior da caixa de diálogo é exibido o número da coluna da atual posição do cursor.

Utilizando a tecla direita do mouse, você pode marcar um setor na seguna coluna do dialogo. O tamanho do setor é indicado na ourela inferior do dialogo.
Você poderá ajustar a área da coluna a exibir na caixa de diálogo Largura de emissão PA-WKT.


Ajuda on-line da M1plus : Passos de processamento automáticos : Controle Sintral (programa) : Caixas de diálogo (Controle Sintral) : Indicação-contador company logo
Ajuda on-line da M1plus PA Front / PA Rear / PAI / PM Front / PM Rear Caixas de diálogo (Controle Sintral) Guia-fios .. .. http://support.stoll.com ....

Indicação-contador

Em esta caixa de diálogo, os contadores Sintral e comutadores de ciclos utilizados são exibidos com o seu estado do contador atual para cada sistema de tricotagem. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Através do botão esquerdo do mouse você pode ampliar ou reduzir esta caixa de diálogo.
Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.

As seguintes colunas da esquerda para a direita são sempre exibidas:

Coluna | Significado
Fileira | Número da linha info16 : Na amostra esta indicação corresponde ao número da fileira técnica. Você pode selecionar uma linha clicando com a tecla esquerda do mouse sobre o número.
Na tricotagem de uma peça de vez:
#L | Contador para a ourela esquerda na tricotagem em forma
#R | Contador para a ourela direita na tricotagem em forma
#LM | Contador para ourela esquerda no centro na tricotagem em forma
#RM | Contador para ourela esquerda no centro na tricotagem em forma
Na tricotagem de duas peças de vez:
#L1 | Contador para a ourela esquerda na tricotagem em forma
#R1 | Contador para a ourela direita na tricotagem em forma
#LM1 | Contador para ourela esquerda no centro na tricotagem em forma
#RM1 | Contador para ourela esquerda no centro na tricotagem em forma
#L2 | Contador para a ourela esquerda na tricotagem em forma
#R2 | Contador para a ourela direita na tricotagem em forma
#LM2 | Contador para ourela esquerda no centro na tricotagem em forma
#RM2 | Contador para ourela esquerda no centro na tricotagem em forma
#135 | Velocidade do carro MSEC em cm/s
#141 | 1. Parte (SEN1) canto esquerdo do tecido
#142 | 1. Parte (SEN1) canto direito do tecido
Todos os outros contadores e comutadores de ciclos utilizados no programa de tricotagem são também exibidos. Estes podem ser ocultados ou exibidos através das funções no menu Contador.
Veja também...
  • Utilização de RS e contadores


Guia-fios

Nesta caixa de diálogo são exibidos os trajetos dos guia-fios. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.

A caixa de diálogo apresenta duas colunas, começando pela esquerda:

Coluna | Significado
Número | Número da linha Nota: Na amostra esta indicação corresponde ao número da fileira técnica.
Trajeto | Representação do trajeto do guia-fios com o seguinte significado:
<< | Direção do curso
5A=A | Número do guia-fios e ícone Sintral correspondente
(x...y) | Trajeto da agulha x à agulha y
I, I<, I> | Guia-fios de Intarsia não bascula, bascula para a esquerda, bascula para a direita
Kx-y | Valor de correção esquerda - direita Nota: Exibição adicional de K antes do valor de correção, quando o guia-fias é colocado, logo em um curso de tricotagem, por de trás da pinça.
F1 * | Guia-fios segue no campo F1 após o ícone *.


Posições do guia-fios

Neste caixa de diálogo são exibidos os guia-fios nas respectivas barras e os trajetos a efetuar em cada fileira de tricotagem. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas. O número da fileira é exibido no canto inferior esquerdo da caixa de diálogo. Com os botões no canto direito da caixa de diálogo você pode avançar, passo a passo, para a fileira seguinte.

Você pode selecionar uma linha em uma outra caixa de diálogo a fim de exibir aqui as respectivas posições dos guia-fios.

A caixa de diálogo apresenta as colunas seguintes, começando pela esquerda:

Coluna | Significado
1 | Número da barra para a posição da esquerda
3 | Representação do trajeto
5 | Número da barra para a posição da direita

Para o trajeto são utilizados os seguintes símbolos:

Símbolo | Significado
= | Trajeto do guia-fios da posição de parada até ao início ou final do tecido
> | Área de tricotagem do guia-fios, direção do carro para a direita
< | Área de tricotagem do guia-fios, direção do carro para a esquerda
N | Posição de parada do guia-fios
/ | Posição de parada do guia-fios de Intarsia, basculado para a esquerda
\ | Posição de parada do guia-fios de Intarsia, basculado para a direita
Utilizando a tecla direita do mouse, você pode marcar um setor na terceira coluna do dialogo.

No limite inferior da caixa de diálogo encontrará os seguintes elementos, começando pela esquerda:

  • Indicação do número da fileira

  • Indicação da direção do carro

  • Indicação do número da coluna da posição atual do cursor

  • Exibição do tamanho do setor marcado

  • Botão [image] para comutar para a fileira abaixo

  • Botão [image] para comutar para a fileira acima


Exibição gráfica

Nesta caixa de diálogo é exibida a representação de cores da seleção das agulhas.
Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.
Uma seleção na exibição gráfica não será sincronizada com as outras vistas na M1plus.

Os botões na caixa de diálogo:

Botão | Função
OK | Fechar a caixa de diálogo.
Opções... | Abra a caixa de diálogo modo de representação na qual você pode efetuar diferentes configurações.
 | Ampliar zoom da exibição gráfica.
 | Reduzir zoom da exibição gráfica.

  • Modo de representação (caixa de diálogo)


Ajuda on-line da M1plus : Passos de processamento automáticos : Controle Sintral (programa) : Caixas de diálogo (Controle Sintral) : Resultado Jacquard 1 - 8 company logo
Ajuda on-line da M1plus Exibição gráfica Caixas de diálogo (Controle Sintral) Modo de apresentação .. .. http://support.stoll.com ....

Resultado Jacquard 1 - 8

Nesta caixas de diálogo são exibidos os Jacquards definidos no programa Sintral. A caixa de diálogo Resultado Jacquard 1 a Resultado Jacquard 8 é exibida e ocultada na barra de ferramentas com o respectivo ícone - por ex. . Uma vez que são possíveis, no máximo, oito Jacquards, estão disponíveis oito caixas de diálogo, no total.
Se o Jacquard estiver definido no Sintral está também disponível o respectivo ícone.
Na caixa de diálogo são exibidas as várias linhas de Jacquard, tal como são recebidas pela máquina para serem tricotadas. Por isso, uma linha pode ser exibidas várias vezes seguidas, enquanto a respectiva tricotagem não estiver concluída.

Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.
Na coluna da esquerda é indicado o número da linha. Na amostra esta indicação corresponde ao número da fileira técnica. Na coluna da direita é exibido o número da linha Jacquard utilizada no Sintral.

No limite inferior da caixa de diálogo é exibido o número da coluna da atual posição do cursor.

Utilizando a tecla direita do mouse, você pode marcar um setor na terceira coluna do dialogo. O tamanho do setor é indicado na ourela inferior do dialogo.
Você poderá ajustar a área da coluna a exibir na caixa de diálogo Largura de emissão PA-WKT.


Modo de apresentação

Nesta caixa de diálogo é ajustado o modo de representação da exibição gráfica.
A caixa de diálogo é aberta a partir da caixa de diálogo Exibição gráfica apertando o botão Opções....
A caixa de diálogo contém as opções seguintes:

Elemento | Significado
Seção Frontura
Atrás | Se a caixa de seleção estiver ativa a seleção das agulhas é exibida na frontura traseira.
À frente | Se a caixa de seleção estiver ativa a seleção das agulhas é exibida na frontura dianteira.
Seção Processamento
Em conjunto | As áreas que não estão tricotando são ocultas.
Separadamente | As áreas que não estão tricotando são mostradas.
Seção Representação de cor
Seleção WKT | A seleção na caixa de diálogo WKT é representada a cores.
Tipos de fio | Os diferentes tipos de fio são representados a cores.
Guia-fios Cores | Os diferentes guia-fios são representados a cores.
Feche a caixa de diálogo apertando o botão OK para aceitar a configuração na caixa de diálogo Exibição gráfica ou apertando o botão Cancelar para não aceitar a configuração.
Veja também...
  • WKT


Intercâmbio de dados

O intercâmbio de dados destina-se à comunicação da M1plus com outros programas de software. Este intercâmbio pode ser realizado através de suportes de dados externos ou online entre a M1plus e a máquina de tricotar ou várias workstations de amostra.

Mais informação:
  • Exportação de dados
  • Importação de dados
  • Extrair arquivos jac/sin/set...
  • Comparação de tempos de tricotagem
  • Dividir amostra (splitsintral.exe)
  • Dados de Setup
  • Editor Sintral (UltraEdit-32)
  • Editor Sintral
  • Caracteres não válidos no Sintral
  • Carregar o sistema operacional da máquina a partir da M1plus
  • Carregar arquivos do amostra a partir da M1plus
  • Cartão de memória de tricotagem STOLL (KMC)
  • SELAN
  • Explorador de máquinas
  • Conexão em rede da workstation de amostras M1plus com a instalação de amostras SIRIX
  • Scanner de vírus do computador
  • Conversão de dados no SIRIX


Exportação de dados

Na exportação de dados, os dados da M1plus são salvos em arquivos que podem ser utilizados em outras workstations de amostras, em outros programas ou na máquina.

  • Exportação de módulos:
    Os módulos ou grupos de módulos podem ser exportados do banco de dados para um arquivo. As funções estão nos menus de atalho do explorador de módulos.
    Você também pode exportar os módulos juntamente com a amostra.

  • Exportação de imagens:
    Um arquivo de imagem pode ser aberto nas caixas de diálogo de importação de imagens e salvo após a redução de cores. A partir da vista de símbolos ou da vista do tecido da amostra se pode criar um arquivo de imagem.
    As funções estão nos menus Arquivo e Ferramentas.

  • Exportação do programa de tricotagem:
    O programa de tricotagem (Sintral) para a máquina pode ser retirado da amostra e salvo nos discos externos cartão de memória de tricotagem e disquete. As funções para isso estão no menu Sintral.

Através da conexão on-line à máquina se pode transferir o programa de tricotagem diretamente. A função Carregar dados para a máquina encontra-se no menu de atalho do explorador de máquinas.

  • Exportar módulo

  • Exportar grupo de módulos

  • Exportar módulo com amostra

  • Salvar imagem de M1plus

  • Salvar a vista de símbolos/do tecido como imagem

  • Salvar a vista de símbolos/do tecido como imagem (recorte)

  • Salvar o programa de tricotagem no cartão de memória de tricotagem

  • Salvar programa de tricotagem em disquete


Importação de dados

A importação serve para transferir dados de outro software de amostras para o M1plus.
Você pode importar os seguintes dados para uma amostra:

Dados | Formato de arquivo | Menu
Imagens | bmp, tif, pcx | Arquivo / Importar / ...
Controle Sintral | check, sim
Jacquard MC | jac
Módulos | m1_exportmodule
Configuração | set | Programa MC / Importar dados de configuração / Arquivo de configuração...

Você pode importar cortes DXF para o Editor de cortes.
Se for necessário pode editar cortes DXF antes da importação para o DXF-Toolkit.

Através da conexão on-line com a máquina é possível transferir os dados do programa de tricotagem (Sintral) diretamente para a M1plus. A função Salvar dados da máquina encontra-se no menu de atalho (máquina própria) do Explorador de máquinas.
Mais informação:
  • Importar módulos
  • Importar Controle Sintral
  • Importar dados de configuração
  • Importar corte
  • Linha 1 no Sintral
Veja também...
  • Menu de atalho (Máquinas Próprias)
  • Editor de cortes
  • DXF-Toolkit


Importar módulos

Importar módulos para o banco de dados de módulos da M1plus:

  1. Ative a função Módulos no menu Arquivo/Importar.
    • A caixa de diálogo Importar módulos aparece.
  2. Selecione o caminho para encontrar o arquivo e clique no arquivo.
    3. Ao instalar o software é criado o diretório D:\Stoll\M1\Exportar\Módulos. Este diretório está predefinido na caixa de diálogo Importar módulos. Aqui encontram-se as cópias de backup do banco de dados de módulos da Stoll com os nomes começos, favoritos, jacquard, stoll e técnica.
  3. Clique no botão Importar.
    • É iniciado o processo de importação. Se já existir um módulo com a mesma versão de módulo no banco de dados, é exibida a caixa de diálogo Importar módulos com um pedido de confirmação.
      Depois de efetuada a importação, é exibida a caixa de diálogo Ligamentos de módulos onde se apresenta o local da árvore de módulos em que os módulos importados se encontram. Os módulos são de novo inseridos no local da árvore de módulos onde se encontravam antes da exportação.
Os módulos também podem ser importados com a mesma função se o Explorador de módulos estiver aberto.

  • Importar

  • Importação de módulos - pedido de confirmação (caixa de diálogo)

  • Atalhos para módulos (Caixa de diálogo)


Importar Controle Sintral

Importar um programa de tricotagem de SIRIX para a M1plus:

Para a transferência através de disquete, você deverá criar dados de controle Sintral compactados. Estes possuem a extensão check.z. Os programas de compactação precisam da extensão check.gz para efetuar a descompactação na workstation de amostras M1plus.
Você poderá renomear o arquivo no explorador do Windows ou efetuar a conversão de dados no SIRIX.
    • O SIRIX contém os dados de controle Sintral.
    • O arquivo foi transferido para a workstation de amostras M1plus.
  1. Ative a função Importar/Controle Sintral como amostra... no menu Arquivo.
  2. Aparece a caixa de diálogo Importar Controle Sintral.
  3. Selecione uma máquina.
  4. Adapte as configurações de importação.
  5. Selecione o arquivo e clique no botão Importar.
    • Os dados são importados e exibidos de forma gráfica na janela da Vista técnica.
Não é tida em conta a indicação do tipo de fio no arquivo de Controle Sintral. Cada guia-fios é representado em uma cor de fio própria.
A distância dos guia-fios é representada como ação da agulha Fio flutuante.
Na Barra de exibição do guia-fios não são inseridos os trajetos dos guia-fios.
Se você desejar criar o Sintral a partir da amostra, execute sempre primeiro o Processamento técnico. Desta forma, o movimento dos guia-fios é completado.
Veja também...
  • Importar Controle Sintral
  • Conversão de dados no SIRIX


Importar dados de configuração

Os dados Sintral que se seguem podem ser importados para a M1plus a partir do arquivo Setup *.set:

  • Valores para os cames de formação (NP)

  • Estiragem do tecido (WMF)

  • Distância de guia-fios (YD)

  • Correção de guia-fios (KI)

  • Velocidade do carro (MSEC)

  • Valores para o controle do comprimento do fio (YLC)

Importar dados para a M1plus e atribuí-los à amostra:

    • A amostra está aberta.
  1. Ativar a função Importar os dados Setup MC/Arquivo Setup... no menu Programa MC.
  2. Selecionar um arquivo Setup na caixa de diálogo Importar Configuração.
    • Os dados são importados e inseridos na Tabela de graduações, estiragem do tecido e velocidade do carro na Configuração, na caixa de diálogo Atribuição de campos de fio (seção Ocupação dos guia-fios), na caixa de diálogo Controle do comprimento do fio e no programa de tricotagem (Setup) salvo na amostra.

Para que os valores do arquivo Setup possam ser atribuídos de forma inequívoca, os seus índices têm de constar dos parâmetros do amostra e ser utilizados no amostra.

Se, ao tricotar, você alterar valores na máquina e salvar os dados Setup na máquina, você poderá atualizar rapidamente os valores na M1plus com esta função de importação.
Você pode abrir e editar o arquivo Setup no Editor de Setup.
Veja também...
  • Controle do comprimento do fio


Importar corte

Importar um corte no formato DXF:

    • O programa Editor de cortes está ativo.
  1. Ative a função Abrir no menu Arquivo.

      2. - ou -

    • clique no ícone [image] da barra de ferramentas.
    • Aparece a caixa de diálogo Abrir.
  2. Na caixa de diálogo defina o tipo de arquivo DXF, selecione o corte e clique no botão Abrir.
    • O corte DXF é aberto no editor de cortes.
  3. Editar e salvar o corte.
    • O corte é salvo no formato de arquivo shv exigido para o M1plus .
Se o corte DXF não for indicado ou não for indicado corretamente no editor de cortes, você tem de o salvar previamente com o DXF-Toolkit.
Veja também...
  • Editor de cortes
  • DXF-Toolkit


Linha 1 no Sintral

Os arquivos Sintral do M1plus contêm as seguintes indicações na linha 1.
Exemplo:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Elemento |  | Significado
CMS330TC |  | Nome da máquina
name E14 |  | Nome da amostra e finura
david |  | Usuário quem criou este programa (Usuário Windows)
27.01.2006 16:40:02 |  | Data e hora
<M1> |  | Marcação que estabelece que esta amostra foi criada no M1plus.
 | <<M1>> | A amostra contém marcações de divisão.
3.7.014 Build 1 Release (de) |  | Versão M1plus usada para criar a amostra
#139=557 |  | Tipo de máquina
#156=0 |  | Largura de acoplamento (em máquina tandem)
A marcação <M1> assegura que uma amostra que foi criada no M1plus sempre obterá as opções corretas de compactaçãoJPO .
Independentemente de que a amostra
- seja convertida com o programa M1_to_SIRIX
- seja gravada em SIRIX
- seja lido na máquina tricotagem e a seguir seja salvo em SIRIX.


Extrair arquivos jac/sin/set...

Com este programa você pode gerar arquivos jac, sin, set / setx, bmp e xml a partir duma amostra (arquivo mdv).
O programa é ativado no menu Programa MC / Extrair programa MC....

A partir dum arquivo mdv você pode extrair diretamente no Explorador de Windows os arquivosjac, sin, set / setx, bmp e xml (ou somente um arquivo set / setx).
Para isto você tem a disposição os menus de atalho Enviar para / Extract_sin_jac_set e Enviar para / Extract_set.

Neste programa você realiza os seguintes ajustes:

Elemento | Significado
Botões de opção Diretório de destino 1 Diretório de destino 2 Diretório mdv | Seleção de um dos três diretórios de destino. A amostra completa está salva no diretório mdv. : Os ajustes para os diretórios ficam salvos.
Campo de exibição | Exibição do diretório onde são salvos os arquivos.
Botão ... | Abrir a caixa de diálogo predefinição do Windows Localizar pasta onde você pode definir o caminho para o diretório de extração.
Nome do arquivo: | O nome de arquivo está composto por o nome da máquina, um suplemento livremente selecionável e uma extensão de arquivo (jac, sin ou set).
Campo de exibição para o nome da máquina | Exibição do nome da máquina predefinido pela amostra.
Caixa de entrada para o nome da amostra | Introduzir nome da amostra.
Campo de exibição para o tipo de arquivo | Exibição dos tipos de arquivo jac/.sin/.set.
Seção Importar arquivo de Setup
Checkbox active NP Checkbox active WMF Checkbox active YD Checkbox active KI/K<I> Checkbox active Ua-b Checkbox active MSEC Checkbox active YLC Checkbox active NPS Checkbox active PNP | Extrair os dados selecionados para o arquivo Setup1 (set). info16 : Não para Setup2. Os dados Setup2 são selecionados no Editor de Setup2 (com configuração).
Checkbox active Jacquard Checkbox active Sintral Checkbox active Setup1 / Setup2 Checkbox active Relatório | Extrair os arquivos selecionados (jac, sin, set / setx, bmp e xml).

Os botões no programa:

Botão | Função
OK | Salvar os arquivos no diretório selecionado. O programa é fechado. Aparece uma mensagem de êxito.
Cancelar | Fechar o programa sem extrair os arquivos.


Comparação de tempos de tricotagem

Pode comparar os dados de duas ou mais amostras no programa Comparação de tempos de tricotagem. O resultado e representado como diagrama com gráfico de barras.

Comparar o tempo de tricotagem de duas amostras:

  1. Ativar a caixa de diálogo Comparação de tempos de tricotagem
    Através do menu de início de Windows Windows Start / Todos os programas / STOLL M1plus (versão xxx) / Knitting Time Comparison.
    • Aparece o programa Comparação de tempos de tricotagem.
  2. Arrastar os arquivos que deseja comparar (mdv, zip, sin ou xml do Controle Sintral) com Arrastar e Soltar desde o Explorador de Windows para a listagem de arquivos.
    Nota: Também pode arrastar um diretório com os arquivos que deseja comparar desde o Explorador de Windows para a janela.
  3. Clique no botão Comparar.
    • Aparece a caixa de diálogo Por favor, indicar o arquivo de saída
  4. Determinar o nome do arquivo e o diretório para salvar o arquivo de saída.
  5. Confirmar a caixa de diálogo com Salvar e fechar.
    • O resultado da comparação e representado como diagrama com gráfico de barras no browser.

Os botões no programa Comparação de tempos de tricotagem:

Botão | Função
Excluir | Remover o arquivo selecionado da lista de arquivos
Comparar | Iniciar a comparação dos arquivos na lista de arquivos
Sair | Sair do programa
Mais informação:
  • Barra de menus (Comparação de tempos de tricotagem)
  • Emissão do resultado da comparação de tempos de tricotagem


Barra de menus (Comparação de tempos de tricotagem)

O programa Comparação de tempos de tricotagem contém os seguintes menus:

Menu |  | Função
Arquivo
 | Sair | Sair do programa
Entradas |  |
 | Adicionar arquivo simx | Adicionar um arquivo simx para a lista de arquivos
 | Adicionar pasta | Adicionar todos os arquivos simx duma pasta para a lista de arquivos
 | Remover as entradas marcadas | Remover o arquivo selecionado da lista de arquivos
 | Remover todas as entradas | Remover todos os arquivos da lista de arquivos
? (ajuda)
 | Ajuda | Ativar a ajuda M1plus para a comparação de tempos de tricotagem
 | Sobre... | Exibir a informação sobre a versão do programa de comparação de tempos de tricotagem


Emissão do resultado da comparação de tempos de tricotagem

O resultado duma comparação de tempos de tricotagem é emitido na forma seguinte:

Coluna | Significado
Amostra | Exibir nome da amostra
Máquina | Exibir o tipo de máquina
Finura | Exibir a finura
Tempo | Exibir o tempo de tricotagem calculado
% | Exibir a percentagem do tempo de tricotagem em comparação

Os tempos de tricotagem calculados são exibidos adicionalmente como diagrama de barras.

Se não for exibido nenhum diagrama de barras, instale o Adobe SVG viewer.

Instalar Adobe SVG viewer:

  1. Clique duas vezes no arquivo C:/Program Files/Stoll/M1plus/util/SVGView.exe em Explorador de Windows.


Dividir amostra (splitsintral.exe)

Quando a memória da máquina não é suficiente para uma amostra e/ou os números de linhas não são suficientes, é necessário dividir os dados do programa. No processamento técnico são determinados e marcados os possíveis pontos de separação nos arquivos Sintral e Jacquard. No entanto, a amostra ainda se mantém intacto. Com o programa Dividir amostra (splitsintral.exe) é possível dividir a amostra em vários arquivos individuais se for necessário e gerar arquivos de seqüência para as partes de amostra em máquinas TC.

O programa Dividir amostra é ativado através do menu de início de Windows Windows Start.
Início / Todos os programas / Stoll M1plus / Split Sintral

Estão disponíveis os seguintes elementos para a divisão de uma amostra: /

Elemento | Significado
Campo de exibição Arquivo Sintral | Seleção e exibição do arquivo Sintral que será dividido
Campo de exibição Arquivo Jacquard | Seleção e exibição do arquivo Jacquard que será dividido
Seção Configurações
Caixa de seleção Dividir amostra em qualquer circunstância | O arquivo Sintral ou o arquivo Jacquard é dividido. info16 : Depois de alterar a configuração, a função Criar programa MC tem de ser ativada no menu Programa MC.
Botões de opção Número de peças | Predefinir o número de peças
Botão Dividir a amostra | Divisão dos arquivos de programa selecionados
Botão Fechar | Sair do programa

As partes do programa se reconhecem com base na extensão (-1,-2,...), que é acrescentada ao tipo de máquina e ao nome da amostra (por ex., CMS330TC.BLUME-1.sin, CMS330TC.BLUME-2.sin, ...).

Nas máquinas do tipo STx11 o comando de carregamento utilizado é NAS.
No caso de uma seqüência, a amostra parcial a carregar posteriormente deverá caber na capacidade de memória além da amostra parcial já existente, ou seja, é necessário dividir a amostra em, pelo menos, três partes.
Veja também...
  • Criar programa MC


Dados de Setup

O programa de tricotagem é constituído pelos:

  • Programa Sintral (*.sin)

  • Programa Jacquard (*.jac)

  • Indicações sobre a produção:

    • Indicações sobre a graduação.

    • Distância dos guia-fios da ourela do tecido

    • Velocidade do carro...

Você pode modificar estas indicações sobre a produção ativa:

  • introduzir novamente para cada amostra

  • gravar num arquivo separado que poderá voltar a ser utilizado em cada amostra.
    Este arquivo se denomina por "arquivo Setup".

As vantagens se você trabalhar com um arquivo Setup:

  • Os dados de Setup estão agrupados num arquivo.

  • Disposição clara de todos os dados de Setup para facilitar a operação na máquina.

  • Separação clara entre parâmetros da amostra variáveis e indicações de tricotagem Sintral constantes.

  • No arquivo de setup encontram-se todos os parâmetros que são relevantes ao entrar tecendo a amostra.

  • A amostra completa pode ser transferida para uma outra máquina (Sintral, Jacquard, Setup).
    Desta forma é reduzido o tempo de preparação na máquina.

  • O arquivo Setup pode ser aplicado a outras amostras.
    Desta forma é reduzido o tempo de preparação na máquina.

Mais informação:
  • Desenvolvimento
  • Comparação de Setup1 e Setup2
  • Editor de Setup2
  • Editor de Setup1


Desenvolvimento

Um breve retrospecto

Desde o ano 1998 existem os dados de Setup para as máquinas CMS (ST 711).
Os seguintes dados podem ser salvos no arquivo de setup:

  • WMF (menu de estiragem do tecido)

  • NP (Todos os valores NP)

  • YD (Posição dos guia-fios na ourela do tecido)

  • MSEC (Indicações MSEC indiretas)

  • YLC (Controle do comprimento do fio STIXX/ASCON)

Isto foi o primeiro passo para gravar os parâmetros que dependem da amostra num arquivo separado. O objetivo foi reduzir os tempos de preparação na máquina.
Mais alguns parâmetros que dependem da amostra continuaram sendo gravados em funções Sintral. Isto significa que no caso duma conversão da amostra para uma outra máquina ainda tenha que efetuar configurações.

Agora pode utilizar a melhora dos dados de Setup.
Para fazer a distinção estes são denominados Setup2, os dados anteriores Setup1.

O objetivo de Setup2

Transferir uma amostra de uma máquina para outra sem alterar o programa Sintral.

Setup2 foi ampliado em os seguintes parâmetros:

  • Escalonamento de guia-fios (YD / YDI)

  • Correção dos guia-fios normais (YC / YCI)

  • Comutador de ciclos

  • Correções de variador

  • Correção de graduação para o carro direito em modo tandem (NPR)

  • Controle do comprimento do fio no lado direito e esquerdo

  • Valor de correção da profundidade de pinçamento (NCC)

  • Comentários


Comparação de Setup1 e Setup2

Setup1

Setup2

Funções do sistema de estiragem do tecido (WMF)

8 funções

50 funções do sistema de estiragem do tecido (WMF)

50 funções de estiragem auxiliar (W+F)
Ativar e desativar a estiragem auxiliar (W+1, W+0)

Guia para WM% e WMK%

Funções de estirador de banda (WBF)

não é possível

50 funções de estirador de banda (WBF)

Escalonamento de guia-fios YD

Um escalonamento (YD)

21 escalonamentos
(YD, YDI1-YDI20)

Correções de guia-fios

Uma correção

20 correções
(YCI1-YCI20)

Com cada função é possível definir correções para todos os 32 guia-fios.

  • Correção dos guia-fios normais não está contida no arquivo de setup.

  • Correção dos guia-fios de intarsia na guia KI / K<I>

Todas as correções de guia-fios (normal e guia-fios de intarsia) estão contidas na guia YCI

em modo tandem:
os valores de correção para o carro direito estão contidos na guia Y:Oa-b

Valores de correção para a posição do came de formação (NP)

100

100

Indicações sobre a velocidade do carro (MSEC)

9

20

Valor de correção da profundidade de pinçamento (NCC)

não contido no arquivo de setup

É possível um valor de correção por cada guia-fios

Comprimento do fio

Indicações para o controle do comprimento do fio à direita

Indicações para o controle do comprimento do fio à direita e à esquerda

Comutador de ciclos

sem indicações possíveis

39 comutador de ciclos

Correções de variador

VKA até VKZ não contidas no arquivo de setup

50 índices para correções de variador (VCI)

Comentários

sem indicações possíveis

possível para cada indicação

Correção de graduação para o carro direito em modo tandem (NPR)

não é possível

possível

Informações adicionais como:

  • Número de máquina

  • Número online

  • Hostname

não é possível

possível

Extensão do nome de arquivo
(File Extension)

.set

.setx (arquivo xml)

Extensões de nome de arquivo para amostras extraídas
(File Extension)

.sin; .jac e .set

Arquivos .sin; .jac e .setx numa pasta compactada (arquivo .zip)


Editor de Setup2

Mais informação:
  • Editor de Setup2 no M1plus
  • Estiragem
  • Guia-fios
  • Graduação
  • Velocidade do carro
  • Comutador de ciclos
  • Comprimento do fio
  • Variador de fronturas
  • Demais dados
  • Modo de dados e modo de arquivo


Editor de Setup2 no M1plus

No Editor de Setup2 ( [image]) são exibidos os dados Setup2.
O programa é ativado da seguinte forma:

  • No menu Programa MC / Exibir programa MC / Configuração MC (apenas exibição, modo de arquivo)

  • Clicando duas vezes no arquivo <nome da amostra>.setx no Explorador de Windows (modo de arquivo)

  • Através das colunas de controle CC YDI YDI e CC YCF YCI / editar… (dados de Setup2 do arquivo mdv, modo de arquivo)

  • No menu Parâmetros de amostra / Dados de Setup...

  • Combinação de teclas Ctrl + 2

  • No menu de Windows Windows Start / Todos os programas / Stoll M1plus (versão atual) / [image] Editor de Setup

Os elementos no editor:

Elemento | Explicação | Modo
Barra de menus | Ativar diferentes funções | Modo de arquivo arquivo setx aberto
Barra de ferramentas | Ativar as ferramentas de tabela | Sempre Reduzido em modo de dados
Botões | Ativar as guias dos grupos de Setup | sempre
Guias | Guias dum menu | sempre
Tabela | Tabela com os valores | sempre
Linha de tabela | Valor com os seus parâmetros | sempre
OK | Aceitar a entrada na amostra, fechar o editor | Modo de dados <nome da amostra>.mdv
Cancelar | Cancelar a entrada, fechar o editor
Aceitar | Aceitar a entrada na amostra
Mais informação:
  • Barra de ferramentas
  • Barra de menus
  • Adicionar uma linha
  • Carácteres especiais nos comentários de Setup2


Barra de ferramentas

Barra de ferramentas no editor de Setup do M1plus

Explicação
Abrir um arquivo Setup | info16 : Não em modo de dados
Selecionar arquivo
Abrir uma arquivo Setup com configuração
Selecionar arquivo
Salvar os dados Setup
Salvar os dados Setup com configuração (dados de Setup selecionados)
Adicionar uma linha
Apagar a linha selecionada
Copiar linha marcada (valores duma linha)
Colar linhaos (valores da linha copiada)
Copiar as linhas marcadas (valores das linhas selecionadas) | info16 : Apenas para Guia-fios, separador YD/YDI, YC/YCI)
Colar as linhas (valores das linhas copiadas)
Desfazer a última edição duma célula
Desfazer a última edição duma linha
Ir para a linha. Clique na linha pretendida na janela de seleção. O cursor salta para a linha desejada da tabela. info16 : Ativo com mais de 21 linhas.
Exibir as informações sobre esta versão
Exibir a ajuda para a tabela ativa


Barra de menus

Barra de menus no Editor de Setup2 do M1plus
info16: Apenas no modo de arquivo

Menu | Função | Significado
Arquivo
 | Abrir | Abrir um arquivo Setup
 | Abrir com configuração | Abrir um arquivo de Setup com um número de dados configurados
 | Salvar | Salvar os dados Setup
 | Salvar com configuração | Salvar os dados de Setup com um número de dados configurados
 | Sair | Fechar o Editor de Setup2
Editar
 | Desfazer operação de célula | Desfazer a última edição duma célula
 | Desfazer operação de linha | Desfazer a última inserção ou exclusão duma linha
 | Adicionar linha | Adicionar uma linha
 | Remover linha | Apagar a linha selecionada
 | Copiar | Copiar os valores (duma linha)
 | Inserir | Colar os valores copiados
 | Ir para a linha | Saltar para uma linha da tabela. Clique na linha pretendida na janela de seleção. O cursor salta para a linha desejada da tabela. info16 : Ativo com mais de 21 linhas.
Ajuda
 | Ajuda | Exibir a ajuda para a tabela ativa
 | Sobre... | Exibir as informações sobre esta versão
Veja também...
  • Editor de Setup2 no M1plus


Adicionar uma linha

Na lista de seleção apenas são exibidas as linhas que ainda não estão entradas na tabela.

Exemplo:

RS1 RS10 estão entrados na tabela.
Na caixa de diálogo Adicionar linhas, você seleciona entre os contadores de ciclos (RS11 RS39), os quais ainda não estão entrados na tabela.
Uma seleção múltipla é possível.
Com OK você aceita o comutador de ciclos selecionados na tabela.


Carácteres especiais nos comentários de Setup2

Conjunto de caracteres ASCII
Conjunto de caracteres ASCII

No M1plus você pode introduzir todos os caracteres do conjunto de caracteres Unicode nas caixas de comentário do Editor de Setup2.
Os caracteres são exibidos na CMS-OKC nas caixas de comentário do Editor de Setup2.
Machine-Icon
Contudo, estes caracteres não podem ser introduzidos na CMS-OKC.

info16: Alguns comentários do Setup2 também são transferidos para o programa Sintral.
Mas no Sintral apenas são permitidos os caracteres ASCII. Todos os outros caracteres são substituídos automaticamente.
Exemplo: Um comentário chinês é convertido numa seqüência de ? no Sintral.


Ajuda on-line da M1plus Editor de Setup2 no M1plus Editor de Setup2 Guia-fios .. .. http://support.stoll.com ....

Estiragem

Mais informação:
  • WMF (guia)
  • W+F (guia)
  • WM% WMK% (guia)
  • WBF (guia) - Estirador de banda


WMF (guia)

Explicação

Gama de valores

WMF…

Função de sistema de estiragem do tecido

WMF1atéWMF50

WM min

Valor mínimo de estiragem do tecido
(em Fully Fashion)

Valor mínimo: 0
Valor máximo: 31.5
Largura dos passos: 0.1

WM max

Valor máximo de estiragem do tecido
(Tem de indicar sempre o valor)

Valor mínimo: 0
Valor máximo: 31.5
Largura dos passos: 0.1

N min

Número mínimo de agulhas
(em Fully Fashion)

Valor mínimo: 0
Valor máximo: Número de agulhas da CMS
Largura dos passos: 1

N max

Número máximo de agulhas
(em Fully Fashion)

Valor mínimo: 0
Valor máximo: Número de agulhas da CMS
Largura dos passos: 1

WMI

Impulso do estirador do tecido

Valor mínimo: 0
Valor máximo: 15
Largura dos passos: 1

WM^

Abrir o freio do sistema de estiragem ativo (Estirador principal o estirador de pente) durante no máximo 2,5 segundos, o rolo de estiragem ou estirador de pente roda no máximo o número de graus indicados para trás (dependendo da tensão do tecido e o valor de estiragem do tecido).
CMS 5xx, 7xx, 8xx, CMS ADF-3: 9-60 graus
CMS 9xx: 9-120 graus

Se uma das condições estiver cumpridas, o freio é fechado novamente.
O valor de estiragem do tecido (n=0-31,5) novamente surte efeito no retorno.

Nenhum rodar para trás: 0
Valor mínimo: 9
Valor máximo: 120
Largura dos passos: 1

WMC

Configurar o controle do número de rotações do sistema de estiragem ativo (estirador principal ou estirador de pente) no valor n (0-32). Se o sistema de estiragem rodar demasiado rápido, a máquina se para.
0= nenhuma parada, 1= insensível, 32= muito sensível

Valor mínimo: 0
Valor máximo: 32
Largura dos passos: 1

WM+C

Controle do estirador principal. Se o estirador não estiver rodando depois de n (0-100) fileiras de tricotagem, efetua-se a parada da máquina. (0=Controle desativado)

Valor mínimo: 0
Valor máximo: 100
Largura dos passos: 1

WMK+C

Controle do pente. Se o pente não estiver rodando depois de n (0-100) fileiras de tricotagem, efetua-se a parada da máquina. (0=Controle desativado)

Valor mínimo: 0
Valor máximo: 100
Largura dos passos: 1

Comentário

Comentário

Caracteres ASCII

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus
  • Barra de menus


W+F (guia)

 | Explicação | Gama de valores
W+F… | Função de estiragem auxiliar | W+F1 - W+F50
W+F On | Ativar a estiragem auxiliar. O estirador auxiliar é fechado O valor do número de rotações W+=n é ativo |
 | Desativar a estiragem auxiliar. O estirador auxiliar é aberto. |
W+= | Entrada do número de rotações do estirador auxiliar Valor do número de rotações n (1-15) | Valor mínimo: 1 Valor máximo: 15 Largura dos passos: 1
W+P | Pressão de aperto n (0-10), apenas em máquinas com 72 a 84 polegadas de largura de trabalho | Valor mínimo: 0 Valor máximo: 10 Largura dos passos: 1
W+C | Controle do estirador auxiliar. Se o estirador auxiliar não estiver rodando depois de n (0-100) fileiras de tricotagem, efetua-se a parada da máquina. (0=Controle desativado) | Valor mínimo: 0 Valor máximo: 100 Largura dos passos: 1
Comentário | Comentário | Caracteres ASCII

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


WM% WMK% (guia)

 | Explicação | Gama de valores
WM% | Alterar o valor de estiragem do tecido em n por cento | -80 a 80
WMK% | Alterar o valor de estiragem do tecido em n por cento durante o funcionamento do estirador de pente. Valor apenas ativo até a entrega do tecido para o estirador principal. | -80 a 80
Comentário | Comentário |  | Caracteres ASCII
 |  |  | Todos os caracteres e algarismos (UTF‑8)
Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


WBF (guia) - Estirador de banda

 | Explicação | Gama de valores
WBF… | Função de sistema de estiragem do tecido para estirador de banda | WBF1atéWBF50
WB= | Valor de estiragem do tecido | Valor mínimo: 0 Valor máximo: 20 Largura dos passos: 1
WB^ | Alívio do estirador de banda | Valor mínimo: 1 Valor máximo: 3 Largura dos passos: 1
WBOPEN | Abertura do estirador de banda |
Comentário | Comentário | Caracteres ASCII

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus
  • Barra de menus


Guia-fios

Mais informação:
  • YD / YDI (guia)
  • YC / YCI (guia)
  • YC / YCI (guia)
  • Y:Oa-b (guia)
  • Y:Ua-b / Y:Ncc (guia)
  • Y:Ncc (guia)
  • YPI (guia)
  • Largura (guia)


YD / YDI (guia)

Configurar o escalonamento dos guia-fios na ourela do tecido.

 | Explicação | Gama de valores
YD | Distância dos guia-fios da ourela do tecido fechar (reduzir exibição) abrir (ampliar exibição) |
YD1 : YD8 | Distância dos guia-fios do trajeto 1 até trajeto 8 em relação à ourela esquerda e direita do tecido. | Valor mínimo: 0 Valor máximo: 160 Largura dos passos: 0.5=1/32 polegadas=0,8 mm
YDI | Outros escalonamentos indiretos de guia-fios (YDI1 a YDI20) fechar (reduzir exibição) abrir (ampliar exibição) | Valor mínimo: 0 Valor máximo: 160 Largura dos passos: 0.5=1/32 polegadas=0,8 mm
Comentário | Comentário | Caracteres ASCII

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


YC / YCI (guia)

Correções de guia-fios

Explicação

Gama de valores

YC

Correção direta de guia-fios
fechar (reduzir exibição)
abrir (ampliar exibição)

YCI

Índice de correção de guia-fios YCI1 até YCI20
fechar (reduzir exibição)
abrir (ampliar exibição)

Y

Correções para guia-fios 1A até 8D

Ka

Valor de correção de guia-fios (esquerda) para guia-fios não basculado se o guia-fios for parado dentro do tecido.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

Kb

Valor de correção de guia-fios (direita) para guia-fios não basculado se o guia-fios for parado dentro do tecido.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

K<I>a

Valor de correção de guia-fios (esquerda) para guia-fios de Intarsia basculado.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

K<I>b

Valor de correção de guia-fios (direita) para guia-fios de Intarsia basculado.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

MSEC

Velocidade do carro se for utilizado este guia-fios (tecidos técnicos).

V

Reduzir a velocidade do carro (n) para o guia-fios (n = 0..3). A velocidade desde a inversão do carro até alcançar a área de aplicação do guia-fios é reduzida a 75%. A seguir é possível selecionar entre as seguintes opções:

  • 1 : Aceleração a 100%

  • 2 = Frear a 50%, manter a velocidade para uma largura de tecido de 2 polegadas, aceleração a 100%

  • 3 = Frear a 50%, manter a velocidade para uma largura de tecido de 5 polegadas, aceleração a 100%

  • 0 = Cancelar a velocidade do carro específica do guia-fios

Comentário

Comentário

Caracteres ASCII

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


YC / YCI (guia)

Correções para guia-fios para guia-fios autárquicos (ADF).

Explicação

Gama de valores

YC

Correção direta de guia-fios
fechar (reduzir exibição)
abrir (ampliar exibição)

YCI

Índice de correção de guia-fios YCI1 até YCI20
fechar (reduzir exibição)
abrir (ampliar exibição)

Y

Correções para guia-fios 1A até 16B

Ka

Valor de correção de guia-fios (esquerda) quando o guia-fios autárquico é parado dentro do campo de cor próprio.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

Kb

Valor de correção de guia-fios (direita) quando o guia-fios autárquico é parado dentro do campo de cor próprio.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

K<I>a

Valor de correção de guia-fios (esquerda) quando o guia-fios autárquico é parado fora do campo de cor próprio.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

K<I>b

Valor de correção de guia-fios (direita) quando o guia-fios autárquico é parado fora do campo de cor próprio.

Valor mínimo: -120
Valor máximo: 120
Largura dos passos:
0.5=1/32 polegadas=0,8 mm

←→ [mm]

Correção da posição de inserção para guia-fios autárquicos (ADF)

  • Valor positivo: Guia-fios seguinte

  • Valor negativo: Guia-fios precedente

Valor mínimo: -20
Valor máximo: 20
Largura dos passos: 0,1 mm

↑↓ [mm]

Correção do ângulo de inserção para guia-fios autárquicos (ADF)

  • Valor positivo: Ângulo do fio mais pronunciado

  • Valor negativo: Ângulo do fio mais raso

Valor mínimo: -2.0
Valor máximo: 5.0
Largura dos passos: 0,1 mm

MSEC

Velocidade do carro se for utilizado este guia-fios (tecidos técnicos).

V

Reduzir a velocidade do carro (n) para o guia-fios (n = 0..3). A velocidade desde a inversão do carro até alcançar a área de aplicação do guia-fios é reduzida a 75%. A seguir é possível selecionar entre as seguintes opções:

  • 1 : Aceleração a 100%

  • 2 = Frear a 50%, manter a velocidade para uma largura de tecido de 2 polegadas, aceleração a 100%

  • 3 = Frear a 50%, manter a velocidade para uma largura de tecido de 5 polegadas, aceleração a 100%

  • 0 = Cancelar a velocidade do carro específica do guia-fios

Comentário

Comentário

Caracteres ASCII

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


Y:Oa-b (guia)

Máquina tandem: Correção dos guia-fios no carro direito

 | Explicação | Gama de valores
Y-1AR : Y-8DR | Indicação do guia-fios no carro direito. |
Oa | Carro direito em modo tandem: valor de correção de guia-fios a (Posição de parada esquerda). O valor de correção refere-se ao valor de parada do carro esquerdo. | Valor mínimo: -8 Valor máximo: 8 Largura dos passos: 0.5=1/32 polegadas=0,8 mm
Ob | Carro direito em modo tandem: valor de correção de guia-fios b (Posição de parada direita). | Valor mínimo: -8 Valor máximo: 8 Largura dos passos: 0.5=1/32 polegadas=0,8 mm
Comentário | Comentário | Caracteres ASCII
Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


Y:Ua-b / Y:Ncc (guia)

  • Configurar a largura da hendedura ao vanizar com guia-fios normais

  • Controlar a profundidade de pinçamento das agulhas de corte

 | Explicação | Gama de valores
Y | Correções para guia-fios 1A até 8D |
Ua | Configurar a largura da hendedura (esquerda) ao vanizar com guia-fios normais | Valor mínimo: 11.5 mm Valor máximo: 23 mm (CMS-C: 35 mm) Largura dos passos: 0.5 mm
Ub | Configurar a largura da hendedura (direita) ao vanizar com guia-fios normais.
NCC | Apenas em máquinas com frontura de pinçamento e de corte: Controle da profundidade de pinçamento das agulhas de corte Ajuste predefinido: n=0 p.ex.: Estirar as agulhas de corte em 5 passos mais abaixo: NCC=5 | Valor mínimo: -10 Valor máximo: 10 Largura dos passos: 1
Comentário | Comentário | Caracteres ASCII

Valor de ação de guia-fios para a direção do carro esquerda e direita

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


Y:Ncc (guia)

  • Machine-Icon Apenas CMS-ADF

  • Controlar a profundidade de pinçamento

 | Explicação | Gama de valores
NCC | Controle da profundidade de pinçamento das agulhas de pinçamento e de corte. Ajuste predefinido: n=0 p.ex.: Posicionar as agulhas de corte em 5 passos mais abaixo: NCC=5 | Valor mínimo: -10 Valor máximo: 10 Largura dos passos: 1
Comentário | Comentário | Caracteres ASCII
Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


YPI (guia)

Índices de vanizagem para guia-fios autárquicos (ADF):

  • Controlar a posição de inserção do fio básico

  • Controlar o ângulo de inserção do fio básico

Explicação

Gama de valores

YPI

Índice de vanizagem
Define a distância entre o guia-fios e a posição de inserção normal do fio nas agulhas e o ângulo de inserção.

Posição de inserção

Deslocamento horizontal da posição de inserção (x)

  • Valor positivo: Fio básico seguinte.
    O fio é inserido nas agulhas mais tarde.
    Predefinição: 6.5 mm

  • Valor negativo: Fio de vanizagem precedente
    Predefinição: 0 mm

Valor mínimo: -100 mm
Valor máximo: 100 mm
Largura dos passos: 0.1 mm

Altura

Deslocamento em altura (y)
Corrige o ângulo de inserção

  • Valor positivo: Ângulo do fio mais pronunciado
    Predefinição: 0.9 mm para o fio básico seguinte

  • Valor negativo: Ângulo do fio mais raso

Valor mínimo: -2 mm
Valor máximo: 5 mm
Largura dos passos: 0.1 mm

<<
>>

Direção do carro
O índice de vanizagem depende da direção do carro

Comentário

Comentário

Caracteres ASCII

Posições de inserção deslocadas


Largura (guia)

O M1plus entra a largura do guia-fios de trama no campo Largura do carro do guia-fios.

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2


Ajuda on-line da M1plus Guia-fios Editor de Setup2 Velocidade do carro .. .. http://support.stoll.com ....

Graduação

Mais informação:
  • NP 1-100 (guia)
  • PNP (guia)
  • NPS (guia)
  • NPR (guia)


NP 1-100 (guia)

 | Explicação | Gama de valores
NPK | Correção para todos os cames de formação | Valor mínimo: -2 Valor máximo: 2 Largura dos passos: 0.05
NP1 - NP100 | Posição do came de estiragem 1 até 100
Valor | Graduação em valores NP ou em mm
Valor [mm] | Indicação em valores NP. | Valor mínimo: 6.5 Valor máximo: 22.5 Largura dos passos: 0.05
Valor [mm] | Indicação em milímetros. Configuração da graduação por malha (Controle do comprimento do fio) | Valor mínimo: 2.20 Valor máximo: 33.00 Largura dos passos: 0.01
Comentário | Comentário | Caracteres ASCII

Valor [mm]

As unidades de medida para a graduação não podem ser comutadas no Editor de Setup em M1plus.
Você pode comutar as unidades de medida na caixa de diálogo Configuração / Sintral e na Tabela de graduações.

Veja também...
  • Editor de Setup2 no M1plus


PNP (guia)

Apenas para CMS 730 S e CMS 830 S.

Antes de formar uma nova malha o transferir a mesma, durante o reprensado a agulha é prensada novamente para entesar ou preestirar a malha "antiga". Para não estirar excessivamente a malha, recomendamos utilizar o valor de estiragem anterior (ou um valor um tanto inferior) também para o reprensado.

O valor do came de formação para o reprensado é indicado em relação à graduação "normal". A diferença em relação à graduação normal e denominada "Offset". O valor Offset pode ser positivo ou negativo. Se o reprensado e a segunda graduação forem utilizados no mesmo sistema de tricotagem, o reprensado é indicado em relação à segunda graduação.

 | Explicação |  | Gama de valores
PNP 1 - PNP100 | Posição do came de formação Reprensar 1 até 100
Valor | Valor para o reprensado em valores NP ou em mm
Valor [mm] | Indicação em NP. | Valor mínimo: 6.5 Valor máximo: 22.5 Largura dos passos: 0.1
Valor [mm] | Indicação em milímetros Configuração da graduação por malha (Controle do comprimento do fio) | Valor mínimo: 2.20 Valor máximo: 33.00 Largura dos passos: 0.01
Comentário | Comentário | Caracteres ASCII

Valor [mm]

Valores em mm não podem ser utilizados no Editor de Setup no M1plus.
info16: Na CMS utilize apenas valores NP também!

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


NPS (guia)

Apenas para CMS 730 S e CMS 830 S.

Diferentes agulhas ou áreas são tecidas com uma graduação inferior (malha curta, malha retida curta).

O valor do came de estiragem para a segunda graduação é indicado em relação à graduação "normal". A diferença em relação à graduação normal e denominada "Offset". A segunda graduação não pode ser superior à graduação "normal". Isto significa que o valor Offset para a segunda graduação sempre é negativo.

 | Explicação | Gama de valores
NPSK | Correção para todos os cames de estiragem para a segunda graduação | Valor mínimo: -2 Valor máximo: 2 Largura dos passos: 0.05
NPS1 - NPS100 | Posição do came de estiragem 1 até 100 para a segunda graduação
Valor | Valores para a segunda graduação em valores NP ou emmm
Valor [mm] | Indicação em NP. | Valor mínimo: -8.0 Valor máximo: 0.0 Largura dos passos: 0.05
Valor [mm] | Indicação em milímetros Configuração da graduação por malha (Controle do comprimento do fio) | Valor mínimo: 2.20 Valor máximo: 33.00 Largura dos passos: 0.01
Comentário | Comentário | Caracteres ASCII

Valor [mm]

Valores em mm não podem ser utilizados no Editor de Setup no M1plus.
info16: Na CMS utilize apenas valores NP também!

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


NPR (guia)

Correção da posição do came de formação para o carro direito (apenas em modo tandem)

 | Explicação | Gama de valores
NPR | Correção da posição do came de formação para o carro direito |
À frente | Valor de correção em função do sistema dianteiro ou posterior e direção do carro para a esquerda ou a direita | Valor mínimo: -2 Valor máximo: 2 Largura dos passos: 0.05
Atrás
<<
>>
NPxR | Valor de correção para a posição de came de formação x (1-100) do carro direito |
Valor | Indicação em valores NP. | Valor mínimo: -2 Valor máximo: 2 Largura dos passos: 0.05
Valor [mm] | Indicação em milímetros | Valor mínimo: -5.0 Valor máximo: 5.0 Largura dos passos: 0.01
Comentário | Comentário | Caracteres ASCII
Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


Velocidade do carro

Para diferentes situações de tricotagem pode entrar diferentes velocidades do carro. Uma velocidade de carro indireta apenas surtirá efeito se for inferior à velocidade normal.

 | Explicação | Gama de valores (metros/segundo)
MSECK | Velocidade do carro com nós pequenos abrangendo m fileiras, padrão: 1 fileira | Valor mínimo: 0.05 Valor máximo: 1.20 Largura dos passos: 0.05
MSEC | Velocidade (Velocidade normal) | Valor mínimo: 0.05 Valor máximo: 1.20 Largura dos passos: 0.05
MSEC0 | Velocidade com fileiras em vazio (S0) | Valor mínimo: 0.05 Valor máximo: 1.40 Largura dos passos: 0.05
MSEC1 | Velocidade nas fileiras de transferência | Valor mínimo: 0.05 Valor máximo: 1.20 Largura dos passos: 0.05
MSECI | Velocidade com guia-fios de intarsia (CMS ADF-3: Não será tida em conta a indicação) | Valor mínimo: 0.05 Valor máximo: 1.00 (CMS-C: 0.7) Largura dos passos: 0.05
MSECC | Velocidade fora da frontura quando o guia-fios é colocado na pinça ou retirado da pinça. | Valor mínimo: 0.05 Valor máximo: 0.50 Largura dos passos: 0.05
MSEC2-20 | Velocidade com fileiras de tricotagem | Valor mínimo: 0.05 Valor máximo: 1.20 Largura dos passos: 0.05
Comentário | Comentário | Caracteres ASCII

Veja também...
  • Editor de Setup2
  • Dados de Setup
  • Comparação de Setup1 e Setup2


Comutador de ciclos

O comutador de ciclos indica as vezes que deve ser repetida uma área da amostra. No programa de tricotagem está estabelecido qual comutador de ciclos controlará qual área da amostra.

 | Explicação | Gama de valores
RS1 - RS39 | Comutador de ciclos 1 a 39 | 1-99999
Comentário | Comentário | Caracteres ASCII
Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


Comprimento do fio

Mais informação:
  • Configurações básicas
  • YLC3 (guia)
  • Valores de correção
  • Dados de fio
  • NP (Tipo de Tricotagem) / Roda


Configurações básicas

Explicação

Modo de funcionamento para amostras

Definir o modo do controle do comprimento do fio.
info16: Aqui o modo pode ser alterado na CMS.

  • Produção sem YLC

  • Trabalhar com mm

  • Trabalhar com peça original

  • Segundo a predefinição de Sintral

Dados de correção (Trabalhar com mm)

Checkbox off Ainda não foram determinados os dados de correção.

Checkbox active Os dados de correção foram determinados.

Dados originais (Trabalhar com peça original)

Roda

dispositivo esquerdo: Seleccionar roda de medição (n=9 a 16).
dispositivo direito: Selecionar roda de medição (n=1 a 8).

Y

Selecionar o guia-fios (1A a 8D) que trabalha com a roda de medição.

Comentário

Comentário (caracteres ASCII)

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2


YLC3 (guia)

info16: Esta guia aparece somente no M1plus com Setup1.

Criar o tecido de teste para determinar os valores de correção

Tipo de tecido | Explicação
0-R | Tecido de uma frontura, tecido na frontura posterior.
R-0 | Tecido de uma frontura, tecido na frontura dianteira.
D-1x1 | Tecido de doble frontura, tipo de tricotagem 1x1
D-2x1 | Tecido de doble frontura, tipo de tricotagem 2x1
D-2x2 | Tecido de doble frontura, tipo de tricotagem 2x2
D-RR | Tecido de doble frontura, tipo de tricotagem R-R
Valor | Configuração da graduação por malha.
Valor [mm] | Checkbox active Indicação do valor em mm. Checkbox off Indicação do valor NP
Comentário | Comentário (caracteres ASCII)
Veja também...
  • Dados de Setup
  • Editor de Setup2 no M1plus
  • Comparação de Setup1 e Setup2


Valores de correção

Explicação

Correção todas as rodas de medição

Entrar o valor de correção para todas as rodas de medição

Desvio máximo do valor nominal para fileira de tricotagem

Parada da máquina ao exceder o valor de correção
(padrão = 15%).

Roda

dispositivo direito: Selecionar roda de medição (n=1 a 8).
dispositivo esquerdo: Seleccionar roda de medição (n=9 a 16).

Y

Selecionar o guia-fios (1A a 8D) que trabalha com a roda de medição.

Correção < +/-[%]

Entrar o valor de correção para o fio adicional da direita.
O valor de correção surte efeito na direção do carro para a esquerda.
zzzwei1

Correção > +/-[%]

Entrar o valor de correção para o fio adicional da esquerda.
O valor de correção surte efeito na direção do carro para a direita.
zzzwei0

Apenas com "Trabalhar com peça original"

Correção do fio para peça original

Alterar o comprimento do tecido sem determinar novamente os dados para peça original. Por exemplo se desejar tecer a mesma amostra com uma outra cor do fio (não grossura de fio).

Gama de valores: -10%...+10%, largura dos passos: 0.1

Largura mínima para peça original

Mudar a largura mínima somente se a mensagem de erro YLC: Desvio do valor nominal na roda de medição x excessivo for exibida.

Gama de valores: - 2 E…0…+ 2 E (E = Número de agulhas por polegada = Finura da máquina)

Exemplo para E16: -32…0…+32 agulhas

info16: Na janela Controle do comprimento do fio execute o elemento de programa Registrar peça original a seguir.

Comentário

Comentário (caracteres ASCII)

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2


Dados de fio

Os dados de fio são necessários para calcular o consumo de fio.

 | Explicação
Roda | dispositivo direito: Selecionar roda de medição (n=1 a 8). dispositivo esquerdo: Seleccionar roda de medição (n=9 a 16).
Y | Selecionar o guia-fios (1A a 8D) que trabalha com a roda de medição.
Qualidade do fio apenas para a disposição de fio | Fio Um máximo de 3 fios pode ser enfiados numa roda de medição Os dados de fio serão introduzidos para cada fio numa linha separada.
 | Qualidade do fio Exemplo: Entrar 28 aqui
 | Número de cabos por fio Entrar o número dos diferentes fios. Exemplo: Entrar 2 aqui
 | Número de fios Entrar aqui o número de fios por guia-fios.
 | NM; TEX; DTEX; NE/C; NE/W; DEN Selecionar a unidade de medida para a grossura de fio. Entrar NM aqui.
ID do fio | ID do fio ou comentário
Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2


NP (Tipo de Tricotagem) / Roda

Exibição indicando qual posição de came de formação trabalha com qual roda de medição.

A lista é preenchida automaticamente (Modo "Trabalhar com mm", elemento de programa "Determinar condições básicas").

 | Explicação
À frente | Posição de came de formação na frontura dianteira
Atrás | Posição de came de formação na frontura posterior
Roda | Roda de medição
Ativo | Seleção para o elemento de programa Produção: Checkbox active Posição de came de formação é regulada com YLC. Checkbox off Posição de came de formação não é regulada com YLC.
Comentário | Comentário (caracteres ASCII)
Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2


Variador de fronturas

As indicações de variador são válidas para um curso do carro.

 | Explicação | Gama de valores
VCI… | Função de variador | VCI1atéVCI50
VK | Correção de variador em m passos (0-10) | Largura dos passos: 1/70 distância de agulhas
Dir | Direção da correção de variador < - para a esquerda > - para a direita ? - não definido, é configurado na máquina |
VV | Velocidade de variador (1-32), sem indicação VV=32 |
V+/- | V+ - Sobrevariador, adicional à indicação de variador valor positivo: Sobrevariador em direção do variador valor negativo: Sobrevariador em oposição à direção do variador | (n=1-24, largura dos passos: 1/8 distância de agulha)
Comentário | Comentário | Caracteres ASCII

Outras indicações de variador para máquinas com fronturas adicionais (CMS 530 T; CMS 730 T):

 | Explicação | Gama de valores
VK | Valor de correção de variador para frontura posterior | Passos 0-10
VZ^K | Valor de correção de variador para frontura adicional posterior
VZVK | Valor de correção de variador para frontura adicional dianteira
VZLK | Valor de correção de variador para frontura adicional à esquerda
VZRK | Valor de correção de variador para frontura adicional à direita
VVZ^ | Velocidade frontura adicional posterior | n=1-32 sem indicação = 32
VVZV | Velocidade frontura adicional dianteira
VVZ | Velocidade frontura adicional
VV+/- | Valor para sobrevariador frontura dianteira | n=1-24 Largura dos passos: 1/8 distância de agulha
VZ^+/- | Valor para sobrevariador frontura adicional posterior
VZV+/- | Valor para sobrevariador frontura adicional dianteira
VZL+/- | Valor para sobrevariador fronturas adicionais à esquerda
VZR+/- | Valor para sobrevariador fronturas adicionais à direita

Veja também...
  • Dados de Setup
  • Comparação de Setup1 e Setup2
  • Editor de Setup2 no M1plus


Demais dados

Dados gerais da máquina são indicados.

Os dados da máquina não podem ser alterados aqui.

 | Explicação
#137 | Finura de agulha | Estes dados provém da caixa de diálogo Selecionar máquina do M1plus
#195 | Finura da cabeça de agulha
#156 | Largura de acoplamento (em máquina tandem)
Machine-No. | Número de máquina Stoll | Estes dados são entrados automaticamente na máquina.
Hostname | Nome do computador na rede
Online-ID | ID KnitLAN
Comentário | Comentário geral em relação ao arquivo de Setup | Caracteres ASCII
 |  | Só exibição
Veja também...
  • Editor de Setup2 no M1plus
  • Dados de Setup
  • Comparação de Setup1 e Setup2


Modo de dados e modo de arquivo

O Editor de Setup2 na CMS e no M1plus diferença entre a edição de arquivos Setup2 (.setx) e dados da amostra carregada (.mdv / .zip).

 | Modo de dados | Modo de arquivo
Proveniência dos dados | Amostra carregada | Arquivos Setup2 (.setx)
Ativar | Menu Parâmetros de amostra / Dados de Setup... | Menu Programa MC / Exibir programa MC... / Dados de Setup de MC...
 |  | / .setx
Salvar | Botão Aceitar | Menu Salvar
Efeito da edição | Diretamente na amostra Diretamente no tecido | Arquivo Setup2 alterado
Diferença na edição | Opções limitadas dependendo da situação | Opções limitadas dependendo da situação
Ferramentas de arquivo | Não disponível | Menu Arquivo Editar ?
 | Não disponível |
Título | <Nome da amostra> - <CMS...> - Setup2 | SintralEditor - <Nome do arquivo>.setx


Editor de Setup1

No Editor de Setup são exibidos os dados Setup1.
O programa é ativado no menu Programa MC / Exibir programa MC / Dados Setup MC.
Para editar os dados você ativa o menu Programa MC / Extrair programa MC....
Clicando duas vezes no arquivo <nome da amostra>.set no Explorador de Windows se abre o Editor de Setup com os dados de Setup1.

Os botões na janela principal:

Botão | Função
Comprimento do fio | Ativar a caixa de diálogo Controle do comprimento do fio, para fazer indicações acerca do dispositivo de medição do comprimento de fio.
OK | Confirmar entradas. O Editor de Setup será fechado.
Cancelar | Fechar o Editor de Setup sem aceitar as entradas.
Aceitar | Aceitar entradas. O programa fica aberto para poderem ser realizadas outras entradas.

As funções no menu de atalho:

Elemento | Função
Salvar em disquete (cardimag) | Ativar a caixa de diálogo Salvar como. O tipo de arquivo Stcard (*.img) é configurado.
Salvar em KMC | Ativar a caixa de diálogo Selecionar KMC (aparelho conexão). Selecionar adaptador KMC e interface.
Sobre o Editor de Setup | Exibir informação sobre versão.

A janela principal está dividida nas guias seguintes:

Mais informação:
  • Guia NP 1..50 / 51..100
  • Guia NPS 1..50/51..100
  • Guia PNP 1..50/51..100
  • Guia WMF
  • Guia YD
  • Guia Kl/K<l>
  • Guia MSEC
  • Guia Ua/Ub
Veja também...
  • Controle do comprimento do fio
  • Dados de configuração MC (Exibir programa MC)


Guia NP 1..50 / 51..100

Nestas duas guias os valores dos diferentes índices NP e do NPK são exibidos ou estão disponíveis para edição. Para NPn e NPK são exibidos os valores standard da amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
NPK | Introduzir valor de correção para os abaixadores das agulhas para todos NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Introduzir posição dos abaixadores das agulhas | 3.0 | 27.9 | 0.1
Neste momento não é verificado se for possível processar o valor ajustado na respectiva máquina e finura.


Guia NPS 1..50/51..100

Nestas duas guias os valores dos diferentes índices NPS e NPSK são exibidos ou estão disponíveis para edição. Para NPSn e NPSK são exibidos os valores predefinidos da amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
NPSK | Introduzir valor de correção para os abaixadores das agulhas para todos os NPS | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Introduzir a posição de abaixadores de agulha como offset em relação à graduação normal | -8.0 | 0.0 | 0.1/0.1 mm
A graduação (segunda graduação) não pode ser superior à graduação normal nesta fileira. Por isso, introduzir apenas valores negativos de 0 a -8.0.


Guia PNP 1..50/51..100

Nestas duas guias são exibidos ou estão disponíveis para edição os valores dos diferentes índices PNP. Para PNPn são exibidos os valores predefinidos da amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
PNP 1 ... PNP 100 | Introduzir o valor para o reprensado | 6.5 | 22.5 | 0.1


Guia WMF

Nesta guia são exibidos ou estão disponíveis para edição os valores dos diferentes índices WMF. Para WMF são exibidos os valores standard da amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
Valor WM | Ajuste da força do estirador do tecido | 0 | 31,5 | 0,1
Agulhas FF | Número de agulhas em amostras Fully Fashion | 0 | 1343 | 1
WMI | Valor para o impulso do estirador do tecido | 0 | 15 | 1
WM^ | Indicação do ângulo de rotação para rotação para trás do estirador | 0 | 120 | 1
WMC | Sensibilidade do motor do estirador do tecido do controle de parada | 0 | 100 | 1
W+C | Controle do bloqueio da estiragem auxiliar | 0 | 100 | 1
WM+C | Controle do bloqueio do motor do estirador do tecido | 0 | 100 | 1
WMC | Controle do pente | 0 | 100 | 1
W+ | Número de rotações do estirador auxiliar | 0 | 15 | 1
W+P | Pressão de aperto do estirador auxiliar | 0 | 15 | 1
Comentário | Possibilidade de introdução de um texto de comentário | nenhum caractere | 14 caracteres |


Guia YD

Nesta tabela são exibidos ou estão disponíveis para edição os valores relativos à distância dos diferentes guia-fios da ourela do tecido. Complete-os ou modifique-os como quiser.

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
YD 1-8, | Introduzir distância do guia-fios da ourela do tecido em 1/16 polegadas | 0 | 160 = 10 polegadas = 25,4 cm | 1 = 1/16 polegadas = 1,6 mm


Guia Kl/K<l>

Nesta tabela são exibidos ou estão disponíveis para edição os valores de correção para os diferentes guia-fios na área do tecido. Complete-os ou modifique-os como quiser.

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
Ka | Valor de correção para o bordo esquerdo do guia-fios não basculado | 0 | 120 | 1.6 mm
-b | Valor de correção para o bordo direito do guia-fios não basculado | 0 | 120 | 1.6 mm
K<I>a | Valor de correção para o bordo esquerdo do guia-fios basculado | 0 | 120 | 1.6 mm
-b | Valor de correção para o bordo direito do guia-fios basculado | 0 | 120 | 1.6 mm


Guia MSEC

Nesta tabela são exibidos os valores para a velocidade do carro ou disponíveis para edição. Complete-os ou modifique-os como quiser.

Caixa de entrada | Significado | Valor mínimo (m/seg.) | Valor máximo (m/seg.) | Largura dos passos (m/sec)
MSEC0 | Velocidade do carro nas fileiras em vazio m/seg. | 0,00 | 1,50 | 0,05
MSEC 1 | Velocidade do carro nas fileiras de transferência | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variáveis para a velocidade (indireta) do carro | 0,00 | 1,40 | 0,05
MSECK | Velocidade do carro para nós pequenos | 0,00 | 1,20 | 0,05
Fileiras MSECK | Número de fileiras válido para MSECK | 1 | 1343 | 1
MSECI | Velocidade do carro para guia-fios de Intarsia | 0,05 | 1,00 | 0,05
MSEC | velocidade geral do carro | 0,05 | 1,20 | 0,05
MSECC | Indicar a velocidade do carro fora da frontura quando o guia-fios é colocado na pinça ou retirado da pinça. | 0.05 | 0.5 | 0,05


Guia Ua/Ub

Nesta tabela são exibidos os valores para a largura da hendedura variável dos guia-fios de vanizagem, tipo U+/- ou oferecidos para edição. Complete ou modifique estes valores de acordo com os guia-fios de vanizagem utilizados.

Caixa de entrada | Significado | Valor mínimo (mm)
Ua | Valor de ação desde o centro do carro de guia-fios até o tope do dispositivo de arrastamento de guia-fios no lado esquerdo. | Valor mínimo: 11.5 mm Valor máximo: 23 mm (CMS-C: 35 mm) Largura dos passos: 0.5 mm 11,5
Ub | Valor de ação desde o centro do carro de guia-fios até o tope do dispositivo de arrastamento de guia-fios no lado direito. | Valor mínimo: 11.5 mm Valor máximo: 23 mm (CMS-C: 35 mm) Largura dos passos: 0.5 mm

O valor de ação depende da direção; valores assimétricos são possíveis.
A largura máxima do entalhe para o parafuso de guia-fios é, ao todo, de 46 mm; a largura mínima é de 23 mm (11.5-23.0 mm).
O comando Sintral é Y-1A:Un-m.


Controle do comprimento do fio

A caixa de diálogo é ativada no Editor de Setup1 através do botão Comprimento do fio.

A caixa de diálogo está dividida nas seguintes seções:

  • Rodas de medição

  • YLC3 configurar graduação

Para cada máquina podem ser predefinidos no banco de dados das máquinas de clientes os valores para o controle do comprimento do fio na caixa de diálogo Propriedades de: <Nome da máquina>.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada. info16 : No arquivo Setup1 são são introduzidos somente os valores da roda de medição da direita.
Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.

Na coluna de controle Controle do comprimento do fio você determina o modo e a área para o controle do comprimento do fio.
Nas fileiras técnicas nas quais é indicado um modo são utilizadas as entradas da seção Roda de medição.

Para obter informações sobre o controle do comprimento do fio, leia as instruções para estes equipamentos especiais.
Mais informação:
  • Rodas de medição (seção)
  • Introduzir graduação (seção)
Veja também...
  • Controle do comprimento do fio
  • YLC3 (guia)
  • Guia Opções
  • Guia Opções


Rodas de medição (seção)

Na seção Rodas de medição você pode efetuar as configurações seguintes:

Elemento | Significado
Coluna Roda de medição
1-8 | Números 1-8 das rodas de medição de um lado
Coluna guia-fios
Caixa de listagem | Definir a roda de medição para trabalhar em conjunto com o guia-fios. Nas máquinas tandem distingue-se, adicionalmente, ainda entre o carro da esquerda e o carro da direita.
Colunas Qualidade do fio info16 : Apenas para a disposição de fio
Caixas de entrada | Introduzir a qualidade do fio nos campos sobre um fundo amarelo:
 | 1. | Grossura do fio das bobinas. | Exemplo Garnschild
 | 2. | Número de fios individuais por bobina
 | 3. | Número de bobinas de fio usadas
Option active Nm Option active Tex | Selecionar a unidade de medida para a grossura do fio usado.
Coluna Correção
Caixa de entrada >+/-[%] | Entrar o valor de correção para o fio adicional da esquerda. zzzwei0 São aceites somente os valores das rodas de medição atribuídas.
Caixa de entrada Valor de correção para todas as rodas de medição: [%] | Inserir o valor com o qual são corrigidas todas as rodas de medição.
Caixa de entrada Desvio máximo: [%] | Desvio máximo permitido para o comprimento do fio durante um curso do carro. Se a percentagem indicada for ultrapassada, a máquina desliga com uma mensagem de erro.


Introduzir graduação (seção)

O modo YLC3 é uma fase primária para o controle do comprimento do fio segundo YLC1, YLC 7 ou YLC 8.

Você utiliza o modo YLC3 para apurar valores de correção para todos os guia-fios com um tecido de teste antes da produção.

  • O tecido de teste tem a mesma largura de tricotagem (SEN) que a amostra.

  • Cada guia-fios da amostra é tecida até que o valor nominal do comprimento de fio é atingido.

  • Mudança automática para o próximo guia-fios até que todos os guia-fios estão ajustados.

  • Mudança automática para YLC1. Os valores de correção apurados são utilizados para YLC1.

Na seção Ajustar graduação (YLC3) você efetua os seguintes ajustes:

Elemento |  | Significado
 |  | Selecionar o tipo de tricotagem mais adequado à amostra. O tecido de teste é gerado neste tipo de tricotagem.
 | De 1 frontura 0-R | Tecido de uma frontura, tecido na frontura posterior.
 | De uma frontura R-0 | Tecido de uma frontura, tecido na frontura dianteira.
 | De 2 fronturas 1 x 1 De 2 fronturas 2 x 1 De 2 fronturas 2x2 De 2 fronturas R-R | Tipo de tricotagem de duas fronturas tecido na frontura posterior e dianteira
Caixa de entrada Graduação [mm] |  | Introduzir graduação em mm O tecido de teste é gerado com esta graduação.
A produção em modo YLC1, YLC7 ou YLC8 realiza-se sem medição contínua.
Uma vez que as condições de trabalho podem modificar-se ao longo da produção, o tecido de teste deve ser gerado de novo de vez em quando.


Editor Sintral (UltraEdit-32)

UltraEdit-32 é um editor para a edição de arquivos em formato de texto.
O editor se inicia dentro de M1plus através das seguintes funções:

  • Menu Ferramentas / Editor Sintral

  • Menu Programa MC / Exibir programa MC / Sintral

  • Menu Programa MC / Exibir programa MC / Jacquard MC

  • Menu Programa MC / Exibir programa MC / Jacquard MC descompactado

Com a função Programa MC / Extrair programa MC... serão registrados os dados do programa de tricotagem da amostra ativa.
Com a função Programa MC / Exibir programa MC / Sintral é carregada no editor de texto em modo de leitura. Cada novo arquivo carregado é exibido em uma guia separada.

O editor também é iniciado a partir dos seguintes programas:

  • A partir do programa Controle Sintral com os botões [image] e [image].

  • A partir do Shapewizard através da função Indicar arquivo log no menu Arquivo.

O editor permite carregar e editar outros arquivos através da função Abrir no menu Arquivo.
O editor de texto dispõe de uma função automática para numeração das linhas.
É possível iniciar o Controle Sintral para programas de tricotagem para CMS e o Controle de sintaxe CMT para programas de tricotagem CMT 211 no editor de textos.

Através da função cartão pocket Sintral no menu Ajuda você pode abrir o cartão pocket com os comandos Sintral e comandos diretos para máquinas CMS, a título de ajuda online.

I. Numerar automaticamente as linhas para um programa de tricotagem modificado (<nome>.sin):

  1. Ative a função Modo de coluna On/Off no menu Coluna.
    • As marcas de texto deixam de referir-se a fileiras completas e passam a referir-se a colunas.
    A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
  2. No programa de tricotagem, selecione com o botão esquerdo do mouse os números das linhas que deseja numerar novamente.
    • As colunas selecionadas são marcadas em azul.
  3. Selecione a função Inserir números no menu Coluna.
    • Aparece a caixa de diálogo Inserir números.
  4. Na caixa de diálogo Inserir números, insira o valor para o primeiro número e o incremento.
  5. Clique no botão OK.
    • A numeração das linhas se realiza de acordo com as configurações.
A função Desfazer no menu Editar lhe permite desfazer a numeração.

II. Efetuar o controle Sintral para um programa de tricotagem (<name>.sin):

    • O programa de tricotagem <nome>.sin está aberto no editor.
    • O arquivo Sintral não foi ativado a partir duma amostra de M1plus.
  1. Ativar o ícone Controle Sintral [image] na barra de ferramentas.

III. Efetuar o controle de sintaxe para um programa de tricotagem da CMT 211 (<nome>.prg):

    • O programa de tricotagem <nome>.prg está aberto no editor.
    • Quando há vários arquivos abertos, a guia do programa de tricotagem aparece em primeiro plano.
  1. Ative a função Controle de sintaxe CMT no menu Ferramentas.
    • Se realiza o programa de teste e o resultado é exibido em uma janela separada.
O menu de atalho da janela de exibição contém outras funções para apagar a exibição, copiar para a área de transferência ou para fechar a janela de exibição.
Lembre-se que o Controle de sintaxe CMT não pode ser utilizado para os arquivos Sintral abertos no editor. Para arquivos Sintral, utilize a função Controle Sintral no menu Ferramentas.
Mais informação:
  • Ajustes no editor de Sintral (UltraEdit-32)
  • Comparar os arquivos sin, jac, set
Veja também...
  • Controle Sintral (programa)
  • Shapewizard


Ajustes no editor de Sintral (UltraEdit-32)

Exibir a lista de funções com funções Sintral:

  1. Clique na função Exibir / Vistas/Listas / Listas de funções.

Navegar no Sintral com a lista de funções:

  1. Clique numa função na Lista de funções.
    • O cursor salta para o início da linha desta função.

Desativar realce de sintaxe para o Sintral:

  1. Clique na função Exibir / Exibir como (realce de sintaxe) / Sem realce.


Comparar os arquivos sin, jac, set

No Editor Sintral (UltraEdit) com a função Comparar arquivos pode comparar os arquivos de programa MC sin, jac e set baseados em texto.

Comparar arquivos Sintral no Editor Sintral (UltraEdit):

  1. Abrir os arquivos desejados no Editor Sintral (UltraEdit):
  2. Ative a função Comparar arquivos... no menu Arquivo.
  3. Efetuar os ajustes desejados na caixa de diálogo Comparar arquivos....
  4. Inície a comparação com o botão Comparar.
    • O resultado da comparação aparece na janela UE-Compare.


Editor Sintral

O Editor Sintral TC é um editor independente do programa principal M1plus que se destina à edição de arquivos Sintral e Jacquard. O Editor Sintral equivale ao Editor Sintral da CMS no que respeita a função e estrutura.

Abrir arquivos Sintral do Explorador de Windows no editor Sintral com duplo clique:

  1. Abrir um menu de atalho de um arquivo Sintral no Explorador de Windows.
  2. Seleccionar Abrir com….
  3. Selecionar o programa Sinedit.exe em C:\Programme\Stoll\M1\Bin (bzw. C:\Program Files\Stoll\M1\Bin com Procurar.
  4. Ativar a caixa de verificação Abrir tipo de arquivo sempre com o programa selecionado.
Mais informação:
  • Barra de menus (Editor Sintral TC)
  • Barra de ferramentas (Editor Sintral TC)
  • Combinações de teclas (editor de Sintral TC)


Barra de menus (Editor Sintral TC)

A barra de menus encontra-se no limite superior do editor de Sintral. Os menus desta barra contêm as funções do editor de Sintral.

Abrir menu:

  • Clique com o botão esquerdo do mouse em um menu da barra de menus.
  • O menu se abre e as funções ficam à vista para serem selecionadas.

O editor de Sintral contém os menus seguintes:

Função | Objetivo
Menu Arquivo
Novo | Criar uma amostra nova.
Carregar... | Ativar a caixa de diálogo Abrir. Aqui você pode carregar uma amostra completa.
Recarregar/Sintral... | Recarregar um arquivo Sintral.
Recarregar/Jacquard... | Recarregar um arquivo Jacquard.
Salvar | Salvar amostra ativa.
Salvar como... | Ativar a caixa de diálogo Salvar como. Aqui você pode salvar a amostra ativa sob um nome diferente.
Imprimir | Ativar a caixa de diálogo Configurar página. Aqui você pode imprimir a amostra ativa.
Sair | Terminar o trabalho com o editor de Sintral.
Menu Editar
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Recortar | Excluir uma área selecionada na amostra e salvá-la ao mesmo tempo como parte de amostra na área de transferência.
Copiar | Salvar parte de amostra na área de transferência.
Inserir | Inserir parte de amostra na amostra.
Limpar | Excluir amostra.
Selecionar/Selecionar tudo | Selecionar amostra completa
Selecionar/Selecionar Sintral | Selecionar Sintral na amostra.
Selecionar/Selecionar Jacquard | Selecionar Jacquard na amostra.
Selecionar/Selecionar área... | Ativar a caixa de diálogo Selecionar área. Aqui você pode selecionar várias linhas.
Selecionar/Selecionar linha | Marcar linha selecionada.
Renumerar... | Ativar a caixa de diálogo Renumerar. Aqui você pode atribuir às linhas selecionadas novos números de linha.
Ordenar | Classificar linhas selecionadas de novo.
Procurar | Ativar a caixa de diálogo Localizar. Aqui você pode procurar um determinado termo.
Continuar a procurar | Procurar o termo seguinte.
Substituir... | Ativar a caixa de diálogo Substituir. Aqui você pode substituir termos existentes por outros.
Ir para... | Ativar a caixa de diálogo Salto. Aqui você pode saltar para uma linha selecionada.
Menu Exibir
Aumentar | Aumentar o tamanho dos caracteres.
Reduzir | Reduzir o tamanho dos caracteres.
Exibir todos os caracteres | Exibir tudo.
Menu Ajuda
Tópicas da ajuda | Iniciar a ajuda online da M1plus, na qual estão também descritas todas as funções do Editor de Sintral.
Sobre o Editor de Sintral | Ativar a caixa de diálogo Sobre....
Cartão pocket Sintral | Abrir cartão pocket com os comandos Sintral e comandos diretos para máquinas TC, a título de ajuda online.


Barra de ferramentas (Editor Sintral TC)

O editor de Sintral possui uma barra de ferramentas no limite superior da janela.

Barra de ferramentas do editor de Sintral
Barra de ferramentas do editor de Sintral

A barra de ferramentas do editor de Sintral contém as funções seguintes:

Função | Objetivo
Carregar | Aqui você pode carregar uma amostra completa.
Salvar | Salvar amostra ativa.
Recortar | Excluir uma área selecionada na amostra e salvá-la ao mesmo tempo como parte de amostra na área de transferência.
Copiar | Salvar parte de amostra na área de transferência.
Inserir | Inserir parte de amostra na amostra.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Procurar | Iniciar a procura após a entrada do termo.
Continuar a procurar | Procurar o termo seguinte.
Substituir | O termo existente é substituído por um outro.
Ir para... | Executar salto para uma linha selecionada.
Salto rápido | Ajuda de salto para um salto rápido, por ex. de: FBEG para FEND.
Aumentar | Aumentar o tamanho dos caracteres.
Reduzir | Reduzir o tamanho dos caracteres.
Cancelar divisão | Cancelar novamente uma divisão (horizontal ou vertical) anteriormente efetuada.
Dividir na horizontal | A amostra é dividida em duas janelas. A janela inferior salta automaticamente para o início do Jacquard.
Dividir na vertical | A amostra é dividida em duas janelas. Ao folhear, as duas janelas movem-se em síncrono.
Lista de funções | Ativar e desativar exibição das funções.
Compactar/descompactar | Compactar ou descompactar linhas de Jacquard selecionadas. Descompactação múltipla (100 linhas cada um) possível.
Definir início de Jacquard | Definir posição de início do Jacquard.
Ordenar | Classificar linhas selecionadas de novo.
Renumerar | Atribuir novos números às linhas selecionadas.


Combinações de teclas (editor de Sintral TC)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções no editor de Sintral.

No Editor de Sintral TC você pode usar as combinações de teclas seguintes:

Combinação de teclas | Função
Alt+F4 | Sair
Delete | Limpar
F1 | Tópicas da ajuda
F2 | Carregar...
F3 | Continuar a procurar
F5 | Salvar
F6 | Recarregar/Sintral...
F7 | Recarregar/Jacquard...
Ctrl+- (bloco numérico) | Exibir/Minguar
Ctrl++ (bloco numérico) | Exibir/Ampliar
Ctrl+a | Selecionar tudo
Ctrl+c | Copiar
Ctrl+Del | Recortar
Ctrl+f | Procurar...
Ctrl+g | Ir para...
Ctrl+h | Substituir
Ctrl+l | Selecionar linha
Ctrl+r | Restaurar
Ctrl+u | Desfazer
Ctrl+v | Inserir


Caracteres não válidos no Sintral

Caracteres não válidos no Sintral
Mensagem de erro ou comportamento errado da máquina de tricotar devido a caracteres não válidos no Sintral.
Possível causa:
Foram introduzidos caracteres que não estão disponíveis no conjunto de caracteres ASCII utilizando um programa de processamento de texto.
O computador da máquina de tricotar não entende estes.
  • Introduzir somente caracteres do conjunto de caracteres ASCII no programa de tricotagem.
Conjunto de caracteres ASCII
Conjunto de caracteres ASCII


Carregar o sistema operacional da máquina a partir da M1plus

Os sistemas operacionais das máquinas CMS (TC e OKC) podem ser gerenciados pela workstation de amostras M1plus e ativados a partir de cada uma das máquinas. No caso de parques de máquinas conectados em rede, isso permite carregar versões atualizadas do software para as máquinas.
Para isso, é criado um diretório para arquivos do sistema operacional durante a instalação do software da M1plus na workstation de amostras. O caminho do diretório é: D:\Stoll\M1\Bootfiles\.

Carregar novo sistema operacional do diretório da M1plus para uma máquina CMS-TC:

  • As máquinas estão conectadas em rede com o M1plus.
  • O diretório D:\Stoll\M1\Bootfiles\ do M1plus está configurado como diretório de inicialização em cada uma das máquinas.
  • A máquina CMS está no estado de inicialização.
  • Preste atenção às instruções para a conexão em rede.


Carregar arquivos do amostra a partir da M1plus

Os arquivos de amostra das máquinas CMS (TC e OKC) podem ser salvos centralmente no M1plus e acessados a partir de cada uma das máquinas. No caso de parques de máquinas conectados em rede, isso permite carregar as amostras diretamente para as máquinas.
Para o efeito, libere um diretório no M1plus para os arquivos de amostra da máquina. O caminho predefinido do diretório é: D:\Stoll\M1\Pattern\....

Para carregar arquivos de amostra do diretório do M1plus para uma máquina CMS, devem estar preenchidas as condições seguintes:

  • As máquinas CMS TC estão conectadas, através de uma rede local, com a workstation de amostras M1plus.

  • O diretório D:\Stoll\M1\Pattern\ do M1plus está configurado como diretório de inicialização em cada uma das máquinas.

  • O diretório D:\Stoll\M1\Pattern\ do M1plus está liberado para as máquinas na rede.

Tenha em atenção o manual do usuário da máquina.


Cartão de memória de tricotagem STOLL (KMC)

O cartão de memória de tricotagem STOLL (KMC) é um programa e um sistema de arquivos especial para salvar arquivos de amostra e de sistema. Estes arquivos de amostra e de sistema podem ser lidos nas máquinas de tricotar STOLL (CMS a ST 468).

Para ler e gravar em cartões de memória de tricotagem (KMC) é necessário o adaptador do cartão de memória de tricotagem STOLL. Este aparelho se liga a um interface serial no computador e é acionado através do nome desse interface.

Os sistemas de arquivos KMC se podem salvar em flash cards (KMC) ou em arquivos-recipientes em outros armazenamentos de dados (disquetes, discos rígidos).
Arquivos-recipientes são arquivos em armazenamentos de dados comuns (disco rígido, disquete, CD ou DVD), mas em formato de KMC. Têm, por defeito, a extensão de nome de arquivo .IMG.
O programa Cartão de memória de tricotagem STOLL permite administrar os sistemas de arquivos KMC.
O programa permite abrir vários KMC ou recipientes ao mesmo tempo. O conteúdo do KMC é exibido em forma de lista em uma tabela própria <nome do recipiente>.IMG.

Representação do conteúdo de um cartão de memória de tricotagem ou de um recipiente na tabela <Nome do recipiente>.IMG>:

Clicando nas entradas do cabeçalho da tabela se podem classificar os arquivos em ordem crescente ou decrescente.
A ordem da classificação é indicada por uma seta.
Coluna | Significado
Tipo | Tipo de arquivo, como os ícones J e JAC para um arquivo do programa de Jacquard. O ícone para arquivos excluídos tem uma barra diagonal vermelha.
Índice | Numeração contínua
Nome do arquivo | Nome do arquivo com extensão
Tamanho | Tamanho do arquivo em bytes
Endereço | Posição de memorização do arquivo
Data do arquivo | Data de memorização no KMC

Utilizar Knit-Memory-Card de STOLL sem programa principal aberto:

  1. Ativar menu de Windows Windows Start / Todos os programas / Stoll M1plus / Knit-Memory-Card.
Mais informação:
  • Barra de menus (KMC)
  • Barra de ferramentas (KMC)
  • Combinações de teclas (KMC)
  • Menu de atalho (KMC)
  • Caixas de diálogo (KMC)
Veja também...
  • Adaptador do cartão de memória de tricotagem


Barra de menus (KMC)

A barra de menus encontra-se no limite superior do programa Cartão de memória de tricotagem (KMC). Os menus desta barra contêm as funções do programa KMC.

Abrir menu:

  • Clique com o botão esquerdo do mouse em um menu da barra de menus.
  • O menu se abre e as funções ficam à vista para serem selecionadas.
Alguns menus, funções e ícones só ficam ativos se estiver aberto pelo menos um Cartão de memória de tricotagem ou recipiente.

O programa Cartão de memória de tricotagem STOLL (KMC) contém os menus seguintes:

Mais informação:
  • KMC
  • Editar
  • Especial
  • Exibir
  • Janela
  • Ponto de interrogação (?)


KMC

O menu KMC do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Abrir/Abrir recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode selecionar e abrir novos recipientes.
Abrir/Abrir KMC | Ativar a caixa de diálogo Selecionar KMC (aparelho, conexão). Aqui você pode abrir os KMC (Flash Cards) e visualizar o conteúdo do KMC.
Abrir/Novo recipiente | Ativar a caixa de diálogo Salvar como. Aqui você pode criar novos recipientes.
Fechar | Fechar os KMC ou recipientes abertos.
Formatar | Ativar a caixa de diálogo Formatar KMC. Nota: Este comando limpa os conteúdos.
Reorganizar | Ativar a caixa de diálogo Selecionar cópia de segurança do KMC. Aqui você pode reorganizar os KMC, por ex., o espaço ocupado por arquivos excluídos pode ser liberado definitivamente.
Copiar/Copiar no recipiente | Ativar a caixa de diálogo Selecionar arquivo-recipiente. Aqui, o conteúdo de um recipiente pode ser salvo em um outro recipiente. Nota: O conteúdo existente deste recipiente é limpo sem pedido de confirmação.
Copiar/Copiar no KMC | Ativar a caixa de diálogo Copiar no KMC. Aqui, o conteúdo de um recipiente pode ser salvo em um KMC. Nota: O conteúdo existente deste KMC é limpo sem pedido de confirmação.
Imprimir | Ativar a caixa de diálogo Imprimir. Aqui você pode imprimir uma lista dos arquivos do KMC ou do recipiente ativo.
Visualização | Representar a lista de arquivos em modo de visualizar a impressão.
Configuração da impressora | Ativar a caixa de diálogo Configuração da impressora. Aqui você pode configurar a impressora.
Opções | Ativar a caixa de diálogo Opções. Aqui você pode selecionar o interface do adaptador KMC e a configuração do caminho para o editor e definido o formato Stoll-NT como predefinição.
Tamanho de fonte | Ativar a caixa de diálogo Selecionar tamanho mostrado. Aqui você pode alterar o tamanho da letra na janela de exibição.
Lista de arquivos | Abrir último KMC ou recipiente abertos.
Sair | Sair do programa Cartão de memória de tricotagem STOLL.
Mais informação:
  • Abrir recipiente
  • Abrir KMC
  • Novo recipiente
  • Fechar
  • Formatar
  • Reorganizar
  • Copiar no recipiente
  • Copiar para KMC
  • Imprimir
  • Visualização
  • Configuração da impressora
  • Opções
  • Tamanho de fonte
  • Lista de arquivos
  • Sair


Abrir recipiente

Com esta função você abre um recipiente já existente. O conteúdo do recipiente é exibido em uma tabela de recipientes.

Abrir um recipiente:

  1. Ative a função Abrir recipiente no menu KMC/Abrir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • apertar a combinação de teclas Ctrl + O.
    • Aparece a caixa de diálogo Abrir.

Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Abrir você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Abrir KMC

Esta função lhe permite abrir uma KMC. O conteúdo da KMC é exibido numa tabela-recipiente.

Abrir KMC:

  1. Ativar a função Abrir KMC no menu KMC/Abrir.

      2. - ou -

    • Clicar no ícone kmcopenFC na barra de ferramentas

      • - ou -

    • apertar a combinação de teclas Ctrl + K.
    • Aparece a caixa de diálogo Selecionar KMC (aparelho, conexão).

Aqui você pode selecionar o interface a que o adaptador do KMC está conectado.
Com o botão OK você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.

Veja também...
  • Adaptador do cartão de memória de tricotagem


Novo recipiente

Com esta função você cria um novo recipiente.

Criar novo recipiente:

  1. Ative a função Novo recipiente no menu KMC/Abrir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas

      • - ou -

    • Apertar a combinação de teclas Ctrl + N.
    • Aparece a caixa de diálogo Salvar como.

Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Salvar você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Fechar

Fechar recipiente ou KMC:

  • Ative a função Fechar no menu KMC.
  • O recipiente ou o KMC é fechado.


Formatar

Esta função lhe permite formatar uma KMC.

Formatar KMC:

  1. Ative a função Formatar no menu KMC.

      2. - ou -

    • aperte a combinação de teclas Ctrl + Alt + F.

    • Aparece a caixa de diálogo Formatar KMC.

Veja também...
  • Formatar KMC


Reorganizar

Com esta função você reorganiza uma KMC ou um recipiente. O espaço de memória dos arquivos excluídos é liberado. Os arquivos excluídos deixam de poder ser exibidos ou restaurados.

Reorganizar KMC ou recipiente:

  1. Ative a função Reorganizar no menu KMC.

      2. - ou -

    • Aperte a combinação de teclas Ctrl + Alt + R.
    • Aparece a caixa de diálogo Selecionar segurança KMC.
Veja também...
  • Seleção de backup do KMC


Copiar no recipiente

Com esta função você copia o conteúdo de uma tabela de recipientes para um recipiente.

Copiar para um recipiente:

  1. Ative a função Copiar para recipiente no menu KMC/Copiar.

      2. - ou -

    • Aperte a combinação de teclas Ctrl + Alt + S.
    • Aparece a caixa de diálogo Selecionar arquivo-recipiente.
Veja também...
  • Seleção de arquivo-recipiente


Copiar para KMC

Com esta função você copia um arquivo-recipiente para um KMC.

Copiar para KMC:

  1. Ative a função Copiar para KMC no menu KMC/Copiar.

      2. - ou -

    • Aperte a combinação de teclas Ctrl + Alt + K.
    • Aparece a caixa de diálogo Copiar para KMC.
Veja também...
  • Copiar para KMC


Imprimir

Com esta função você imprime uma lista de arquivos do KMC ativo ou do recipiente ativo.

Imprimir lista de arquivos:

  1. Ative a função Imprimir no menu KMC.

      2. - ou -

    • Clicar no ícone kmc Print na barra de ferramentas

      • - ou -

    • Aperte a combinação de teclas Ctrl + P.
    • Aparece a caixa de diálogo Imprimir.

Aqui você pode definir a impressora, a área de impressão e o número de exemplares.
Com o botão OK você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Visualização

Com esta função você visualiza a impressão de uma lista de arquivos de um KMC ativo ou de um recipiente ativo.

Visualizar lista de arquivos:

  • Ative a função Visualização no menu KMC.
  • Aparece a caixa de diálogo Visualização.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Visualização. Com o botão Sair você fecha a caixa de diálogo.


Configuração da impressora

Com esta função você configura uma impressora.

Configurar impressora:

  • Ative a função Configuração de impressoras no menu KMC.
  • Aparece a caixa de diálogo Configuração de impressoras.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Configuração de impressoras. Aqui você pode configurar a impressora, o tipo de papel e a impressão.
Com o botão OK você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Opções

Com esta função você seleciona o interface do adaptador KMC e a configuração do caminho para o editor e define como predefinição a exibição de todos os arquivos e o formato Stoll-NT.

Configurar opções:

  1. Ative a função Opções no menu KMC.

      2. - ou -

    • Aperte a combinação de teclas Alt + O.
    • Aparece a caixa de diálogo Opções.
Veja também...
  • Opções


Tamanho de fonte

Com esta função você altera o tamanho de letra na janela de exibição (Predefinição, Grande, Normal e Pequeno).

Alterar tamanho de letra na janela de exibição:

  • Ative a função Tamanho de letra no menu KMC.
  • Aparece a caixa de diálogo Selecionar tamanho de exibição, onde você pode optar entre Predefinição, Grande, Normal e Pequeno. Apertando o botão OK você confirma as alterações. Apertando o botão Cancelar você regressa à função.


Lista de arquivos

Com esta função você abre o último KMC ou recipiente utilizado. Os nomes dos KMC ou recipientes abertos da última vez são salvos no menu KMC.

Abrir o último KMC ou recipiente utilizado:

  • Clique em um KMC ou recipiente na lista de arquivos no menu KMC.
  • O KMC ou recipiente é aberto.


Sair

Sair do programa Cartão de memória de tricotagem STOLL:

  • Ativar a função Sair no menu KMC.
  • O programa Cartão de memória de tricotagem STOLL termina.


Editar

O menu Editar do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Copiar arquivo(s) | Salvar o arquivo selecionado do KMC ou do recipiente na área de transferência.
Colar arquivo(s) | Gravar o arquivo salvo na área de transferência para o KMC ou recipiente.
Limpar Área de transferência | Limpar área de transferência.
Salvar arquivo(s) no recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode escrever em uma tabela-recipiente arquivos contidos em um suporte de dados - por ex. uma unidade local.
Salvar arquivo(s) do KMC como ... | Ativar a caixa de diálogo Salvar arquivo como. Aqui você pode salvar os arquivos selecionados em um novo caminho.
Renomear arquivo(s) | Ativar a caixa de diálogo Selecionar novo nome de arquivo. Aqui você pode renomear arquivos selecionados.
Abrir/alterar arquivo(s) | Abrir os arquivos selecionados em um editor para serem editados.
Criar sistema | Ativar a caixa de diálogo Criar sistema T11. Aqui, os sistemas operacionais podem ser carregados na placa de KMC.
Conversão do formato de imagem de Stoll-NT para Stoll | Converter recipiente do formato Stoll-NT para o formato Stoll.
Excluir arquivo(s) | Excluir arquivos selecionados do KMC ou do recipiente.
Excluir todos os arquivos | Excluir todos os arquivos do KMC ou do recipiente.
Selecionar todos os arquivos | Selecionar (marcar) todos os arquivos no KMC ou no recipiente.
Desfazer a seleção de todos os arquivos | Anular a seleção (marcação) de todos os arquivos do KMC ou do recipiente.
Mais informação:
  • Copiar arquivo(s)
  • Colar arquivo(s)
  • Limpar Área de transferência
  • Salvar arquivo(s) no recipiente
  • Salvar arquivo(s) do KMC como ...
  • Renomear arquivo(s)
  • Abrir/alterar arquivo(s)
  • Criar sistema
  • Conversão do formato de imagem de Stoll-NT para Stoll
  • Excluir arquivo(s)
  • Excluir todos os arquivos
  • Selecionar todos os arquivos
  • Desfazer a seleção de todos os arquivos


Copiar arquivo(s)

Com esta função você copia arquivos selecionados de um KMC ou recipiente para a área de transferência.

Copiar arquivo(s) selecionados:

  1. Ative a função Copiar arquivo(s) no menu Editar.

      2. - ou -

    • Clicar no ícone kmc Copy na barra de ferramentas

      • - ou -

    • aperte a combinação de teclas Ctrl + C.
    • Os arquivos selecionados são copiados para a área de transferência.


Colar arquivo(s)

Esta função permite salvar arquivos da área de transferência para uma KMC ou um recipiente.

Inserir arquivos a partir da área de transferência:

  1. Ativar a função Inserir arquivos no menu Editar.

      2. - ou -

    • Clicar no ícone kmc Paste na barra de ferramentas

      • - ou -

    • Aperte a combinação de teclas Ctrl + V.
    • O arquivo que se encontra na área de transferência é salvo em um recipiente ou em um KMC e aparece na tabela-recipiente.

Esta função pode ser executada também com Arrastar e Soltar: Se estiverem abertas duas tabelas-recipiente, você pode marcar um arquivo com o botão esquerdo do mouse, manter o botão esquerdo do mouse apertado e puxar o arquivo para a segunda tabela-recipiente.
Clicando com o botão direito do mouse em um arquivo de amostras no explorador de Windows, é aberto o menu de atalho. Este menu de atalho contém as funções Enviar para/ParaKMC e Enviar Para/Para disco (cardimag), que também lhe permitem transferir um ou vários arquivos (*.sin, *.jac, *.set, *.seq, *.sel, *.ord oder *.mdv) em conjunto, como cardimag.img, diretamente do explorador de Windows para um KMC ou um disquete. Para tal não é necessário abrir o programa principal.
Ao transferir uma amostra completa como arquivo mdv, os arquivos *.sin, *.jac e, eventualmente, *.set são automaticamente extraídos do arquivo *.mdv e salvos no KMC ou em uma disquete. Não é necessário extrair primeiro o Sintral, Jacquard e Setup.


Limpar Área de transferência

Com esta função você exclui manualmente arquivos da área de transferência. Caso contrário, o conteúdo da área de transferência só é substituído através de um novo processo de cópia.

Limpar área de transferência:

  • Ative a função Limpar área de transferência no menu Editar.
  • O conteúdo da área de transferência é excluído.


Salvar arquivo(s) no recipiente

Com esta função você salva arquivos em um arquivo-recipiente. Para isso, os arquivos são copiados de um outro suporte de dados. Os arquivos da área de transferência podem ser salvos diretamente em um arquivo-recipiente.

Salvar arquivos de uma unidade em um arquivo-recipiente:

  1. Ative a função no menu Editar.

      2. - ou -

    • Clicar no ícone kmc Save Card na barra de ferramentas

      • - ou -

    • apertar a combinação de teclas Ctrl + W.
    • Aparece a caixa de diálogo Abrir.

Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Abrir você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Salvar arquivo(s) do KMC como ...

Com esta função você salva arquivos de uma tabela de recipientes em um outro diretório e/ou com outro nome de arquivo.

Salvar arquivos:

  1. Ative a função Salvar arquivo(s) do KMC no menu Editar.

      2. - ou -

    • Clique no ícone kmc Read na barra de ferramentas.

      • - ou -

    • aperte a combinação de teclas Ctrl + R.
    • Aparece a caixa de diálogo Salvar arquivo como.

Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Salvar você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.

Clicando com o botão direito do mouse em um arquivo selecionado é possível abrir o menu de atalho. Este menu de atalho contém a função Salvar arquivo(s) como, com a qual você pode ativar igualmente a caixa de diálogo Salvar arquivo(s) como.


Renomear arquivo(s)

Esta função lhe permite renomear arquivos.

Renomear arquivos:

  • Ative a função Renomear arquivo(s) no menu Editar.

      • - ou -

    • Clicar no ícone kmc Rename na barra de ferramentas

      • - ou -

    • apertar a combinação de teclas Ctrl + U.
  • Aparece a caixa de diálogo Selecionar novo nome de arquivo.
    Aqui você pode inserir um novo nome.

  • Com o botão Renomear você confirma o novo nome e salta para o nome de arquivo seguinte.

  • Com o botão Saltar por cima de você salta por cima de um nome e é exibido o nome de arquivo seguinte.

  • Com o botão Cancelar você fecha a caixa de diálogo.

Clicar com o botão direito do mouse no arquivo selecionado para abrir o menu de atalho. Este menu de atalho contém a função Renomear arquivo(s), que lhe permite ativar também a caixa de diálogo Seleccionar novo nome de arquivo.


Abrir/alterar arquivo(s)

Com esta função você abre e modifica os arquivos em um editor.

A seleção do editor se realiza através da função Opções no menu KMC.

Abrir ou modificar arquivos:

  1. Ative a função Abrir/modificar arquivo(s) no menu Editar.

      2. - ou -

    • Clicar no ícone kmc Edit na barra de ferramentas

      • - ou -

    • apertar a combinação de teclas Ctrl + M.
    • Os arquivos selecionados são abertos no editor para serem editados.

Clicar com o botão direito do mouse no arquivo selecionado para abrir o menu de atalho. Este menu de atalho contém a entrada Abrir/modificar arquivos, com a qual você também pode ativar a função.


Criar sistema

Com esta função você cria um sistema operacional para ser gravado no KMC.

Criar sistema operacional:

  • Ative a função Criar sistema no menu Editar.
  • Aparece a caixa de diálogo T11-Criação de sistema.
Veja também...
  • Criação de sistema T11


Conversão do formato de imagem de Stoll-NT para Stoll

Com esta função você converte tabelas de recipientes no formato Stoll-NT para o formatoStoll.

Formatar tabela de recipientes no formato Stoll:

  • Ative a função Conversão do formato de imagem de Stoll-NT para Stoll no menu Editar.
  • A tabela de recipientes é formatada no formato Stoll. A tabela de recipientes é fechada.


Excluir arquivo(s)

Com esta função você exclui os arquivos selecionados em uma tabela de recipientes do KMC ou do recipiente.

Os arquivos excluídos podem ser restaurados até 4 vezes através da função Restaurar no menu Especial.
A exclusão definitiva e liberação do espaço na memória é realizada através da função Reorganizar no menu KMC.
A exibição de arquivos excluídos se realiza através da função Exibir todos? no menuExibir.
As tabelas excluídas são representadas com uma barra diagonal vermelha no ícone na tabela de recipientes.

Excluir arquivos:

  1. Ative a função Excluir arquivo(s) no menu Editar.

      2. - ou -

    • Clicar no ícone kmc Waste na barra de ferramentas

      • - ou -

    • Aperte a combinação de teclas Ctrl + D.
    • Os arquivos selecionados do KMC ou do recipiente são excluídos.

Clicar com o botão direito do mouse no arquivo selecionado para abrir o menu de atalho. Este menu de atalho contém a entrada Excluir arquivos, com a qual você também pode ativar a função.
Você pode desativar o pedido de confirmação com a função Excluir pedido de confirmação? no menu Especial.

Veja também...
  • Reorganizar
  • Excluir todos os arquivos
  • Restaurar arquivos excluídos
  • Confirmar antes de excluir arquivos?
  • Exibir todos?


Excluir todos os arquivos

Com esta função você exclui todos os arquivos do KMC ou do recipiente.

Os arquivos excluídos podem ser restaurados até 4 vezes através da função Restaurar no menu Especial.
A exclusão definitiva e liberação do espaço na memória é realizada através da função Reorganizar no menu KMC.
A exibição de arquivos excluídos se realiza através da função Exibir todos? no menuExibir.
As tabelas excluídas são representadas com uma barra diagonal vermelha no ícone na tabela de recipientes.

Excluir todos os arquivos:

  • Ative a função Excluir todos os arquivos no menu Editar.
  • Todos os arquivos do KMC ou do recipiente são excluídos.
Você pode desativar o pedido de confirmação com a função Excluir pedido de confirmação? no menu Especial.

  • Reorganizar

  • Restaurar

  • Excluir pedido de confirmação?

  • Exibir todas?


Selecionar todos os arquivos

Com esta função você seleciona todos os arquivos do KMC ou do recipiente.

Selecionar todos os arquivos:

  • Ative a função Selecionar todos os arquivos no menu Editar.
  • Todos os arquivos do KMC ou do recipiente são selecionados.
Com a função Desfazer a seleção de todos os arquivos no menu Editar você pode anular a seleção (marcação).
Veja também...
  • Desfazer a seleção de todos os arquivos


Desfazer a seleção de todos os arquivos

Com esta função você desfaz uma seleção de todos os arquivos do KMC ou do recipiente.

Desfazer a seleção de todos os arquivos:

  • Ative a função Desfazer a seleção de todos os arquivos no menu Editar.
  • A seleção de todos os arquivos do KMC ou do recipiente é desfeita.


Especial

O menu Especial do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Sobre o KMC | Ativar informações sobre um KMC:
Atualizar exibição | Apresentar as modificações na exibição.
Restaurar arquivos excluídos | Restaurar arquivos excluídos.
Confirmar antes de excluir arquivos? | Ativar ou desativar a mensagem que aparece antes de os arquivos serem excluídos.
Mais informação:
  • Sobre o KMC
  • Atualizar exibição
  • Restaurar arquivos excluídos
  • Confirmar antes de excluir arquivos?


Sobre o KMC

Com esta função você obtém informações sobre uma KMC.

Exibir informações sobre um KMC:

  1. Selecione a função Sobre KMC no menu Especial.

      2. - ou -

    • Aperte a combinação de teclas Alt + I.
    • Aparece a caixa de diálogo Utilização KMC.

Para sair da caixa de diálogo, clique na tecla OK.


Atualizar exibição

Atualizar exibição:

  • Selecione a função Atualizar exibição no menu Especial.
  • São representadas as alterações na exibição.


Restaurar arquivos excluídos

Restaurar arquivos excluídos:

  • Ative a função Restaurar arquivos excluídos no menu Especial.
  • Os arquivos excluídos são restaurados.
A exibição de arquivos excluídos pode ser ativada ou desativada através do menu Exibir com a função Exibir todos?.
Os arquivos excluídos são marcados na tabela de recipientes com um ícone riscado a vermelho na diagonal.


Confirmar antes de excluir arquivos?

Com esta função você ativa ou desativa a mensagem de aviso antes de excluir arquivos.

Ativar ou desativar a mensagem de aviso que aparece antes de os arquivos serem excluídos:

  • Clique na função Pedido de confirmação antes de excluir arquivos no menuEspecial.
  • Quando a função Pedido de confirmação antes de excluir arquivos? está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Exibir

O menu Exibir do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Barra de ferramentas | Ocultar ou mostrar barra de ferramentas.
Barra de status | Ocultar ou mostrar barra de status.
Exibir todos? | Exibir todos os arquivos (incluindo os arquivos excluídos) em um KMC ou em um recipiente.
Mais informação:
  • Barra de ferramentas
  • Barra de status
  • Exibir todos?


Barra de ferramentas

Ocultar / mostrar barra de ferramentas.

  • Clique na função Barra de ferramentas no menu Exibir.
  • Quando a função Barra de ferramentas está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Barra de status

A barra de status contém uma breve explicação das diversas funções da barra de menus e das barras de ferramentas. Para visualizar a informação, mova o cursor para a função ou o ícone desejado.

Ocultar / mostrar barra de status:

  1. Clique na função Barra de status no menu Exibir.
    • Quando a função Barra de status está ativa, tal é sinalizado com uma marca de seleção.
      Clicando você pode remover a marca de seleção e desativar a função.


Exibir todos?

Exibir arquivos excluídos em um KMC ou em um recipiente:

  • Ative a função Exibir todos? no menu Exibir.
  • Quando a função Exibir todos? está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.
Os arquivos excluídos são marcados com uma barra diagonal vermelha no ícone do arquivo.


Janela

O menu Janela do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Nova janela | Exibir o conteúdo do KMC ou recipiente activos numa nova tabela-recipiente.
Em cascata | Organizar tabelas-recipiente em cascata.
Lado a lado | Organizar tabelas-recipiente lado a lado.
Organizar ícones | Organizar os ícones das tabelas-recipiente minimizadas.
Lista das janelas abertas | Colocar as tabelas-recipiente selecionadas em primeiro plano.
Mais informação:
  • Nova janela
  • Em cascata
  • Lado a lado
  • Organizar ícones
  • Lista das janelas abertas


Nova janela

Exibir o conteúdo do KMC ativo ou o conteúdo de um recipiente em uma nova tabela de recipientes:

  • Ative a função Nova janela no menu Janela.
  • O conteúdo do KMC ativo ou o conteúdo de um recipiente é exibido em uma nova tabela de recipientes. Isso permite uma visão geral completa quando o KMC ou o recipiente são muito extensos.


Em cascata

Organizar tabelas de recipientes em cascata:

  • Ative a função Em cascata no menu Janela.
  • As tabelas de recipientes são organizadas em cascata. No caso de várias tabelas de recipientes abertas, tal permite um acesso rápido a determinadas tabelas clicando na barra da janela.


Lado a lado

Organizar tabelas-recipiente lado a lado:

  • Clicar na função Lado a lado no menu Janela.
  • As tabelas-recipiente são organizadas lado a lado. No caso de existirem várias tabelas-recipiente, este modo permite, por ex., funções de Copy&Paste e uma comparação entre as várias tabelas.


Organizar ícones

Organizar ícones de tabelas de recipientes minimizadas:

  • Ative a função Organizar ícones no menu Janela.
  • Os ícones das tabelas de recipientes minimizadas são organizados começando no lado esquerdo no limite inferior da tela.


Lista das janelas abertas

Com esta função você coloca em primeiro plano uma tabela de recipientes contida em uma lista de tabelas de recipientes abertas, clicando sobre ela.

Colocar uma tabela de recipientes em primeiro plano:

  • Clique em uma tabela de recipientes na lista de tabelas de recipientes abertas no menu Janela.
  • A tabela de recipientes selecionada aparece em primeiro plano.


Ponto de interrogação (?)

O menu Ajuda do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Sobre | Ativar informações sobre o programa Cartão de memória de tricotagem STOLL.
Tópicas da ajuda | Ativar a ajuda online sobre o programa Cartão de memória de tricotagem Stoll.
Mais informação:
  • Sobre
  • Tópicas da ajuda


Ajuda on-line da M1plus : Intercâmbio de dados : Cartão de memória de tricotagem STOLL (KMC) : Barra de menus (KMC) : Ponto de interrogação (?) : Sobre company logo
Ajuda on-line da M1plus Ponto de interrogação (?) Tópicas da ajuda .. .. http://support.stoll.com ....

Sobre

Exibir informações sobre o programa Cartão de memória de tricotagem STOLL:

  • Clicar na função Sobre no menu Ajuda.
  • Aparece a caixa de diálogo Informações sobre Cartão de memória de tricotagem STOLL.


Tópicas da ajuda

Com esta função você acessa a Ajuda on-line onde estão descritas todas as funções e sua utilização.

Iniciar a ajuda online:

  1. Ativar a função Tópicos de ajuda no menu Janela

      2. - ou -

    • Clique no ícone KMC Hilfe Fragezeichen na barra de ferramentas.

      • - ou -

    • Aperte a combinação de teclas Ctrl + Alt + M.
    • A ajuda on-line é iniciada e na janela Ajuda é exibido o capítulo KMC.
Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado ou através do ícone [image] na barra de ferramentas.


Barra de ferramentas (KMC)

O programa Cartão de memória de tricotagem STOLL (KMC) possui uma barra de ferramentas que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

kmcNew kmcopen kmcopenFC kmc close kmc Copy kmc Paste kmc Read kmc Edit kmc Save Card kmc Rename kmc Waste kmc Print KMC Hilfe Fragezeichen
A barra de ferramentas contém os ícones seguintes:

 | Função | Objetivo
 | Abrir/Novo recipiente | Ativar a caixa de diálogo Salvar como. Aqui você pode criar novos recipientes.
 | Abrir/Abrir recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode selecionar e abrir novos recipientes.
 | Abrir/Abrir KMC | Ativar a caixa de diálogo Selecionar KMC (aparelho, conexão). Aqui você pode abrir os KMC (Flash Cards) e visualizar o conteúdo do KMC.
 | Fechar | Fechar os KMC ou recipientes abertos.
 | Copiar arquivo(s) | Salvar o arquivo selecionado do KMC ou do recipiente na área de transferência.
 | Colar arquivo(s) | Gravar o arquivo salvo na área de transferência para o KMC ou recipiente.
 | Salvar arquivo(s) do KMC como ... | Ativar a caixa de diálogo Salvar arquivo como. Aqui você pode salvar os arquivos selecionados em um novo caminho.
 | Abrir/alterar arquivo(s) | Abrir os arquivos selecionados em um editor para serem editados.
kmc Save Card | Salvar arquivo(s) no recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode salvar em um arquivo-recipiente arquivos contidos em um suporte de dados - por ex. uma unidade local.
 | Renomear arquivo(s) | Ativar a caixa de diálogo Selecionar novo nome de arquivo. Aqui você pode renomear arquivos selecionados.
 | Excluir arquivo(s) | Excluir arquivos selecionados do KMC ou do recipiente.
 | Imprimir | Ativar a caixa de diálogo Imprimir. Aqui você pode imprimir uma lista dos arquivos do KMC ou do recipiente ativo.
KMC Hilfe Fragezeichen | Ajuda on-line | Ativar os tópicos da ajuda sobre o programa Cartão de memória de tricotagem Stoll.


Combinações de teclas (KMC)

Por meio de combinações de teclas, também denominadas comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções mais freqüentes do programa Cartão de memória de tricotagem STOLL (KMC).

No programa KMC podem ser utilizadas as combinações de teclas seguintes:

Combinação de teclas | Função
Ctrl+A | Exibir arquivo.
Ctrl+B | Ativar/desativar pedido de confirmação para excluir.
Ctrl+C | Copiar arquivo(s).
Ctrl+D | Excluir arquivo(s).
Ctrl+F4 | Fechar KMC.
Ctrl+K | Abrir KMC.
Ctrl+M | Abrir/modificar arquivo(s).
Ctrl+N | Abrir novo recipiente.
Ctrl+O | Abrir recipiente.
Ctrl+P | Imprimir lista de arquivos.
Ctrl+R | Salvar arquivo(s) do KMC como.
Ctrl+U | Renomear arquivo(s).
Ctrl+V | Inserir arquivo(s).
Ctrl+W | Salvar arquivo(s) no recipiente.
Ctrl+Alt+A | Desfazer a seleção de todos os arquivos.
Ctrl+Alt+F | Formatar KMC.
Ctrl+Alt+I | Ativar informações sobre o programa Cartão de memória de tricotagem STOLL.
Ctrl+Alt+K | Copiar arquivos para KMC.
CTRL+Alt+M | Ativar os tópicos da ajuda.
Ctrl+Alt+R | Reorganizar KMC.
Ctrl+Alt+S | Copiar arquivos para o recipiente.
Alt+I | Ativar informações sobre o KMC atual.
Alt+L | Restaurar arquivos excluídos.
Alt+O | Selecionar opções.
Alt+F4 | Sair do programa Cartão de memória de tricotagem STOLL.
Alt+U | Atualizar exibição.
Alt+Shift+A | Selecionar todos os arquivos.
F12 | Exibir todos os arquivos.


Menu de atalho (KMC)

Você pode ativar algumas funções do menu Editar através de um menu de atalho. Para tal, clique com o botão direito do mouse em um arquivo selecionado.

O menu de atalho do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Salvar arquivo(s) como | Ativar a caixa de diálogo Salvar arquivo como. Aqui você pode salvar os arquivos selecionados em um novo caminho.
Excluir arquivo(s) | Excluir arquivos selecionados do KMC ou do recipiente.
Renomear arquivo(s) | Ativar a caixa de diálogo Selecionar novo nome de arquivo. Aqui você pode renomear arquivos selecionados.
Abrir/alterar arquivo(s) | Abrir os arquivos selecionados em um editor para serem editados.


Caixas de diálogo (KMC)

O programa Cartão de memória de tricotagem STOLL contém as caixas de diálogo seguintes:

  • Formatar KMC

  • Seleção de backup do KMC

  • Opções

  • Seleção de arquivo-recipiente

  • Copiar para KMC

  • Criação de sistema T11

  • Definir atributos do arquivo de amostra

Mais informação:
  • Formatar KMC
  • Seleção de backup do KMC
  • Opções
  • Seleção de arquivo-recipiente
  • Copiar para KMC
  • Criação de sistema T11
  • Definir atributos do arquivo da amostra


Formatar KMC

Com esta caixa de diálogo você formata os KMC.
A caixa de diálogo é ativada através da função Formatar no menu KMC.

Este comando formata um KMC e apaga todos os conteúdos nele existentes.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Segurança em | Com a caixa de seleção ativa, você pode indicar o caminho onde pretende salvar a cópia de segurança.
Caixa de seleção Apagar recipiente de segurança após execução | Com a caixa de seleção ativa, o recipiente de segurança é apagado após a execução.
Campo de seleção Modo de cartão | Selecionar o modo de cartão T11 ou QUICC clicando na caixa de seleção.
Caixa de entrada Nome do cartão | Introduzir o nome do cartão.
Botão OK | Aceitar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Seleção de backup do KMC

Com esta caixa de diálogo você reorganiza um KMC. O espaço de memória de arquivos excluídos é liberado.
Ative a caixa de diálogo através da função Reorganizar no menu KMC.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campos de seleção Tipo de segurança | Selecionar o tipo de segurança (apenas na memória ou no recipiente).
Campo de opção Dados do recipiente | Introduzir ou selecionar o nome do recipiente.
Caixa de seleção Excluir recipiente de backup após execução | Com a caixa de seleção ativa, o recipiente de segurança é apagado após a execução.
Novo nome do KMC | Introduzir novo nome do KMC.
Botão OK | Aceitar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Opções

Com esta caixa de diálogo você seleciona os interfaces do adaptador KMC e a configuração do caminho para o editor. Aqui você pode definir como predefinição a exibição de todos os arquivos e o formato Stoll-NT.
Ative a caixa de diálogo através da função Opções no menu KMC.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Configuração adaptador Stoll | Ativar as portas COM autorizadas e a porta COM predefinida clicando.
Caixa de seleção Exibição do diretório | Ativar ou desativar Exibir todos os arquivos como configuração predefinida.
Caixas de entrada Editor Sintral Editor de configuração Editor de seqüências Editor de listas de seqüências Imagem predefinida | Selecionar caminhos para os programas correspondentes. Os caminhos predefinidos são exibidos.
Caixa de seleção Formato de imagem | Ativar ou desativar formato Stoll_NT como configuração predefinida.
Botão Aceitar | Aceitar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Seleção de arquivo-recipiente

Através desta caixa de diálogo você escolhe o arquivo-recipiente que pretende copiar para um recipiente.
A caixa de diálogo é aberta através da função Copiar/Copiar em recipiente no menu KMC.

O conteúdo existente deste recipiente é limpo sem pedido de confirmação.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Dados do arquivo | Selecionar arquivo.
Caixa de listagem Nome do KMC | Introduza um nome para o KMC.
Caixa de seleção Reorganização | Se a caixa de seleção estiver ativada, é feita uma reorganização aquando da cópia, isto é, o espaço ocupado por arquivos excluídos é liberado.
Botão OK | Salvar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Copiar para KMC

Através desta caixa de diálogo você copia o conteúdo de um arquivo-recipiente para um KMC.
A caixa de diálogo é aberta através da função Copiar/Copiar em KMC no menu KMC.

O conteúdo existente neste arquivo-recipiente é limpo sem pedido de confirmação.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Seleção KMC (dispositivo, ligação) | Selecionar dispositivo KMC da lista.
Caixa de listagem Nome do cartão KMC | Introduza um nome para o KMC.
Caixa de seleção Reorganização | Se a caixa de seleção estiver ativada, é feita uma reorganização aquando da cópia, isto é, o espaço ocupado por arquivos excluídos é liberado.
Botão OK | Salvar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Criação de sistema T11

Esta caixa de diálogo lhe permite salvar um sistema operacional para STx11 de um CD para um KMC.
A caixa de diálogo você ativa através da função Criar sistema no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Fonte | Selecionar diretório/disquete.
Campo de exibição | Exibir caminho de diretório.
Caixa de listagem Preloader | Exibir preloader.
Caixa de listagem Bootfile | Exibir bootfile.
Caixa de listagem Idiomas | Selecionar o idioma.
Caixa de listagem Nome de sistema | Exibir nome de sistema.
Botão OK | Confirmar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.

Salvar sistema operacional CMS para STx11 do CD para KMC:

Em vez do CD, os sistemas operacionais também podem ser salvos no KMC a partir de uma outra unidade.
  1. Mc Operating Systems introduzir o CD na unidade CD/DVD.
  2. Inserir um KMC vazio no adaptador do cartão de memória de tricotagem e ligar o aparelho.
  3. No menu Ferramentas/Knit-Memory-Card... ativar o programa STOLL Knit-Memory-Card .
  4. No menu KMC/Abrir.../Abrir KMC... no programa STOLL Knit-Memory-Card abrir a caixa de diálogo Seleção do KMC (Aparelho, conexão).
    • É exibido o KMC introduzido.
  5. No menu Editar/Criar sistema... no programa Cartão de memória de tricotagem STOLL abrir a caixa de diálogo Criar sistema T11.
  6. Na janela de seleção Fonte selecionar com a tecla [image] o diretório Bootfiles no CD Mc Operating Systems.
    • O caminho de diretório é exibido na janela de seleção Fonte.
  7. Na janela de exibição grande abrir o diretório Bootfiles com um clique no ícone [image].
  8. Abrir os outros subdiretórios até ao sistema operacional necessário.
  9. Selecionar a versão necessária.
    • Os idiomas disponíveis aparecem no campo de seleção Idiomas.
  10. Para selecionar o idioma clicar em uma ou várias abreviaturas de idiomas.
  11. Confirmar as configurações com OK.
    • O sistema operacional é salvo no KMC nos respectivos idiomas.


Definir atributos do arquivo da amostra

Com esta caixa de diálogo você pode determinar propriedades dos arquivos de amostras que transfere para um recipiente.
A caixa de diálogo aparece se você salvar arquivo(s) num recipiente e responder o pedido confirmação Deseja aplicar os arquivos sem determinar os atributos do arquivo? com Não.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Nome do arquivo | Exibir o caminho do diretório do arquivo da amostra (Arquivo Input atual).
Caixa de listagem Nome do recipiente | Introduzir o nome do arquivo da amostra no recipiente.
Caixa de seleção Criar arquivo 'Read Only' | Aplicar o arquivo da amostra no recipiente em modo de leitura.
Caixa de seleção sem verificação do nome do arquivo | Os nomes de arquivo não são verificados no que respeita os caracteres especiais não permitidos (espaço vazio, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e o comprimento do nome de arquivo (55 caracteres). Com a caixa de seleção ativa você pode introduzir caracteres especiais.
Botão OK | Confirmar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.
Os nomes de arquivo também são verificados ao renomear no que respeita os caracteres especiais não permitidos (espaço vazio, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e o comprimento do nome de arquivo (55 caracteres), se a caixa de seleção sem verificação do nome de arquivo não estiver ativada.


SELAN

A janela SELAN é uma aplicação própria de Windows.
SELAN é aberta automaticamente a partir do menu de atalho do Explorador de máquinas através das funções seguintes:

  • Carregar dados para a máquina

  • Salvar dados da máquina

  • Online

  • Espera on-line

  • Ferramentas online

  • Ajustar a hora

Se as máquinas estiverem conectadas através da Ethernet, podem ser abertos várias conexões. Todas as conexões são exibidas na sua própria janela, dentro da janela SELAN.

Copiar informações da máquina ou enviar informações à máquina:

  1. Introduzir comando direto após pedido de introdução (SELAN >>).
    2. O texto introduzido é transformado automaticamente em maiúsculas.
  2. Apertar a tecla Enter.
    • O comando é enviado para a máquina. A resposta da máquina é depois listada na janela.
A conexão on-line pode ser terminada pela introdução do comando QUIT ou END ou por fechar a janela.
Se existir uma conexão a uma máquina, esta é fechada automaticamente passado 1 min., caso não tenha sido introduzido nenhum comando. Isto permite aceder à máquina, eventualmente, a partir de uma outra Workstation de amostras.

A janela SELAN contém as seguintes funções:

Função | Objetivo
Selan / Fechar | Fechar conexão ativa
Selan / Terminar | Fechar todas as conexões.
Janelas / Dispor todas | Organizar as janelas sobrepostas.
Janelas / Dividir | Organizar as janelas divididas na horizontal.
? / Sobre | Exibir informações sobre a versão.

A descrição das funções é exibida também na linha de estado se você deter o ponteiro do mouse na respectiva função.
Além disso, a linha de estado mostra uma exibição gráfica (ponto verde ou vermelho) para uma conexão on-line à Ethernet. Esta tem o significado seguinte:

  • Ponto verde: A Workstation de amostras está pronta para estabelecer uma conexão on-line a partir da máquina.

  • Ponto vermelho: A Workstation de amostras não está pronta para estabelecer uma conexão on-line a partir da máquina.


Explorador de máquinas

No Explorador de máquinas são gerenciadas todas as máquinas. Você pode formar o seu próprio parque de máquinas. Para incluir uma máquina na rede ou introduzir predefinições próprias para uma máquina, esta tem de ser transferida das Máquinas Stoll para o diretório das máquinas próprias.

O Explorador de máquinas é aberto com a função Explorador de máquinas... no menu Ferramentas.

O explorador de máquinas é uma aplicação autônoma que também pode ser iniciada a partir do menu de início Windows Start de Windows. Podem ser abertos vários exploradores ao mesmo tempo. Assim, está ativo um diretório por explorador e você pode mover as máquinas através da função Arrastar e Soltar.

O Explorador de máquinas está dividido em duas janelas. No lado esquerdo é exibida uma árvore de diretório, onde você pode selecionar as máquinas que devem ser mostradas no lado direito.

A árvore de diretório está dividida nos diretórios seguintes:

  • Máquinas Stoll

    • Geração-B

    • Geração de CMS:

  • Máquinas próprias

  • Favoritos

Para as máquinas da Geração B não é possível criar programas de tricotagem. Pode, no entanto, utilizar a funcionalidade online da Workstation de amostras, se as máquinas estiverem conectadas em rede com a workstation.
As diferentes classes da Geração CMS podem ser identificadas pelos diferentes ícones das máquinas.

No diretório Favoritos você pode criar atalhos para as máquinas do banco de dados de máquinas Stoll e do banco de dados de máquinas do cliente. Utilize esta opção para as máquinas em que efetua, freqüentemente, alterações (por ex., alteração das predefinições dos guia-fios).

Se você detiver momentaneamente o cursor sobre a entrada da máquina, são exibidas as seguintes informações:

  • Denominação de tipo (se for relevante com modelo)

  • Tipo de controle

  • Número de sistemas

  • Modo tandem (se estiver ativo)

  • Comentário (por exemplo, com informações sobre o modelo)

O explorador de máquinas possui um menu de atalho com o qual você pode, por ex., criar o seu próprio parque de máquinas ou visualizar as propriedades de uma máquina.

Você pode mover a linha divisória entre a janela da esquerda e da direita para alterar o tamanho da janela.

As seguintes ações no Explorador de máquinas podem também ser efetuadas com Arrastar e soltar:

  • Organizar os ícones das máquinas manualmente

  • Criar máquina própria

Mais informação:
  • Barra de menus (Explorador de máquinas)
  • Barras de ferramentas (Explorador de máquinas)
  • Menu de atalho (máquinas Stoll)
  • Menu de atalho (Máquinas Próprias)
  • Caixas de diálogo (Explorador de máquinas)
Veja também...
  • Explorador de máquinas...


Barra de menus (Explorador de máquinas)

A barra de menus está na margem superior do explorador de máquinas.

Abrir menu:

  • Clique com o botão esquerdo do mouse em um menu da barra de menus.
  • O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus e as funções seguintes:

Função | Objetivo
Menu Arquivo
Sair | Finalizar o trabalho com a Workstation de amostras.
Menu Editar
Copiar | Copiar máquina existente para a área de transferência.
Inserir | Inserir máquina da área de transferência.
Limpar | Excluir o atalho para uma máquina Stoll no diretório Favoritos.
Selecionar tudo | Selecionar todos os ícones das máquinas.
Menu Visualização
Barras de ferramentas/Predefinição | Ocultar ou mostrar barra de ferramentas Predefinição.
Barras de ferramentas/Chamada centralizada | Ocultar ou mostrar barra de ferramentas Chamada centralizada.
Barras de ferramentas/Desenhar | Ocultar ou mostrar barra de ferramentas Desenhar.
Barra de status | Ocultar ou mostrar barra de status.
Ícones online-offline | Exibir de forma diferente os ícones das máquinas que estão online e offline.
Nível ícones retangulares | Ativar ou desativar o nível para desenhar ícones de retângulo.
Selecionar ícones retangulares | Selecionar ícone de retângulo para excluir.
Desenhar ícones retangulares verticais | Selecionar ícone de retângulo vertical para desenhar.
Desenhar ícones retangulares horizontais | Selecionar ícone de retângulo horizontal para desenhar.
Atualizar | Atualizar a exibição do parque de máquinas próprias.
Menu Ferramentas
Opções | Ativar a caixa de diálogo Opções. Aqui você pode visualizar e modificar as ligações do banco de dados para máquinas próprias e máquinas Stoll.
Menu ponto de interrogação (?)
Sobre o explorador de máquinas | Ativar a caixa de diálogo Sobre o explorador de máquinas. Aqui você obtém informações sobre o explorador de máquinas.
Mais informação:
  • Sair
  • Copiar
  • Inserir
  • Limpar
  • Selecionar tudo
  • Padrão
  • Desenhar
  • Chamada centralizada
  • Barra de status
  • Ícones Online-Offline
  • Nível ícones retangulares
  • Selecionar ícones retangulares
  • Desenhar ícones retangulares verticais
  • Desenhar ícones retangulares horizontais
  • Atualizar
  • Opções...
  • Sobre o explorador de máquinas...


Sair

Sair do Explorador de máquinas:

  • Ative a função Sair no menu Arquivo.
  • O explorador de máquinas é fechado. Os modos de exibição configurados nos vários diretórios são salvos e ficarão, assim, imediatamente disponíveis quando abrir novamente o explorador de máquinas.


Copiar

Esta função lhe permite copiar uma máquina para a área de transferência.

Copiar máquina para a área de transferência:

  1. Ative a função Copiar no menu Editar.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.
    • A máquina é copiada para a área de transferência.
Se você clicar com o botão direito do mouse em uma máquina selecionada no diretório Máquinas Stoll, Máquinas próprias ou Favoritos é aberto o menu de atalho. Este menu de atalho contém a função Copiar que também lhe permite copiar uma máquina para a área de transferência.

São possíveis os seguintes processos de cópia:

De | Comentário
Máquinas Stoll | Corresponde à função Criar máquina própria no menu de atalho das máquinas Stoll. Também possível com Arrastar e Soltar.
Máquinas próprias | É criada uma cópia de uma máquina onde você poderá indicar, por ex., uma outra finura.
Favoritos | Só possível em máquinas Stoll. Corresponde à função Criar máquina própria no menu de atalho das máquinas Stoll. Também possível com Arrastar e Soltar.
Este procedimento pode também ser efetuado com vários Exploradores de máquinas abertos.


Inserir

Com esta função você insere uma máquina da área de transferência no explorador de máquinas Máquinas próprias.

A função Colar só está disponível se você tiver antes copiado uma máquina para a área de transferência com a função Copiar.

Inserir máquina da área de transferência:

  1. Ative a função Colar no menu Editar

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas Predefinição.
    • A máquina é inserida a partir da área de transferência.
Clicando com o botão direito do mouse no lado direito da janela no diretório Máquinas próprias é aberto o menu de atalho. Este menu de atalho contém a função Colar, com a qual você pode igualmente copiar uma máquina para a área de transferência.


Limpar

Com esta função você exclui uma máquina do seu próprio parque de máquinas no diretório Máquinas próprias e/ou um atalho no diretório Favoritos. No diretório Máquinas Stoll está função não está ativa.

Excluir máquina do diretório Máquinas próprias:

O procedimento para excluir um atalho do diretório Favoritos é análogo ao descrito infra, com a diferença de não haver um pedido de confirmação.
  1. Ative a função Excluir no menu Editar.
    • Aparece o pedido de confirmação, sobre se realmente deseja apagar a máquina.
  2. Na janela, clique no botão Sim.
    Se você clicar no botão Não, a função é cancelada.
    • A máquina selecionada é excluída do diretório Máquinas próprias.
Clicando com o botão direito do mouse em uma máquina selecionada no diretório Máquinas próprias é aberto o menu de atalho. Este menu de atalho contém a função Excluir, com a qual você pode igualmente excluir uma máquina selecionada do diretório.
A mesma função também existe no menu de atalho da caixa de diálogo Selecionar máquina na guia Máquinas próprias.


Selecionar tudo

Com esta função você seleciona todas as máquinas em um diretório ativo. Esta função é utilizada para deslocar todas as máquinas para um outro diretório ou utilizar a função Arrastar e Soltar.

A função só está ativa se também a janela direita do explorador estiver ativa. Por isso, ao mudar de diretório, você tem primeiro de clicar em qualquer ponto dentro desta janela.

Selecionar todas as máquinas no diretório ativo:

  • Ative a função Selecionar tudo no menu Editar.
  • Todas as máquinas no diretório ativo são selecionadas. Para anular uma seleção, clique em qualquer área livre do explorador de máquinas.
Para realizar uma seleção, você também pode abrir um retângulo, mantendo o botão esquerdo do mouse apertado. Todos os ícones das máquinas que se encontram dentro deste retângulo ou abaixo da moldura são selecionados.


Padrão

Ocultar ou mostrar barra de ferramentas Predefinição:

  • Ativar a função Barra de ferramentas/Predefinição no menu Exibir.
  • Quando a função Predefinição está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Desenhar

Ocultar ou mostrar barra de ferramentas Desenhar:

  • Ativar a função Barra de ferramentas/Desenhar no menu Exibir.
  • Quando a função Desenhar está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Chamada centralizada

Ocultar ou mostrar barra de ferramentas Chamada centralizada:

  • Ativar a função Barra de ferramentas/Chamada centralizada no menu Exibir.
  • Quando a função Chamada centralizada está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Barra de status

Ocultar ou mostrar barra de status:

  1. Ative a função Barra de status no menu Exibir.
    • Quando a função Barra de status está ativa, tal é sinalizado com uma marca de seleção.

Clicando você pode remover a marca de seleção e desativar a função.

A barra de status contém uma breve explicação das diversas funções da barra de menus e das barras de ferramentas. Para visualizar a informação, mova o cursor para a função ou o ícone desejado.


Ícones Online-Offline

Com esta função você exibe diferentes ícones da máquina para máquinas que estão online ou offline. Quando esta função está ativa, as máquinas que estão offline são indicadas com uma cor mais clara do que as máquinas que estão online.

Exibir ícones online-offline:

  1. Ative a função Ícones online-offline no menu Exibir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Quando a função Ícones online-offline está ativa, tal é sinalizado com uma marca de seleção.

Clicando você pode remover a marca de seleção e desativar a função.


Nível ícones retangulares

Com esta função você ativa um nível que lhe permite desenhar ícones de retângulo na sua representação. Estes devem representar as paredes na sua sala de máquinas.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Esta função só está disponível na representação Ícones grandes.

Ativar ou desativar o nível para desenhar ícones de retângulo:

  1. Ative a função Nível ícones de retângulo no menu Exibir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Quando a função Nível ícones de retângulo está ativa, tal é sinalizado com uma marca de seleção.

Clicando você pode remover a marca de seleção e desativar a função.

Veja também...
  • Ícones grandes


Selecionar ícones retangulares

Com esta função você seleciona um ícone de retângulo individual. A seguir, você pode excluí-lo com a tecla Del.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Para que você possa selecionar ícones de retângulo, a função Nível ícones de retângulo tem de estar ativa.

Selecionar ícones de retângulo individuais:

  1. Ative a função Selecionar ícones de retângulo no menu Exibir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Quando a função Selecionar ícones de retângulo está ativa, tal é sinalizado com uma marca de seleção.

Clicando você pode remover a marca de seleção e desativar a função.

Veja também...
  • Nível ícones retangulares


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Barra de menus (Explorador de máquinas) : Desenhar ícones retangulares verticais company logo
Ajuda on-line da M1plus Selecionar ícones retangulares Barra de menus (Explorador de máquinas) Desenhar ícones retangulares horizontais .. .. http://support.stoll.com ....

Desenhar ícones retangulares verticais

Com esta função você pode desenhar ícones de retângulo verticais no explorador de máquinas.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Para que você possa desenhar ícones de retângulo, a função Nível ícones retangulares [image] tem de estar ativa.

Desenhar ícones de retângulo verticais:

  1. Ative a função Desenhar ícones de retângulo verticais no menu Exibir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Quando a função Desenhar ícones de retângulo verticais está ativa, tal é sinalizado com uma marca de seleção.

Clicando você pode remover a marca de seleção e desativar a função.

Veja também...
  • Nível ícones retangulares


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Barra de menus (Explorador de máquinas) : Desenhar ícones retangulares horizontais company logo
Ajuda on-line da M1plus Desenhar ícones retangulares verticais Barra de menus (Explorador de máquinas) Atualizar .. .. http://support.stoll.com ....

Desenhar ícones retangulares horizontais

Com esta função você pode desenhar ícones de retângulo horizontais no explorador de máquinas.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Para que você possa desenhar ícones de retângulo, a função Nível ícones retangulares [image] tem de estar ativa.

Desenhar ícones de retângulo horizontais:

  1. Ative a função Desenhar ícones de retângulo horizontais no menu Exibir.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • Quando a função Desenhar ícones de retângulo horizontais está ativa, tal é sinalizado com uma marca de seleção.

Clicando você pode remover a marca de seleção e desativar a função.

Veja também...
  • Nível ícones retangulares


Atualizar

Com esta função você pode atualizar a exibição do parque de máquinas próprias. Isso se torna necessário quando várias pessoas acessam o mesmo banco de dados de máquinas do cliente.

Atualizar a exibição do parque de máquinas próprias:

  • Ative a função Atualizar no menu Exibir.
  • A exibição do parque de máquinas próprias é atualizada.
A mesma função também existe no menu de atalho da caixa de diálogo Selecionar máquina na guia Máquinas próprias.
Clicando com o botão direito do mouse e um espaço vazio no lado direito do explorador de máquinas, é aberto o menu de atalho. Este menu de atalho contém a função Atualizar com a qual você pode igualmente atualizar a exibição do parque de máquinas próprias.


Opções...

Com esta função você obtém informações sobre as ligações do banco de dados para máquinas próprias e máquinas Stoll.

Exibir ligações do banco de dados:

  1. Ative a função Opções no menu Ferramentas.
    • Aparece a caixa de diálogo Opções.

Alterar ligação ao banco de dados:

    • Você executa o Explorador de máquinas como administrador.
  1. Ative a função Opções no menu Ferramentas.
    • Aparece a caixa de diálogo Opções.
  2. Ativar o botão Conectar com outro banco de dados....
    • Aparece a caixa de diálogo Conectar com outro banco de dados....
  3. Ativar o botão Procurar....
    • Aparece a caixa de diálogo Abrir.
  4. Selecionar um arquivo *.sdf e confirmar a caixa de diálogo com Abrir.
    mcstoll_*.sdf para Máquinas Stoll
    mcclient_*.sdf para Máquinas próprias
  5. Confirmar a caixa de diálogoConectar com outro banco de dados com o botão Conectar com banco de dados e fechar.
  6. Confirmar a caixa de diálogo Opções com o botão OK e fechar.
    • O Explorador de máquinas é ligado com o banco de dados selecionado.


Sobre o explorador de máquinas...

Esta função permite consultar informações acerca do Explorador de máquinas e o número de versão do explorador de máquina.

Exibir as informações acerca do explorador de máquina:

  1. Ative a função Explorador de máquinas no menu ?.

      2. - ou -

    • Clique no ícone [image] na barra de ferramentas.
    • É exibida a caixa de diálogo Sobre o Explorador de máquinas onde obtém informações acerca do explorador de máquina e o número de versão do explorador de máquina.


Barras de ferramentas (Explorador de máquinas)

O explorador de máquinas tem três barras de ferramentas. Estas podem ser exibidas ou ocultas no menu Exibir/barras de ferramentas. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

O Explorador de máquinas contém as barras de ferramentas seguintes:

Mais informação:
  • Padrão
  • Chamada centralizada
  • Desenhar


Padrão

O explorador de máquinas tem uma barra de ferramentas Predefinição que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está ativa aparece uma marca de seleção na frente da função.

Barra de ferramentas Padrão no explorador de máquinas
Barra de ferramentas Padrão no explorador de máquinas

A barra de ferramentas Predefinição contém os ícones seguintes:

Função | Objetivo
Copiar | Copiar máquina existente para a área de transferência.
Inserir | Inserir máquina da área de transferência.
Ícones grandes | Representar os ícones da máquina em formato grande.
Ícones pequenos | Representar os ícones da máquina em formato pequeno.
Lista | Listar máquinas umas por baixo das outras.
Detalhes | Exibir denominação da máquina, CPU, finura e outras informações sobre a máquina.
Ícones online-offline | Exibir de forma diferente os ícones das máquinas que estão online e offline.
Sobre o explorador de máquinas... | Ativar a caixa de diálogo Sobre o explorador de máquinas. Aqui você obtém informações sobre o explorador de máquinas.


Chamada centralizada

O explorador de máquinas tem uma barra de ferramentas Chamada centralizada que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

A barra de ferramentas contém os elementos seguintes:

Elemento | Significado
Caixa de listagem Chamada centralizada | Selecionar grupo de máquinas para a chamada centralizada.
Botão Exibir | Realçar opticamente as máquinas selecionadas do grupo de chamada centralizada.
Botão Iniciar | Ativar a caixa de diálogo Funções de ferramentas. Aqui você pode executar uma chamada centralizada de grupo.

  • Funções de ferramentas (caixa de diálogo)


Desenhar

O explorador de máquinas tem uma barra de ferramentas Desenhar que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está ativa aparece uma marca de seleção na frente da função.

A barra de ferramentas Desenhar contém os ícones seguintes:

Função | Objetivo
Nível ícones retangulares | Ativar ou desativar o nível para desenhar ícones de retângulo.
Selecionar ícones retangulares | Selecionar ícone de retângulo para excluir.
Desenhar ícones retangulares verticais | Selecionar ícone de retângulo vertical para desenhar.
Desenhar ícones retangulares horizontais | Selecionar ícone de retângulo horizontal para desenhar.


Menu de atalho (máquinas Stoll)

Algumas funções podem ser ativadas através de um menu de atalho. Para isso você clica com o botão direito do mouse ou em um local vazio na metade direita do explorador de máquinas ou em um ícone de máquina.

No menu de atalho, em um local vazio na metade direita do explorador de máquinas, existem as funções seguintes, desde que na árvore de diretórios esteja selecionada a entrada Máquinas Stoll:

Função | Objetivo
Exibir/Ícones grandes | Representar máquinas no explorador de máquinas em forma de ícones grandes:
Exibir/Ícones pequenos | Representar máquinas no explorador de máquinas em forma de ícones pequenos.
Exibir/Lista | Representar máquinas no explorador de máquinas em forma de lista.
Exibir/Detalhes | Representar máquinas no explorador de máquinas em forma de lista com detalhes.
Organizar ícones/Por nomes | Organizar ícones no explorador de máquina por nomes.
Organizar ícones/Automático | Organizar ícones no explorador de máquina de forma automática.
Você pode definir um modo de exibição próprio para cada diretório. Ao fechar o explorador este é salvo e está novamente disponível da próxima vez que se abre o explorador de máquinas.

As seguintes funções estão incluídas no menu de atalho do ícone de uma máquina, se na árvore de diretório estiver selecionada a entrada Máquinas Stoll.

Função | Objetivo
Copiar | Copiar máquina existente para a área de transferência.
Limpar | Excluir o atalho para uma máquina Stoll no diretório Favoritos.
Criar máquina própria | Adicionar uma máquina Stoll ao parque de máquinas próprias.
Propriedades | Exibir as propriedades de uma máquina Stoll.
Mais informação:
  • Ícones grandes
  • Ícones pequenos
  • Lista
  • Detalhes
  • Por nome
  • Organização automática
  • Criar máquina própria
  • Propriedades


Ícones grandes

Com esta função você pode representar as máquinas no explorador de máquinas como ícones grandes. Em esta representação você pode dispor as máquinas na janela tal como estão dispostas no seu parque de máquinas.

Tenha em atenção que, com uma das funções para Organizar ícones do menu de atalho, esta organização será de novo perdida.

Representar as máquinas no explorador de máquinas como ícones grandes:

  1. Ative o menu de atalho Exibir/Ícones grandes.

      2. - ou -

    • Clicar no ícone [image] da barra de ferramentas.
    • As máquinas são representadas como ícones grandes.


Ícones pequenos

Com esta função você pode representar as máquinas no explorador de máquinas como ícones pequenos. Em esta representação você pode dispor as máquinas na janela tal como estão dispostas no seu parque de máquinas.

Tenha em atenção que, com uma das funções para Organizar ícones do menu de atalho, esta organização será de novo perdida.

Representar as máquinas no explorador de máquinas como ícones pequenos:

  1. Ative o menu de atalho Exibir/Ícones pequenos.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • As máquinas são representadas como ícones pequenos.


Lista

Com esta função você pode listar as máquinas no Explorador de máquinas umas por baixo das outras.

Representar máquinas no explorador de máquinas como lista:

  1. Ative o menu de atalho Exibir/Lista.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • As máquinas são representadas como lista.


Detalhes

Esta função lhe permite listar as máquinas da Stoll no explorador de máquinas e exibir diversas informações em forma de colunas.

Representar máquinas no explorador de máquinas em forma uma lista detalhada:

  1. Ativar o menu de atalho Exibir/Detalhes.

      2. - ou -

    • Clicar no ícone [image] na barra de ferramentas
    • As máquinas são apresentadas em uma lista detalhada.

No modo de exibição Detalhes no menu de atalho Máquinas Stoll as informações seguintes são exibidas em forma de coluna:

Coluna | Significado
Denominação de tipo | A denominação da máquina Stoll do banco de dados de máquinas.
Nº da Máquina Stoll | O número da máquina Stoll do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina.
Sistemas | Número dos sistemas disponíveis.
Classificação | Denominação interna das máquinas da Stoll.
CPU | O computador utilizado nesta máquina (Central Processing Unit).
Veja também...
  • Tabelas


Por nome

Com esta função você pode listar as máquinas no explorador de máquinas de acordo com o respectivo nome. Na organização Por nomes os ícones são organizados de acordo com a sua denominação, lado a lado, de forma ascendente. Ativando várias vezes seguidas a função, os ícones são organizados, alternadamente, de forma ascendente ou descendente.

Tenha em atenção que com estas funções se perdem as organizações manuais realizadas previamente dos ícones nas representações Ícones grandes e Ícones pequenos.

Listar máquinas no explorador de máquinas de acordo com os nomes:

  • Ativar o menu de atalho Organizar ícones/Por nomes.
  • As máquinas são listadas por nomes.


Organização automática

Com esta função você pode organizar automaticamente as máquinas no explorador de máquinas. Na organização automática os ícones são colocados em fileiras, lado a lado, tal como aparecem no explorador, de cima para baixo e da esquerda para a direita.

Tenha em atenção que com estas funções se perdem as organizações manuais realizadas previamente dos ícones nas representações Ícones grandes e Ícones pequenos.

Organizar automaticamente as máquinas no explorador de máquinas:

  • Ativar o menu de atalho Organizar ícones/Organizar automaticamente.
  • As máquinas são organizadas automaticamente.


Criar máquina própria

Com esta função você assume no seu parque de máquinas próprias uma máquina do banco de dados de máquinas Stoll. Esta função também está disponível no menu de atalho da guia Máquinas Stoll na caixa de diálogo Selecionar máquina.

Aceitar uma máquina Stoll no parque de máquinas próprias:

  1. Na janela direita, clique com o botão direito do mouse na máquina que deseja aceitar no parque de máquinas próprias.
    • A máquina é selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Criar máquina própria.
    • Aparece a caixa de diálogo Criar nova máquina própria, onde você pode alterar a denominação da máquina e selecionar uma finura da máquina e a finura de cabeça de agulha.
Esta função também está disponível no menu de atalho da guia Máquinas Stoll na caixa de diálogo Selecionar máquina.
Com a função Arrastar e Soltar você pode também arrastar o ícone da máquina do diretório Máquinas Stoll para o diretório Máquinas próprias.
Uma máquina Stoll também pode ser copiada na área de transferência e colada no diretório Máquinas próprias.

  • Criar nova máquina própria (caixa de diálogo)


Propriedades

Com esta função você exibe as propriedades de uma máquina Stoll.

Exibir propriedades de uma máquina Stoll:

  1. Na janela esquerda do Explorador de máquinas clique na classe onde se encontra a máquina desejada.
  2. Na janela direita, clique com o botão direito do mouse na máquina cujas propriedades deseja exibir.
    • A máquina é selecionada e o menu de atalho aparece.
  3. Clique com o botão esquerdo do mouse na função Propriedades.
    • A caixa de diálogo Propriedades de: <Nome da máquina> aparece.
Esta função também está disponível no menu de atalho da guia Máquinas próprias na caixa de diálogo Selecionar máquina.

  • Propriedades de: <Nome de máquina (máquina Stoll)>


Menu de atalho (Máquinas Próprias)

Algumas funções podem ser ativadas através de um menu de atalho. Para isso você clica com o botão direito do mouse ou em um local vazio na metade direita do explorador de máquinas ou em um ícone de máquina.

No menu de atalho, em um local vazio na metade direita do explorador de máquinas, existem as funções seguintes, desde que na árvore de diretórios esteja selecionada a entrada Máquinas próprias:

Função | Objetivo
Exibir/Ícones grandes | Representar máquinas no explorador de máquinas em forma de ícones grandes:
Exibir/Ícones pequenos | Representar máquinas no explorador de máquinas em forma de ícones pequenos.
Exibir/Lista | Representar máquinas no explorador de máquinas em forma de lista.
Exibir/Detalhes | Representar máquinas no explorador de máquinas em forma de lista com detalhes.
Organizar ícones/Por nomes | Organizar ícones no explorador de máquina por nomes.
Organizar ícones/Automático | Organizar ícones no explorador de máquina de forma automática.
Organizar ícones/Por Online ID | Organizar ícones no explorador de máquina por Online ID.
Atualizar | Atualizar a exibição do parque de máquinas próprias.
Inserir | Inserir máquina da área de transferência.

As seguintes funções estão incluídas no menu de atalho do ícone de uma máquina, se na árvore de diretório estiver selecionada a entrada Máquinas Próprias.

Função | Objetivo
Copiar | Copiar máquina existente para a área de transferência.
Limpar | Excluir máquina do diretório Máquinas próprias ou Favoritos.
Renomear | Modificar a denominação de uma máquina no diretório Máquinas próprias.
Carregar dados para a máquina | Ativar a caixa de diálogo Carregar dados na máquina. Aqui você pode carregar online amostras e/ou dados de máquina da máquina selecionada para a memória da máquina.
Salvar dados da máquina | Ativar a caixa de diálogo Salvar dados da máquina. Aqui você pode salvar online amostras e/ou dados de máquina da máquina selecionada da máquina para a Workstation de amostras.
Online | Executar na Workstation de amostras comandos diretos para uma máquina conectada em rede com a Workstation.
Espera online | Colocar a Workstation de amostras em espera online em caso de conexão serial.
Ferramentas online | Ativar a caixa de diálogo Ferramentas online. Aqui pode ser iniciada uma chamada centralizada a todas as máquinas.
Agrupar chamada centralizada online | Ativar a caixa de diálogo Definir grupos para a chamada centralizada. Aqui podem ser definidos os grupos para a chamada centralizada.
Definir Online como predefinição | Definir máquina como predefinição. Esta configuração é válida para a função Carregar dados para a máquina no menu Ferramentas.
Ajustar a hora | Transferir a hora atual da M1plus para as máquinas conectadas em rede.
Propriedades | Exibir as propriedades de uma máquina própria. Dica: As propriedades também são exibidas se você clicar duas vezes no ícone ou na denominação de uma máquina.
Se na guia Parâmetros on-line da caixa de diálogo Propriedades de: <Nome da máquina> estiver selecionado o botão de opção Offline não estão disponíveis as funções Carregar dados para a máquina, Salvar dados da máquina, On-line, Espera on-line e Ferramentas on-line.
Mais informação:
  • Detalhes
  • Por ID online
  • Renomear
  • Carregar dados para a máquina...
  • Salvar dados da máquina ...
  • Online
  • Espera online
  • Ferramentas Online...
  • Agrupar chamada centralizada online...
  • Definir Online como predefinição
  • Propriedades
  • Ajustar a hora
Veja também...
  • Propriedades de: <Nome da máquina (máquina própria)>


Detalhes

Esta função lhe permite listar as máquinas próprias no explorador de máquinas e exibir diversas informações em forma de colunas.

Representar máquinas no explorador de máquinas em forma uma lista detalhada:

  1. Ativar o menu de atalho Exibir/Detalhes.

      2. - ou -

    • Clicar no ícone [image] da barra de ferramentas.
    • As máquinas são apresentadas em uma lista detalhada.

No modo de exibição Detalhes no menu de atalho Máquinas próprias as informações seguintes são exibidas em forma de coluna:

Coluna | Significado
Denominação | A denominação que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Denominação de tipo | A denominação da máquina Stoll do banco de dados das máquinas a partir da qual se criou esta máquina.
CPU | O computador utilizado nesta máquina (Central Processing Unit).
Finura | A finura que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Sistemas | Número dos sistemas disponíveis.
Classificação | Denominação interna das máquinas da Stoll.
Nº Selan | N" Selan introduzido na guiaParâmetros online das propriedades da máquina Este é necessário para a conexão em rede.
Modo tandem | Exibição que indica se a máquina trabalha em modo tandem ou não (sim/não).
N.º de máquina própria | O número de máquina que é atribuído automaticamente quando da criação do seu próprio parque de máquinas.
N.º de máquina Stoll | O número da máquina Stoll do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina.
Estas colunas também são exibidas no diretório Favoritos no modo de exibição Detalhes.
Veja também...
  • Tabelas


Por ID online

Com esta função você pode listar as máquinas no Explorador de máquinas de acordo com o respectivo Online ID.

Listar máquinas no explorador de máquinas de acordo com os números Selan:

A disposição manual de símbolos nas representações Ícones grandes e Ícones pequenos se perde.
  1. Ativar o menu de atalho Organizar ícones/Por Online ID.
    • As máquinas são listadas de acordo com o respectivo Online ID.

Ativando várias vezes seguidas a função, os ícones são organizados, alternadamente, de forma ascendente ou descendente.


Renomear

Modificar a denominação de uma máquina no diretório Máquinas próprias:

  1. Na janela direita, clique com o botão direito do mouse no ícone da máquina cuja denominação você deseja modificar.
    • A máquina é selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Renomear.
    • O nome completo aparece sobre um fundo de cor.
  3. Inserir nova denominação.
A mesma função também existe no menu de atalho da caixa de diálogo Selecionar máquina na guia Máquinas próprias.


Carregar dados para a máquina...

Se a sua máquina e a Workstation de amostras estiverem conectadas em rede, esta função lhe permite carregar uma amostra e/ou os dados da máquina para a máquina.

A partir de um determinada amostra é possível carregar para a máquina os arquivos Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). Durante este processo os dados são extraídos da amostra automaticamente.
Além disso, você pode também carregar uma Encomenda (*.ord) para a memória.

Carregar amostra/dados da máquina online para a memória da máquina:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    • A máquina é selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Carregar dados para a máquina.
    • A caixa de diálogo Carregar dados para a máquina aparece e você pode selecionar a amostra no seu disco rígido e iniciar o processo de carregamento.

  • Carregar dados para a máquina (caixa de diálogo)


Salvar dados da máquina ...

Com esta função você salva uma amostra da máquina na Workstation de amostras, se você tiver conectado em rede as suas máquinas e a Workstation de amostras.

Você pode selecionar os arquivos Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) e Encomenda (*.ord).
Além disso, pode salvar os dados da máquina no banco de dados de máquinas do cliente da Workstation de amostras. Os dados da máquina são exibidos na caixa de diálogo Propriedades de: <Nome da máquina> na guia Dados da máquina.

Salvar amostra e/ou dados da máquina na Workstation de amostras:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    • A máquina é selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Salvar dados da máquina.
    • Aparece a caixa de diálogo Salvar dados da máquina, onde você pode indicar quais os dados que pretende memorizar na Workstation de amostras.

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Salvar dados da máquina (caixa de diálogo)


Online

Com esta função você pode executar na Workstation de amostras todos os comandos diretos para uma máquina conectada em rede com a workstation.

Executar na Workstation de amostras comandos diretos para uma máquina conectada em rede com a workstation:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    • A máquina está selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Online.
    • Aparece a janela SELAN, onde para cada conexão online se abre uma outra janela. Nela você pode introduzir comandos diretos. O resultado é exibido em esta janela.
Veja também...
  • SELAN


Espera online

Com esta função você coloca as máquinas conectadas em rede serial com a Workstation de amostras em espera online, a fim de acessar dados da workstation.

Colocar a Workstation de amostras em modo de espera online:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    • A máquina está selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Espera online.
    • Aparece a janela SELAN.

  • SELAN

  • Propriedades de: <Nome da máquina (máquina própria)>


Ferramentas Online...

Com esta função você realiza uma chamada centralizada. Através da chamada centralizada você obtém informações relativas a todas as máquinas conectadas à Workstation de amostras.

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.

Iniciar chamada centralizada:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    • A máquina é selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Ferramentas online.
    • Aparece a caixa de diálogo Funções de ferramentas.
Veja também...
  • Funções de ferramentas
  • Propriedades de: <Nome da máquina (máquina própria)>


Agrupar chamada centralizada online...

Com esta função você define grupos de chamada centralizada de todas as máquinas conectadas com a Workstation de amostras. Através da chamada centralizada você obtém informações sobre todas as máquinas do grupo de chamada centralizada selecionada.

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.
No menu Exibir você pode selecionar a função ícones online-offline para que as máquinas que estão offline sejam exibidas com uma cor mais clara.

Definir grupo de chamada centralizada:

  1. Manter apertada a tecla Ctrl e selecionar máquinas individuais com o botão esquerdo do mouse.
  2. Clique com o botão direito do mouse ao lado das máquinas selecionadas.
    • O menu de atalho é aberto.
  3. Clique com o botão esquerdo do mouse na função Agrupar chamada centralizada online.
    • Aparece a caixa de diálogo Definir grupo de chamada centralizada:

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Definir grupo de chamada centralizada (caixa de diálogo)


Definir Online como predefinição

Esta função lhe permite definir a máquina como máquina predefinida.

Definir máquina como máquina predefinida:

  • Ative a função Definir on-line como predefinição no menu de atalho.
Com a função Programa MC / Carregar programa MC para a máquina você transfere o programa de tricotagem para a máquina predefinida.


Propriedades

Com esta função você exibe as propriedades de uma máquina própria.

Exibir as propriedades de uma máquina própria:

  1. Na janela direita, clique com o botão direito do mouse na máquina que possui as propriedades que você deseja exibir.
    • A máquina é selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Propriedades.
    • A caixa de diálogo Propriedades de: <Nome da máquina> aparece.
Esta função também está disponível no menu de atalho da guia Máquinas próprias na caixa de diálogo Selecionar máquina.
Veja também...
  • Propriedades de: <Nome da máquina (máquina própria)>


Ajustar a hora

Com esta função você transfere a hora atual do sistema da M1plus para as máquinas conectadas em rede.
Para a avaliação das chamadas centralizadas, a hora sincronizada das instalações conectadas em rede é um requisito.

O menu Definir hora contém as funções seguintes:

Função | Objetivo
Máquina selecionada | Definir a hora da máquina selecionada. Selecionar a máquina e abrir então o menu de atalho.
Grupo de chamada centralizada selecionada | Definir a hora do grupo de chamada centralizada selecionada. Selecionar primeiro o grupo e abrir então o menu de atalho.
Todas as máquinas | Definir a hora de todas as máquinas.

Sincronizar a hora de todas as máquinas conectadas em rede:

  1. Verificar a hora de sistema atual da M1plus.
  2. Iniciar o Explorador de máquinas.
  3. Abrir o diretório Máquinas próprias.
  4. Selecione uma máquina.
  5. Abrir menu de atalho Definir hora / Todas as máquinas.
    • Aparece a janela SELAN e as máquinas conectadas online são sincronizadas com a hora de sistema da M1plus.


Caixas de diálogo (Explorador de máquinas)

O Explorador de máquinas contém as caixas de diálogo seguintes:

Mais informação:
  • Criar nova máquina própria
  • Propriedades de: <Nome de máquina (máquina Stoll)>
  • Carregar dados para a máquina
  • Salvar dados da máquina (ST211 - ST468)
  • Funções de ferramentas
  • Definir grupo de chamada centralizada
  • Propriedades de: <Nome da máquina (máquina própria)>
  • Opções (Explorador de máquinas)


Criar nova máquina própria

Através desta caixa de diálogo você altera a denominação da máquina, o tipo de Setup, a finura da máquina e a finura de cabeça de agulha.
A caixa de diálogo é ativada através das funções seguintes:

  • No diretório máquinas Stoll do explorador de máquinas clique com o botão direito do mouse sobre a máquina desejada e ative a função Criar máquina própria no menu de atalho exibido.

  • No diretório Favoritos do explorador de máquinas clique com o botão direito do mouse sobre o atalho para uma máquina Stoll desejado e ative a função Criar máquina própria no menu de atalho exibido.

  • Com a função Arrastar e Soltar você pode também arrastar, no explorador de máquinas, uma máquina do diretório Máquinas Stoll para o diretório Máquinas próprias.

  • Com a função Arrastar e Soltar você pode também arrastar, no explorador de máquinas, um atalho para uma máquina Stoll do diretório Favoritos para o diretório Máquinas próprias.

  • Clique com o botão direito do mouse na máquina desejada na guia máquinas Stoll da caixa de diálogo Selecionar máquina e ative a função Criar máquina própria no menu de atalho exibido.

As propriedades também podem ser alteradas na caixa de diálogo Propriedades de: <Nome da máquina> depois de adicionar a máquina ao parque de máquinas próprio.
Elemento | Significado
Denominação da máquina | Introduzir a denominação da máquina própria.
Tipo de Setup | Selecionar o tipo de dados de Setup. info16 : Respeite o sistema operacional da máquina
Finura | Selecionar a finura para a máquina própria.
Finura de cabeça de agulha | Selecionar a finura de cabeça de agulha para as agulhas da máquina própria.
Checkbox active Modo tandem | Utilizar a máquina tandem em modo tanderm. info16 : Somente com máquinas tandem
OK | A máquina selecionada é aceita no Explorador de máquinas, no parque de máquinas próprias. A caixa de diálogo é fechada.
Cancelar | A caixa de diálogo é fechada sem adicionar uma máquina ao parque de máquinas próprias.
Veja também...
  • Explorador de máquinas
  • Propriedades de: <Nome da máquina (máquina própria)>


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome de máquina (máquina Stoll)> company logo
Ajuda on-line da M1plus Criar nova máquina própria Caixas de diálogo (Explorador de máquinas) Carregar dados para a máquina .. .. http://support.stoll.com ....

Propriedades de: <Nome de máquina (máquina Stoll)>

Com esta caixa de diálogo você pode exibir todas as propriedades da máquina selecionada. Não poderá efetuar quaisquer alterações nas propriedades.
A caixa de diálogo é ativada através das funções seguintes:

  • No Explorador de máquinas através da função Propriedades no menu de atalho do diretório Máquinas Stoll.

  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Máquinas Stoll.

  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Favoritos, se na máquina houver um atalho para uma máquina Stoll.

Com o botão Cancelar você fecha a caixa de diálogo.

A caixa de diálogo contém as seguintes guias:

Mais informação:
  • Guia Geral
  • Guia Funções de sistema


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome de máquina (máquina Stoll)> : Guia Geral company logo
Ajuda on-line da M1plus Propriedades de: <Nome de máquina (máquina Stoll)> Guia Funções de sistema .. .. http://support.stoll.com ....

Guia Geral

Na guia Geral você pode ver as seguintes informações:

Elemento | Significado
Seçaõ Nº de máquina Stoll
 | Exibir n.º de máquina no banco de dados da Stoll
Seção Indicações gerais
 | Exibir as indicações relativas à máquina
Geração de MC | Exibir as gerações de máquina B e CMS.
Classe | Exibir a classe da geração de máquina.
Denominação do tipo | Exibir denominação da máquina.
CPU | Exibir o tipo de computador utilizado (Central Processing Unit).
Classificação | Exibir a denominação interna das máquinas da Stoll.
Modelo | Exibir variante da máquina.
Versão | Exibir a versão do sistema operacional desta máquina.
Seção Ano de construção
 | Exibir o ano de construção da máquina.
Seção Observações
 | Exibir as informações relativas à máquina Exemplo: Informação sobre o modelo que é relevante para a criação de amostras


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome de máquina (máquina Stoll)> : Guia Funções de sistema company logo
Ajuda on-line da M1plus Guia Geral Propriedades de: <Nome de máquina (máquina Stoll)> .. .. http://support.stoll.com ....

Guia Funções de sistema

Na guia funções de sistema você vê as seguintes configurações:

Elemento | Significado
Seção Sistema de tricotagem
à frente atrás | Selecionar o sistema de tricotagem para o qual você pretende exibir as possíveis funções na seção Funções de came.
Sistemas de felpar | Exibir os sistemas que podem felpar.
Largura da frontura | Exibir largura da frontura em polegadas.
Seção Funções de came
Sistema... | Exibir funções possíveis para o sistema selecionado.
Sistema de frontura adicional... | Exibir funções possíveis para o sistema selecionado. info16 : Esta seção é exibida apenas para máquinas com fronturas adicionais.


Carregar dados para a máquina

Através desta caixa de diálogo você pode carregar os dados do programa de tricotagem de uma amostra e/ou os dados da máquina a partir da Workstation de amostras para a memória de uma máquina que esteja conetada à sua Workstation de amostras.
A caixa de diálogo é aberta através da função Carregar dados para a máquina no menu de atalho do diretórioMáquinas próprias do explorador de máquinas.
Na barra de títulos da caixa de diálogo são exibidos a denominação da máquina e o nº de máquina SELAN.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Seção Carregar Autosintral

Checkbox active Autosintral

Com o botão Procurar selecionar um arquivo Autosintral o qual deverá ser carregado na máquina.

: A caixa de seleção só está disponível se não tiver sido ativada nenhuma outra caixa de seleção antes.

Seção Dados da máquina
: Não no caso de CPU OKC

Checkbox active Carregar dados da máquina para a máquina

Com a caixa de seleção ativa, e apertando o botão Iniciar, você pode carregar para a máquina os dados da máquina da guia Dados de máquina da caixa de diálogo Propriedades da máquina.

: A caixa de seleção só está disponível se não tiver sido ativada nenhuma outra caixa de seleção antes.

Seção Seleção de arquivo

Checkbox active Sintral (.sin)
Checkbox active Jacquard (.jac)
Checkbox active Setup (.setx / .set)
Checkbox active Encomenda (.ord)

Com a caixa de seleção ativada, os dados deste tipo são carregados para a máquina.
Depois de você ter selecionado um tipo de arquivo ficam disponíveis a caixa de listagem para a entrada do caminho e do nome do arquivo. Você pode indicar o caminho do diretório onde se encontram os dados do programa de tricotagem da amostra na Workstation de amostras e introduzir o nome do arquivo diretamente, ou abrir a caixa de diálogo Abrir através do botão Procurar e selecionar um arquivo.

: Se você abriu um ou várias amostras na Workstation de amostras, estas são disponibilizadas para seleção na caixa de listagem, desde que exista o programa de tricotagem (Sintral) correspondente à amostra.

Apagar todos os dados na máquina:
Checkbox active EALL

Com a caixa de seleção ativada, os dados antigos na memória da máquina são excluídos.

: A caixa de seleção fica disponível se você selecionou um tipo de arquivo na seção Seleção de arquivo.

Excluir dados dos guia-fios na máquina:
Checkbox active EAY

Com a caixa de seleção ativada, os dados de guia-fios na memória da máquina são excluídos.

Caixa de entrada
Introduzir caminho e nome do arquivo :

Introduzir caminho e nome do arquivo.
O diretório D:\Stoll\M1plus\KnitLAN\ está predefinido. O último caminho utilizado é mantido.

Os botões na caixa de diálogo:

Botão

Função

Procurar

Ativar a caixa de diálogo Abrir onde você pode selecionar o arquivo que deseja carregar para a máquina.

: Se você ativou a caixa de seleção Autosintral ou uma caixa de seleção da seção Seleção de arquivos, este botão fica disponível.

Iniciar

Carregar arquivo. Entretanto aparece uma barra de progresso.

: O botão fica disponível depois das ações seguintes:
- Ativar a caixa de seleção Autosintral e indicar um caminho e o nome de um arquivo.
- Na seção Seleção de arquivo ativar caixa de seleção para um ou vários tipos de arquivo e indicar um caminho e o nome de um arquivo.
- Ativar a caixa de seleção Carregar dados da máquina para a máquina.

Fechar

Fechar a caixa de diálogo sem aceitar as configurações.

I. Carregar amostra para a máquina:

    • A máquina e a Workstation de amostras estão interconetadas
    • O carro está na inversão esquerda no curso da esquerda para a direita.
  1. Selecionar o tipo de arquivo que deve ser carregado.
    2. Podem ser carregados vários tipos de arquivo ao mesmo tempo.
  2. Introduzir o nome do arquivo com indicação do caminho.

      3. - ou -

    • Clicar no botão Procurar.
    • É aberta a caixa de diálogo Abrir, onde você pode selecionar o programa de tricotagem ou a amostra correspondente.
    O tipo de arquivo que você aqui seleciona, não tem qualquer relevância. A extensão do arquivo não é tida em consideração para o nome do arquivo.
  3. Clicar no botão Início.
    • É aberta a janela SELAN e estabelecida uma conexão. A seguir, a amostra é transferida para a máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.
Com a janela SELAN aberta também se podem salvar arquvios de amostra online. A seguir a janela é fechada.

II. Transferir dados da máquina para a máquina:

    • A máquina e a Workstation de amostras estão interconetadas
    • O carro está na inversão esquerda no curso da esquerda para a direita.
  1. Ativar a caixa de seleção Carregar dados da máquina para a máquina.
  2. Clicar no botão Início.
    • É aberta a janela SELAN e estabelecida uma conexão. A seguir, os dados de máquina são carregados para a máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Salvar dados da máquina (ST211 - ST468) company logo
Ajuda on-line da M1plus Carregar dados para a máquina Caixas de diálogo (Explorador de máquinas) Funções de ferramentas .. .. http://support.stoll.com ....

Salvar dados da máquina (ST211 - ST468)

Através desta caixa de diálogo você pode salvar os dados do programa de tricotagem que estão na memória da máquina e/ou os dados da máquina na Workstation de amostras, se estas estiverem interconetadas. A caixa de diálogo é aberta através da função Salvar dados da máquina no menu de atalho do Explorador de máquinas.

Na barra de títulos da caixa de diálogo são exibidos a denominação da máquina e o nº de máquina SELAN.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Dados da máquina
Checkbox active Salvar dados da máquina | Salvar os dados da máquina no banco de dados de máquinas do clientes da Workstation de Amostras. : A caixa de seleção só está disponível se não tiver sido ativada nenhuma outra caixa de seleção antes.
Seção Seleção de arquivo
Checkbox active Sintral (.sin) Checkbox active Jacquard (.jac) Checkbox active Setup (.setx / set) Checkbox active Encomenda (.ord) | Salvar os dados deste tipo da memória da máquina na Workstation de amostras.
Caixa de entrada Número de linha da primeira linha de Jacquard | Introduzir o número de linha da primeira linha de Jacquard. : A caixa de entrada só está disponível depois de ter sido selecionado um tipo de arquivo.
Caixas de entrada Introduzir o diretório de destino | Inserir o nome do arquivo e o diretório de destino sob o qual você pretende salvar o arquivo. Você pode introduzir diretamente o caminho do diretório e o nome do arquivo sob o qual deseja salvar os dados do programa de tricotagem na Workstation de amostras, ou então pode clicar no botão Procurar para acessar a caixa de diálogo Abrir e selecionar o caminho de destino. : Se você indicar apenas um nome de arquivo, o arquivo é salvo no diretório predefinido.

Os botões na caixa de diálogo:

Botão

Função

Procurar

É aberta a caixa de diálogo Abrir onde você pode selecionar o diretório de destino.
: O botão só está disponível se na seção seleção de arquivo tiver sido ativada uma caixa de seleção.

Iniciar

Iniciar o processo de salvamento.
O progresso é exibido.
: Só disponível se:

  • Uma ou vários tipos de arquivos estiverem selecionados

  • Um caminho e nome de arquivo estiver indicado.

  • Checkbox active Salvar dados da máquina está ativo.

Fechar

Fechar a caixa de diálogo sem salvar.

I. Salvar amostra da máquina na Workstation de amostras:

    • A máquina e a Workstation de amostras estão interconetadas
  1. Selecionar o tipo de arquivo que deve ser salvo.
    2. Podem ser salvos vários tipos de arquivo ao mesmo tempo.
  2. Introduzir o caminho e o nome do arquivo sob o qual deseja salvar a amostra.

      3. - ou -

    • Clicar no botão Procurar.
    • É aberta a caixa de diálogo Abrir, onde você pode selecionar o caminho e introduzir o nome do arquivo para salvar os dados do programa de tricotagem.
  3. Clicar no botão Início.
    • É aberta a janela SELAN e estabelecida uma conexão. A seguir, são salvos na Workstation de amostras os dados do programa de tricotagem selecionados na memória da máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.
Com a janela SELAN aberta, também se podem salvar arquivos de amostra online. A seguir a janela é fechada.

II. Transferir os dados de máquina da máquina para a Workstation de amostras:

    • A máquina e a Workstation de amostras estão interconetadas
  1. Ativar a caixa de seleção Salvar dados de máquina da máquina.
  2. Clicar no botão Início.
    • É aberta a janela SELAN e estabelecida uma conexão. A seguir, são salvos na Workstation de amostras os dados de máquina provenientes da máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.


Funções de ferramentas

Com esta caixa de diálogo você realiza uma chamada centralizada. Para tal, insira qualquer comando direto. O resultado pode ser exibido na tela ou, como alternativa, salvo em um arquivo.
Com a chamada centralizada você obtém as informações sobre todas as máquinas conectadas com a Workstation de amostras (ativação através da função Ferramentas online no menu de atalho do explorador de máquinas) ou sobre o grupo de máquinas da chamada centralizada selecionado (Ativação através da barra de ferramentas Chamada centralizada no explorador de máquinas).

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.
No menu Exibir você pode selecionar a função Ícones Oline-Ofline para que as máquinas que estão Offline sejam exibidas com uma cor mais clara.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Grupo de máquinas da chamada centralizada: <Denominação> | Exibir o grupo de máquinas da chamada centralizada às quais se aplicam as definições.
Emissão do resultado | Visualizar os resultados, opcionalmente, na tela ou salvá-los como arquivo.
Botão Procurar | Ativar a caixa de diálogo Abrir. Aqui você pode selecionar o diretório, o nome do arquivo, e o tipo de arquivo do arquivo a salvar. : O botão de opção Arquivo tem de estar selecionado para que o botão Procurar fique disponível.
Comando direto | Introduzir comando direto ou selecionar um comando da caixa de listagem. : Menu ? / Cartão Pocket Sintral Lado Comandos diretos
Barra de status | Exibir o status de processamento dos dados.
Botão Iniciar | Ativar a janela SELAN. O resultado do comando é representado na tela ou salvo no arquivo indicado no caminho indicado.

I. Executar chamada centralizada com exibição na tela:

  1. Na seção Emitir resultado selecionar o botão de opção Tela.
  2. Insirir um comando direto na seção .

      3. - ou -

    • Selecionar um comando da caixa de listagem.
  3. Clicar no botão Início.
    • A janela Online: chamada centralizada aparece e nela é exibido o resultado do comando para todas as máquinas conectadas ou para um grupo de chamada centralizada.

II. Chamada centralizada com impressão em um arquivo:

  1. Na seção Emitir resultado selecionar o botão de opção Arquivo.
    • Aparece o botão Procurar e a caixa de entrada para a introdução do caminho e do nome de arquivo com o qual se deverá salvar o arquivo.
  2. Inserir o caminho e o nome de arquivo.

      3. - ou -

    • Clicar no botão Procurar.
    • Aparece a caixa de diálogo Abrir.
  3. Selecionar na caixa de diálgo Abrir o caminho e o nome do arquivo com o qual se deseja salvar.
  4. Insirir um comando direto na seção .

      5. - ou -

    • Selecionar um comando da caixa de listagem.
  5. Clicar no botão Início.
    • O resultado do comando para todas as máquinas conectadas ou para um grupo de chamada centralizada é salvo num arquivo selecionado.
Veja também...
  • Ferramentas Online...
  • Chamada centralizada
  • Propriedades de: <Nome da máquina (máquina própria)>


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Definir grupo de chamada centralizada company logo
Ajuda on-line da M1plus Funções de ferramentas Caixas de diálogo (Explorador de máquinas) Propriedades de: <Nome da máquina (máquina própria)> .. .. http://support.stoll.com ....

Definir grupo de chamada centralizada

Com a caixa de diálogo Definir grupo de chamada centralizada você define grupos de chamada centralizada de todas as máquinas conectadas com a Workstation de amostras. Através da chamada centralizada você obtém informações sobre todas as máquinas do grupo de chamada centralizada selecionada.

A caixa de diálogo se ativa através da função Agrupar chamada centralizada online no menu de atalho Máquinas próprias.

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de seleção | Selecionar grupo de chamada centralizada. info16 : O texto descritivo pode sofrer alterações. Se você clicar com o botão direito do mouse na descrição do grupo de chamada centralizada, abre-se a caixa de diálogo Editar entrada. Aqui você pode atribuir um nome novo e salvá-lo com a tecla OK ou sair da caixa de diálogo com a tecla Cancelar, sem aceitar a alteração.
Botão OK | Salvar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo, sem que tenha sido definido um novo grupo de chamada centralizada.
Veja também...
  • Propriedades de: <Nome da máquina (máquina própria)>
  • Chamada centralizada


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> company logo
Ajuda on-line da M1plus Definir grupo de chamada centralizada Caixas de diálogo (Explorador de máquinas) Opções (Explorador de máquinas) .. .. http://support.stoll.com ....

Propriedades de: <Nome da máquina (máquina própria)>

Com esta caixa de diálogo você adapta as propriedades de uma máquina Stoll aceita no seu próprio parque de máquinas, consoante a sua máquina.

Ao criar uma nova amostra para esta máquina, as propriedades são aceitas na caixa de diálogo Atributos MC e podem, por sua vez, ser aí alteradas para a amostra ativa.

A caixa de diálogo é ativada através das funções seguintes:

  • No Explorador de máquinas através da função Propriedades no menu de atalho do diretório Máquinas próprias.

  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Máquinas próprias.

  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Favoritos, se na máquina houver um atalho para uma máquina própria.

A caixa de diálogo contém as seguintes guias:

  • Geral

  • Funções do sistema

  • Opções

  • Modo tandem

  • Parâmetros online

  • Dados da máquina

  • Segurança de dados

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações.
Aceitar | Aceitar configurações. A caixa de diálogo mantém-se aberta. info16 : Este botão só fica ativo se for efetuada uma alteração na caixa de diálogo.
Ajuda | Abrir ajuda online.
Mais informação:
  • Guia Geral
  • Guia Funções de sistema
  • Guia Opções
  • Guia Modo tandem
  • Guia Parâmetros online
  • Guia Dados de máquina
  • Guia segurança de dados


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> : Guia Geral company logo
Ajuda on-line da M1plus Propriedades de: <Nome da máquina (máquina própria)> Guia Funções de sistema .. .. http://support.stoll.com ....

Guia Geral

Na guia Geral você efetua os seguintes ajustes:

Elemento | Significado
Nº da Máquina própria | Exibir n.º de máquina no banco de dados das máquinas de cliente
Denominação | Exibir denominação da máquina.
Versão | Exibir ou modificar a versão atual do software da máquina. Exemplo: Para V_ST168.0_30_03.000.002_STOLL você introduz 3.000. info16 : Mantenha a indicação da versão sempre atualizada. Nas máquinas ligadas em rede a indicação de versão também não é atualizada automaticamente.
Caixa de listagem Tipo de Setup | Selecionar o tipo de dados de Setup. info16 : Respeite o sistema operacional da máquina
Finura | Selecionar a finura da máquina.
Finura de cabeça de agulha | Selecionar a finura de cabeça de agulha. info16 : Esta indicação tem uma função meramente informativa, não tendo qualquer influência no programa de tricotagem.
Densidade das agulhas | Nas máquinas com uma finura x.2, mostrar a que finura normal esta eqüivaleria.
Número de agulhas | Exibir número de agulhas da máquina. info16 : No ícone de carro é visível o número de carros da máquina.
Largura da frontura | Exibir largura da frontura em polegadas.
Número de agulhas das fronturas adicionais divididas | Exibir número de agulhas das fronturas adicionais divididas na máquina TC-R.
Seção Máquina Stoll | Exibir informações sobre algumas propriedades da máquina Stoll a partir da qual você compôs a sua própria máquina. Com o botão Detalhes você ativa a caixa de diálogo Propriedades de: <Nome da máquina> com todas as propriedades da máquina Stoll.
Observações | Introduzir as informações que desejar sobre a sua máquina.


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> : Guia Funções de sistema company logo
Ajuda on-line da M1plus Guia Geral Propriedades de: <Nome da máquina (máquina própria)> Guia Opções .. .. http://support.stoll.com ....

Guia Funções de sistema

Nesta guia você pode visualizar todas as funções disponíveis para cada sistema de tricotagem, na seção Funções do sistema, e ativá-las ou desativá-las se for necessário. Estas configurações têm influência sobre o Processamento técnico. Por exemplo, para a ação Partição só são utilizados os sistemas que tenham sido previstos para isso nas funções do sistema.

Na guia Funções de sistema você efetua os seguintes ajustes:

Elemento | Significado
Seção Sistema de tricotagem
à frente atrás | Clique em um dos sistemas representados graficamente para visualizar as funções disponíveis nesse mesmo sistema na seção Funções do sistema Frontura dianteira/traseira.
Caixa de seleção Felpar ativo | Com a caixa de seleção ativada esta máquina pode felpar. info16 : Uma vez que ao felpar a transferência já não é possível em todos os sistemas, ao ativar esta função aparece um pedido de confirmação sobre se as funções de sistema devem ser correspondentemente adaptadas. Nas máquinas que não dispõem de um dispositivo para felpar, a caixa de seleção não está disponível. Dica: Para obter informações mais detalhadas, leia as instruções Instalação de felpar para máquinas CMS.
Sistemas de felpar | Exibir os sistemas que podem felpar.
Botão Configurar valores-padrão | Configurar novamente as funções de sistema predefinidos por Stoll. São aplicados os valores do banco de dados das máquinas Stoll.
Seção Funções de came sistema...
 | Exibir na seção Sistema de tricotagem as funções possíveis para o sistema selecionado.
Seção Funções de came Frontura adicional dianteira/traseira
 | Exibir na seção Sistema de tricotagem as funções possíveis para o sistema selecionado. info16 : Esta seção é exibida apenas para máquinas com fronturas adicionais.


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> : Guia Opções company logo
Ajuda on-line da M1plus Guia Funções de sistema Propriedades de: <Nome da máquina (máquina própria)> Guia Modo tandem .. .. http://support.stoll.com ....

Guia Opções

Na guia Opções você efetua os seguintes ajustes:

Elemento | Significado
Seção Opções
Caixa de listagem Controle do comprimento do fio | Selecionar o lado da máquina onde foi montado um aparelho para o controle do comprimento do fio.
Caixa de listagem Alimentador | Selecionar o lado da máquina onde se encontra um alimentador.
Checkbox active Estirador auxiliar | Com a caixa de seleção ativada é utilizada a estiragem auxiliar.
Checkbox active Pente | Com a caixa de seleção ativada é utilizado o pente. : Nas máquinas sem pente, esta caixa de seleção não está disponível. : Se desativar esta caixa de seleção, ao criar uma nova amostra a caixa de seleção Utilizar pente não estará disponível na caixa de diálogo Nova amostra e na caixa de diálogo Importar imagem.
Seção Arrasto do guia-fios
Option active Tipo 1 | Utilizar Guia-fios de Intarsia tipo 1 (120 mm).
Option active tipo 2 | Utilizar Guia-fios de Intarsia tipo 2 (85 mm).
Seção Posições de pinçamento e de corte
Option active desativado | Ativar o botão de opção se os fios não devem ser pinçados e cortados na amostra ativa.
Option active 8 - 8 | Ative o botão de opção se a máquina tiver fronturas de pinçamento e corte com 8 posições à esquerda e à direita.
Option active 16 - 16 | Ative o botão de opção se a máquina tiver fronturas de pinçamento e corte com 16 posições à esquerda e à direita.
Option active 16/8 - 16/8 | Ativar o botão de opção se a máquina tiver fronturas de pinçamento e corte à esquerda e à direita com 16 posições e os fios devem ser pinçados e cortados apenas em cada segunda posição.
 | : Exemplo para posições de pinçamento e corte unilaterales: Option active 0 - 8
Seção Controle do comprimento do fio
Botão Configuração... | Ativar a guia Comprimento de fio no Editor de Setup2.
Seção Predefinições dos guia-fios
Botão Sem Pinçar/Cortar | Ativar a caixa de diálogo Ocupação dos guia-fios onde você poderá indicar os guia-fios e a respectiva distância em relação à ourela do tecido. Estas predefinições são utilizadas ao criar uma nova amostra (sem Pinçar/Cortar).
Botão Com Pinçar/Cortar | Ativar a caixa de diálogo Ocupação dos guia-fios onde você poderá indicar os guia-fios e a respectiva distância em relação à ourela do tecido. Estas predefinições são utilizadas ao criar uma nova amostra (com Pinçar/Cortar).
Botão knit and wear | Ativar a caixa de diálogo Ocupação dos guia-fios onde você poderá indicar os guia-fios e a respectiva distância em relação à ourela do tecido. Estas predefinições são utilizadas ao criar uma nova amostra (com k&w).
Seção Capacidade da memória
Caixa de listagem Tipo QCPU | Selecionar a capacidade de memória da máquina.
RAM da amostra [kB] | Exibir a capacidade de memória da máquina Stoll em kB. : A capacidade de memória determina se a memória da máquina é muito pequena para uma amostra e se este tem de ser eventualmente dividido em duas ou mais partes.
Nº de identificação | Exibir o número de identificação da combinação máquina/memória.
As configurações aqui efetuadas são aceitas na caixa de diálogo Atributos MC onde podem ser alteradas.
Nas máquinas sem dispositivo de Pinçamento/Corte não estará disponível o botão Com Pinçar/Cortar na seção Predefinições dos guia-fios.
No grupo de máquinas B não é possível efetuar predefinições dos guia-fios. Por isso, estes dois botões não estão disponíveis nestas máquinas.
Veja também...
  • Atributos MC
  • Ocupação dos guia-fios (Atributos de máquina)


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> : Guia Modo tandem company logo
Ajuda on-line da M1plus Guia Opções Propriedades de: <Nome da máquina (máquina própria)> Guia Parâmetros online .. .. http://support.stoll.com ....

Guia Modo tandem

Nas máquinas tandem você poderá aqui indicar se esta máquina deve ou não funcionar em modo tandem.

Elemento | Significado
Caixa de seleção Modo tandem | Com a caixa de seleção ativada a máquina trabalha em modo tandem. Nota: A caixa de seleção não está disponível nas máquinas com apenas um carro.
Caixa de listagem Largura de acoplamento [Polegadas] | Selecionar a largura de acoplamento que é necessária para a máquina trabalhar em modo tandem.
Campo de exibição Área de trabalho da frontura [Polegadas] | Exibir a área de trabalho em polegadas que resulta da largura de acoplamento. Nota: O número de agulhas resultante da largura de acoplamento é visível durante a criação de uma nova amostra na caixa de diálogo Nova amostra ou na caixa de diálogo Importar imagem. Durante o Processamento técnico é verificado se a largura da amostra cabe no espaço disponível da agulha.


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> : Guia Parâmetros online company logo
Ajuda on-line da M1plus Guia Modo tandem Propriedades de: <Nome da máquina (máquina própria)> Guia Dados de máquina .. .. http://support.stoll.com ....

Guia Parâmetros online

Se as suas máquinas e a Workstation de amostras estiverem conectadas em rede, encontrará nesta guia alguma informação sobre a conexão online.

Elemento |  | Significado
Online ID |  | O número aqui indicado deve ser idêntico ao Online ID da máquina. info16 : Quando você cria uma máquina própria é automaticamente atribuído um Online ID.
Tipo de conexão |  | Selecionar tipo de conexão.
 | Option active offline | A máquina não é considerada ao momento da chamada centralizada.
 | Option active serial | Em máquinas não TC, somente é possível uma conexão serial.
 | Option active Ethernet | No caso de máquinas OKC somente é possível o tipo de conexão Ethernet.
Parâmetros de transmissão de dados
 | Porta serial: | Selecionar a interface para a conexão serial.
 | Taxa de transmissão (bauds): | Selecionar a taxa de transferência para a conexão serial.
 | Endereço IP: | Mostrar o endereço IP para a conexão Ethernet. Este deve ser idêntico ao endereço IP da máquina. info16 : Quando você cria uma máquina própria é automaticamente atribuído um endereço IP.
Selan-Ethernet com servidor de comunicação ( Option active Ethernet - serial) já não é suportado pelo M1plus a partir da versão 4.1.039. Instale adicionalmente uma versão 3 de M1.
Veja também...
  • Ferramentas Online...


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> : Guia Dados de máquina company logo
Ajuda on-line da M1plus Guia Parâmetros online Propriedades de: <Nome da máquina (máquina própria)> Guia segurança de dados .. .. http://support.stoll.com ....

Guia Dados de máquina

Se as suas máquinas e a Workstation de amostras estiverem conectadas em rede, você poderá salvar os dados de cada máquina do seu parque de máquinas como arquivo de backup na sua Workstation de amostras através da função Ferramentas online no menu de atalho do explorador de máquinas. Estes dados são exibidos na guia Dados da máquina.
Se os dados da máquina tiverem sido alterados e você pretender repô-los no estado inicial, poderá voltar a carregar os dados para a máquina através da função Carregar dados para a máquina no menu de atalho do explorador de máquinas.

Você pode consultar os dados de máquina através do comando direto MC? na própria máquina ou, caso exista uma conexão online, através da função Online no menu de atalho do explorador de máquina.

  • Menu de atalho (Máquinas Próprias)


Ajuda on-line da M1plus : Intercâmbio de dados : Explorador de máquinas : Caixas de diálogo (Explorador de máquinas) : Propriedades de: <Nome da máquina (máquina própria)> : Guia segurança de dados company logo
Ajuda on-line da M1plus Guia Dados de máquina Propriedades de: <Nome da máquina (máquina própria)> .. .. http://support.stoll.com ....

Guia segurança de dados

Selecionar bloqueio de registo ou posse de um registo.


Opções (Explorador de máquinas)

Nesta caixa de diálogo você obtém informações sobre as ligações atuais do banco de dados para máquinas próprias e máquinas Stoll.

Abrir a caixa de diálogo Opções:

  1. Ative a função Opções no menu Ferramentas.
    • Aparece a caixa de diálogo Opções.

Na caixa de diálogo Opções, você pode ver as seguintes informações nas seções Máquinas próprias e Máquinas Stoll.

Elemento | Significado
Nome do arquivo: | Caminho e nome de arquivo do banco de dados de máquinas carregado
Nº da versão: | Versão do banco de dados de máquinas carregado
Data da versão: | Data de criação do banco de dados de máquinas carregado
Nº de máquinas: | Número de máquinas que estão contidas no banco de dados de máquinas carregado.

Os botões na caixa de diálogo:

Botão | Função
Conectar com outro banco de dados... | Ativar caixa de diálogo Conectar com outro banco de dados para selecionar um banco de dados (arquivo mdb).
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações.
Aceitar | Aceitar configurações. A caixa de diálogo mantém-se aberta. info16 : Este botão só fica ativo se for efetuada uma alteração na caixa de diálogo.
Ajuda | Abrir ajuda online.


Conexão em rede da workstation de amostras M1plus com a instalação de amostras SIRIX

Para a conexão em rede do M1plus ao SIRIX é necessário um procedimento especial para dispositivos com sistemas operacionais diferentes. Esse procedimento consiste em ligar os dispositivos em rede através de Ethernet e instalar um software de servidor de arquivos no SIRIX que copia o sistema de arquivos do Windows. Permite o intercâmbio de dados, durante o qual se pode acessar às pastas partilhadas do SIRIX a partir do dispositivo M1plus.

O referido software de servidor de arquivos para o sistema operacional SIRIX é Open Source, não implica o pagamento de nenhuma taxa de licença (freeware) e pode ser descarregado da Internet.
A empresa H. Stoll GmbH & Co não se responsabiliza pelo software.


Conversão de dados no SIRIX

A conversão de dados se realiza no SIRIX e serve para o intercâmbio de dados entre SIRIX e M1, criando um formato legível para o SIRIX ou para o M1 e a extensão de arquivo adequada.

I. Efetuar a conversão de dados para a exportação para o M1:

    • A pasta Tools/M1 do SIRIX contém o programa SIRIX_to_M1.
  1. Colocar à disposição uma ou várias pastas de amostras com os arquivos que você deseja exportar.
  2. Arrastar a(s) pasta(s) com os arquivos SIRIX que você deseja exportar até ao programa SIRIX_to_M1.
    • Os arquivos desta(s) pasta(s) se convertem e se copiam para uma pasta do mesmo nome mas com a terminação adicional .M1. Se ainda não existir uma pasta deste tipo, será criada uma.
Lembre-se de que os dois pontos no nome do arquivo ou da pasta SIRIX não são permitidos em Windows e, por isso, serão substituídos automaticamente pelo sinal de igual.
Os dois pontos aparecem sobretudo no tipo da máquina, por exemplo, em CMS330:6.

Após a conversão dos dados em M1plus, se pode utilizar os arquivos SIRIX da tabela com a seguinte finalidade:

Arquivo | Terminação | Terminação (M1) | Utilização em M1 | Observação
Sintral | sin | sin | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor Sintral |
Jacquard | jac | jac | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete | Arquivo tem formato de texto
Dados de Controle Sintral | check | check | Criar amostra | Importar dados de M1
Dados de Controle Sintral, comprimidos | check.z | check.gz | Criar amostra | Importar dados de M1plus
Setup | set | set | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do programa de Setup, transferência dos dados para o amostra | Importar dados de M1
Seqüência | seq | seq | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do editor de seqüências |
Lista de seqüências | sel | sel | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de listas de seqüências |
Imagem | rgb | tif | Arquivar, modificações através do programa de desenho, criar amostra | Arquivo tem formato TIFF Importar dados de M1
Jacquard Packing Options (JPO) |  | txt | Só para informação | Arquivo no SIRIX sem terminação
Informação | informação | txt | Para informação |
Texto geral | txt | txt | Arquivo de texto para qualquer finalidade |
Dados Mc | mcd | mcd | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de texto |

II. Efetuar a conversão de dados para a importação de M1:

  • A pasta Tools/SIRIX do SIRIX contém o programa M1_Import.
  • Arrastar a pasta com os arquivos M1 que você deseja importar até ao programa M1_to_SIRIX.
  • Os arquivos da pasta se convertem e se copiam para uma pasta de amostras do mesmo nome mas com a terminação adicional .#. Se ainda não existir uma pasta de amostras deste tipo, será criada uma.

Após a conversão dos dados em SIRIX, se pode utilizar os arquivos M1plus da tabela com a seguinte finalidade:

Arquivo | Terminação | Terminação(SIRIX) | Utilização em SIRIX | Observação
Sintral | sin | sin | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor Sintral | Adaptar ou adicionar, se necessário, o tipo de máquina à frente do nome da amostra
Jacquard | jac | jac | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, edição no programa de Jacquard | Arquivo tem formato SIRIX
Setup | set | set | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do programa de Setup | Adaptar ou adicionar, se necessário, o tipo de máquina à frente do nome da amostra
Seqüência | seq | seq | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de texto |
Lista de seqüências | sel | sel | Arquivar, modificações através do Editor de texto |
Imagem | tif | rgb | Arquivar, editar, por exemplo, com Imp, criação de um Jacquard | Arquivo tem formato SGI
Jacquard Packing Options (JPO) | txt |  |  | Arquivo no SIRIX sem terminação
Informação | txt | informação | Para informação |
Texto geral | txt | txt | Arquivo de texto para qualquer finalidade |
Dados Mc | mcd | mcd | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de texto |
Veja também...
  • Importação de dados


Contrato de licença para o usuário final (11/2007)

Condições de licença nas relações comerciais com empresários para a utilização do Software de Amostras da STOLL M1plus®.

Empresa licenciadora:

H. Stoll GmbH & Co. KG, Stollweg 1, D-72760 Reutlingen, Alemanha.

§ 1 objeto licenciado e leque de uso

  1. A empresa licenciadora concede à empresa licenciada direitos não exclusivos de uso do software da Stoll supra mencionado sob as condições indicadas a seguir. A empresa licenciadora põe a disposição da empresa licenciada o programa licenciado de forma legível por computador. O material licenciado abrange, além disso, uma impressão de instalação e uma descrição do programa bem como uma proteção de hardware (smart card). Os programas licenciados, a descrição de instalação, a descrição do programa e a proteção de hardware são apresentadas a seguir, de forma sumária, com a designação "software licenciado". Existe conformidade, que o software licenciado é protegido por direitos autorais; ao ativar o software licenciado na tela aparece um aviso de direito autoral correspondente. Exclui-se qualquer utilização ou aproveitamento que ultrapasse as condições do presente contrato.
  2. O software licenciado só é executável em conexão com a smart card fornecida pela Stoll. No caso de perder a smart card Stoll não se responsabiliza da licença perdida, na medida em que não resulte outra coisa de acordo com o § 6 destas condições.
    Proíbe-se qualquer evasão da smart card.
  3. A empresa licenciada tem o direito de utilizar o software licenciado somente em um computador simultaneamente. Em qualquer caso a utilização somente é permitida em conjunto com a proteção da smart card válida.
  4. Utilização é toda reprodução (cópias) permanente ou transitória de forma total ou parcial dos programas licenciados ou o processamento dos dados contidos no programa pelo computador. O uso permitido abrange a gravação de programas licenciados em um sistema de informática, a execução de programas, o processamento de bases de dados.
  5. A criação de cópias de segurança, bem como a realização de testes e análises dos programas e a sua descompilação são permitidos somente nos casos em que essa autorização é imposta pelas normas legais obrigatórias da lei de direito autoral de Alemanha. À empresa licenciada não cabem outros direitos de uso e aproveitamento do software. A empresa licenciada não pode copiar nem modificar em qualquer forma a proteção de hardware (smart card).
  6. Só é permitida a reprodução de material licenciado cedido em impressão (hardcopy) ou em forma eletrônica, em particular, a descrição do programa, se for dada, para esse efeito, autorização expressa por escrito da empresa licenciadora.
  7. Todos os direitos sobre reproduções do software licenciado efetuadas eventualmente pela empresa licenciada ou por terceiros permanecem de propriedade da empresa licenciadora.
  8. A empresa licenciada pode transferir a outrem a sua licença de uso, pressupondo-se, nesse caso, a informação prévia, por escrito, da empresa licenciadora, na extensão global e com as condições de limitação impostas nos números de (1) a (7) e § 3. A empresa licenciada ficará, no entanto, obrigada a fazer menção expressa dessas condições a terceiros interessados e entregar uma cópia deste contrato a eles. A referida transferência não é permitida a título permanente (ex. a título de aluguel ou de leasing).
    Com essa cedência de direitos são anulados todos os direitos de uso da primeira entidade licenciada, incluindo eventualmente cópias e processamentos. Se os mesmos não forem transferidos a terceiros, deverão ser destruídos.
  9. Nem a empresa licenciada nem a sua eventual sucessora estão autorizadas a utilizar, total ou parcialmente, o software licenciado em mais de um sistema de informática simultaneamente, nem a divulgar partes reproduzidas do software licenciado, quer em sua versão original, quer em versões alteradas ou trabalhadas.
  10. A proteção de hardware (smart card) permanece de forma permanente na propriedade da empresa licenciadora. Os dados que se encontram na smart card podem ser atualizados automaticamente e alterados quando a smart card é utilizada. A empresa licenciadora também se reserva o direito de substituir a smart card utilizada pela empresa licenciada por outra smart card ou outra proteção de hardware em particular para a atualização ou para a proteção do software licenciado e solicitar a devolução da smartcard utilizada para esse efeito. A empresa licenciadora também se reserva o direito de excluir permanentemente da utilização as smart cards utilizadas de forma contrária às estipulações do contrato ou smart cards que foram utilizadas para criar copias.

§ 2 Período de duração de uso

  1. A outorga dos direitos de uso indicados no § 1 vale por tempo indeterminado durante todo o período de vida útil do software licenciado.

§ 3 Segurança do software licenciado

  1. A empresa licenciada obriga se a tomar medidas para impedir o uso abusivo do software licenciado dentro da empresa e para assegurar que os compromissos assumidos conforme o disposto no § 1 também sejam cumpridos pelos funcionários e colaboradores e por outras pessoas que eventualmente trabalharem com o pacote de software.
  2. A empresa licenciada obriga se a não alterar os avisos de proteção contidos no software, ex. notas sobre direitos de autor e outras reservas de teor jurídico, e a não copiar as mesmas para si em duplicados do software licenciado. A empresa licenciada só terá direito a utilizar programas ou partes de programas de outros fabricantes eventualmente contidos no software licenciado ou relacionados ao mesmo, se aceitar as condições de licença aplicáveis válidas.

§ 4 Atualizações e novas emissões

  1. A empresa licenciadora está disposta a fornecer à empresa licenciada suplementos (atualizações) ou novas emissões (new releases) do software licenciado, logo que as mesmas estiverem disponíveis. A empresa licenciada pode verificar a disponibilidade de atualizações e novas emissões na Homepage da empresa licenciadora na Internet. Se a empresa licenciada encomendar atualizações ou novas emissões, as condições do presente contrato aplicam-se ao software cedido.
  2. As atualizações e novas emissões não estão incluídas nas taxas de licença a pagar pelo primeiro direito de uso do software licenciado concedido à empresa licenciada.

§ 5 Responsabilidade por vícios

  1. As partes contratantes estão de acordo em que, segundo o atual nível tecnológico, não é possível desenvolver programas que possam funcionar sem falhas em todas as condições de aplicação. A empresa licenciadora cede à empresa licenciada uma descrição de programas que corresponde ao mais avançado nível tecnológico, que condicionará o uso conforme o fim em vista de as condições de aplicação dos programas. A empresa licenciadora não se responsabiliza por garantías.
  2. A empresa licenciadora oferece a garantia de que o software licenciado nos termos da descrição de programas por ela publicada e cedida à empresa licenciada é útil e válida; não foi levada em consideração uma redução insignificante da utilidade. A empresa licenciadora oferece ainda garantia de que o porta-dados utilizado está isento de falhas de material e de fabricação e que os dados aí contidos foram devidamente gravados. Se a empresa licenciada utilizar o software licenciado junto com produtos de hardware ou software que não têm origem na Stoll ou não cumprir as especificações da Stoll publicadas para o hardware, fica a empresa licenciada obrigada a dar provas de que a causalidade de um erro eventualmente verificado reside no software licenciado.
  3. Se o software licenciado revelar falhas ou for inútil nos termos do número (2), a garantia prevê a substituição do software com defeito por outro novo, devendo o software com defeito ser devolvido. Se o novo software entregue em substituição do software com defeito também apresentar falhas ou não tiver utilidade e se a empresa licenciadora não estiver em condições de reparar o defeito, nem puder repor o software nas devidas condições em tempo útil, pode a empresa licenciada optar por exigir a redução da taxa de licença ou a devolução da taxa de licença contra a entrega do software licenciado.
  4. Fica excluída a possibilidade de responsabilidade por vícios ou garantia mais ampla, em especial, de maneira a permitir a exigência de que os dados ou o software licenciado correspondam aos requisitos e objetivos da empresa licenciada. Excluem-se direitos de indenização por danos e prejuízos da empresa licenciada devido a defeitos do software licenciado na medida em que não resulte outra coisa de acordo com o § 6.
  5. O prazo de prescrição para direitos por vícios da empresa licenciada é de 12 meses, com início à data de entrega do software licenciado à empresa licenciada.

§ 6 Limitações de responsabilidade

  1. Na medida em que não resulte uma coisa diferente deste contrato de licença, os direitos de indenização por danos e prejuízos e por despesas de qualquer tipo da empresa lincenciada, independentemente das razões de natureza jurídica (a seguir de forma sumária “Direitos de indenização por danos e prejuízos“). Por isso, a empresa licenciadora não se responsabiliza por falta de sucesso econômico, lucros perdidos, prejuízos indiretos e danos subsequentes nem por prejuízos decorrentes de reclamações de terceiros.
  2. A exoneração de responsabilidade segundo o número (1) não é válida para danos provocados pela empresa licenciadora de forma pelo menos negligente pela violação de uma obrigação essencialmente fundamental do contrato, se com isso for posto em perigo a realização do objetivo do contrato, por exemplo, se no caso da violação de direitos de proteção de terceiros for prejudicado o uso do software licenciado de forma essencial. A responsabilidade da empresa licenciadora segundo frase 1 está limitada a aquele prejuízo típico do contrato, com o que a empresa licenciadora contara à data de assinatura do contrato, tendo em consideração a circunstancialidade conhecida. Em todo o caso, a responsabilidade limita-se ao valor equivalente a duas vezes da taxa da licença pagada.
  3. Pela reaquisição de dados, a empresa licenciadora responsabiliza-se somente no âmbito do número (2) e só se a empresa licenciada tiver gravado esses dados, nos termos dum correto processamento de dados, em intervalos adequados ao uso de forma legível por computador e se os dados forem reproduzíveis com dispêndio de custos comportàveis.
  4. A exoneração de responsabilidade segundo o número (1) e as limitações de responsabilidade segundo os números (2) e (3) não se aplicam no caso de prejuízos

    • provenientes de dano à vida, ao corpo ou à saúde, que tenham sido imputados à empresa licenciadora por violação de uma obrigação de forma pelo menos negligente.

    • por os quais a empresa licenciadora é responsável obrigatoriamente de acordo com a lei sobre produtos defeituosos.

    • que tenham sido imputados à empresa licenciadora por violação de uma obrigação de forma pelo menos gravemente negligente ou de seus representantes legais ou executivos auxiliares.

  5. Se o sistema de informática, em que está instalado o software licenciado, também forem utilizados outros produtos de software além do software licenciado, independentemente do tipo de produtos, é da responsabilidade do cliente tomar medidas para que esse sistema esteja protegido com um programa antivírus comum à venda no mercado com a versão mais atual; a empresa licenciadora está disposta, a pedido da empresa licenciada, a permitir a instalação de tal programa anti-vírus desde que tal obriga a modificações do software licenciado. Se o sistema informático for infectado por vírus, o cliente é obrigado a apresentar o comprovante de que o software licenciado fora atacado por vírus.
  6. Na medida em que a responsabilidade da empresa licenciadora é excluída ou limitada, o mesmo é válido para a responsabilidade pessoal de seus empregados, colaboradores e executivos auxiliares.

§ 7 Disposições finais

  1. Quaisquer alterações e suplementos a estas condições têm que ser efetuadas por escrito para serem legalmente válidas.
  2. A invalidade de uma disposição contida neste contrato de licença, em virtude de disposições legais atuais ou futuras, não implica a perda da validade de todas as demais. Em tal caso a disposição inválida deverá ser substituída ou completada por uma disposição legalmente válida, de maneira que seja atingido o objetivo econômico pretendido com a disposição inválida.
  3. Estas condições e as relações jurídicas entre a empresa licenciadora e a empresa licenciada estão sujeitas ao direito alemão.
  4. O lugar de execução e foro em matéria de transações comerciais com empresas é Reutlingen, na Alemanha.


Glossário

Termo | Explicação
Acionamento principal | O carro é acionado através de uma correia dentada situada do lado de trás da máquina CMS e através de um motor regulado eletronicamente. O carro está fixo à correia dentada e inverte a marcha unicamente sobre as agulhas selecionadas para a tricotagem ou transferência de malhas. O trajeto do carro é otimizado pelo sistema RCR, o que contribui para um aumento substancial da produção.
Adaptador do cartão de memória de tricotagem | Para ler e gravar em cartões de memória de tricotagem (KMC) é necessário o adaptador do cartão de memória de tricotagem STOLL. Este aparelho se liga a um interface serial no computador e é acionado através do nome da interface.
Agrupamento | Você pode agrupar várias fileiras técnicas em uma fileira de amostra (conjunto). No caso do Intarsia e do Jacquard os agrupamentos são criados automaticamente. Nos módulos Stoll os agrupamentos já estão predefinidos.
Agulhas da ourela | Agulhas que tricotam as malhas exteriores na ourela do tecido.
Ajuda on-line | A ajuda total que você pode ativar em M1plus.
Ajuda sensível ao contexto | A ajuda sensível ao contexto permite ativar diretamente a Ajuda on-line de M1plus sobre um determinado tópico. Se podem ativar todas as descrições sobre comandos, ícones e modos de exibição do interface M1plus.
Ajuste de cores | Quando se inserem módulos na amostra, se verifica se a cor da fileira de malhas do módulo está também na fileira de amostra da amostra. Em caso afirmativo, se coloca a fileira de malhas do módulo na fileira de malhas da mesma cor na amostra. Este processo se denomina Ajuste de cores.
Ajuste de fileiras | Ordenação das fileiras de um módulo ao inserir na amostra.
Amostra do tecido | Uma pequena amostra do tecido que é produzida para fins de controle visual, tátil, de referência e de qualidade.
Amostra global | As predefinições e configurações que devem aplicar-se a toda a amostra são denominadas de amostras globais.
Amostra Intarsia | amostra de cor em que os fios coloridos da amostra não atravessam toda a malharia. Na maioria dos casos, trata-se de desenhos geométricos ou semelhantes a medalhas, também com estrutura.
Aplicação | A tricotagem de áreas selecionadas em uma peça de tricotagem, tem como conseqüência um tecido em tecido. Exemplo: Bolso tricotado sobre a parte da frente de uma peça.
Área de agulhas selecionada (SEN) | O comando SINTRAL SEN=1-200 significa que a área de tricotagem se estende da agulha 1 (parte esquerda da frontura) até à agulha 200 (tamanho de uma peça de tricô). Quando a última agulha sai do sistema de tricotagem, o carro inverte imediatamente o curso. A área de tricotagem pode variar consoante a fileira. Para trabalhar com várias peças também se utiliza o comando SEN. Exemplo: três peças de tricô contíguas SEN1=1-210; SEN2=310-520; SEN3=620-830.
Argyle Uma amostra Argyle resulta de losangos dispostos em diagonal.
A amostra Argyle provém dum padrão tartan escocês da região de Argyll.
Exemplo.
Argyle Patter Example
Arquivo img | Em um arquivo cardimag você pode salvar o programa de tricotagem (Sintral) e/ou dados da máquina e das encomendas, no disco rígido, em um disquete ou em um cartão de memória de tricotagem. Uma máquina de tricotagem (CMS até ST 468), conectada em rede via Ethernet e correspondentemente configurada, pode aceder diretamente, por exemplo, a um arquivo cardimag.img no disco rígido.
Arquivos-recipientes | Os arquivos-recipientes são arquivos em formato de cartão de memória de tricotagem STOLL mas em suportes de dados comuns (disco rígido, disquete, CD ou DVD). Têm, por defeito, a extensão de nome de arquivo .IMG. Os arquivos-recipientes são salvos em disquetes especialmente para o intercâmbio de dados entre máquinas (CMS a ST468) de tricotar e Workstations de Amostras. Estes arquivos são criados e gerenciados por intermédio do programa Cartão de memória de tricotagem STOLL.
Arrastar e Soltar | Procedimento para copiar elementos (arrastar) e inseri-los no local desejado (soltar).
Árvore de módulos | Representação dos atalhos para módulos no explorador de módulos em estrutura hierárquica tipo árvore.
ASCON | ASCON é um aparelho que mede o comprimento consumido do fio e que corrige, eventualmente, a graduação através da regulação dos cames de estiragem.
Assistente técnico | Caixa de diálogo para a exibição da regra técnica e o controle do processamento técnico.
Atalho | Um ícone que cria uma conexão com um arquivo ou uma pasta. Se você clicar duas vezes em um atalho, o elemento original é aberto.
Atalho para um módulo | Ligamento de um módulo do banco de dados de módulos no explorador de módulos e barra de módulos ou a ligação do módulo no banco de dados às várias utilizações do módulo em diferentes grupos de módulos.
Atribuição de campos de fio | Na caixa de diálogo "Atribuições de campos de fio" você pode influenciar o "processamento técnico". Desta forma agrupará, por exemplo, vários campos de fio em um só campo de guia-fios ou atribuirá a um campo de fio dois campos de guia-fios, trabalhando, então, nesta área com dois guia-fios.
Atributos da forma | Os atributos da forma são a cor do canto de forma e os ícones da barra de ferramentas Símbolos da forma.
Atributos da máquina | Nos atributos da máquina você pode realizar ajustes na máquina que deverão ser considerados no processamento técnico.
Aumento | Se forem colocadas em funcionamento mais agulhas na ourela do tecido (aumento), o tecido ficará mais largo.
Banco de dados | No banco de dados são armazenados todos os módulos, bem como as máquinas Stoll e as máquinas do cliente. O banco de dados que contém os módulos é denominado de banco de dados de módulos e o banco de dados que contém as máquinas é denominado de banco de dados das máquinas.
Banco de dados de máquinas | O banco de dados de máquinas está dividido no banco de dados de máquinas Stoll e no banco de dados de máquinas do cliente. No banco de dados de máquinas Stoll estão armazenadas todas as máquinas Stoll. No banco de dados de máquinas do cliente você pode formar o seu próprio parque de máquinas. O acesso ao banco de dados de máquinas é realizado através do explorador de máquinas.
Banco de dados de módulos | No banco de dados de módulos estão armazenados todos os módulos do banco de dados do M1plus. O acesso ao banco de dados de módulos se efetua através do Explorador de módulos e através da barra de ferramentas Módulos.
Barra de exibição | Você pode abrir uma barra de exibição na vista técnica, para ver os dados das fileiras de tricotagem ou os parâmetros de amostra seguintes: Trajeto do guia-fios, platinas de retenção, graduação, estirador do tecido e velocidade do carro. A barra de exibição da frontura à frente é exibida por baixo da fileira de tricotagem e a da frontura atrás por cima da fileira de tricotagem. Na barra de exibição são representadas as cores às quais são atribuídos os vários valores.
Barra de ferramentas Módulos | Na barra de ferramentas Módulos estão disponíveis os módulos do grupo de módulos Favoritos (barra de módulos).
Barras dos guia-fios | Barras metálicas de perfil duplo montadas sobre a frontura.
CA | Color Arrangement
Caixa de diálogo | Um janela em que é possível introduzir ou selecionar as informações necessárias para o programa efetuar os movimentos.
Cames | As peças terminais (cames) móveis e aparafusadas às placas de cames formam pistas de cames que movem as agulhas. Estas se denominam de sistema de tricotagem. Tanto os cames de subida como os cames de estiragem são peças móveis. Os cames de estiragem regulam o aperto das malhas e são posicionados pelo programa de tricotagem através de um motor passo a passo. Os cames de subida conduzem as agulhas de acordo com a amostra para as várias pistas de cames de tricotagem e de transferência.
Cames de estiragem | Controlam a estiragem da agulha e determinam o aperto das laçadas.
Campo de fio | Um campo de fio é uma área de tricotagem onde se utiliza o mesmo fio. Os fios se devem distinguir uns dos outros pela cor do fio e pelo número do fio. Os campos de fio são necessários para determinar os campos de guia-fios. Cada número do fio recebe um campo de fio próprio. Se a área de um número do fio estiver interrompida por outro fio, se determinam vários campos de fio.
Campo de guia-fios | Os campos de fios são agrupados em campos de guia-fios. Cada novo campo de guia-fios implica a utilização de um novo guia-fios. Você pode influenciar a atribuição na caixa de diálogo Atribuição de campos de fio.
Cardimag | Cardimag são arquivos em formato de STOLL Knit-Memory-Card mas em discos comuns (disco rígido, disquete, CD ou DVD). Têm, por defeito, a extensão de nome de arquivo .IMG. Os arquivos-recipientes são salvos em disquetes especialmente para o intercâmbio de dados entre máquinas (CMS a ST468) de tricotar e Workstations de Amostras. Estes arquivos são criados e gerenciados por intermédio do programa STOLL Knit-Memory-Card.
Carro | O carro é acionado pelo motor de propulsão através de uma correia dentada e move-se sobre as barras de guia dianteira e traseira que se estendem a todo o comprimento da máquina. O trajeto do carro é dirigido pelo programa de tricotagem.
Cartão de memória de tricotagem (KMC) | O cartão de memória de tricotagem é um meio para salvar dados para o intercâmbio de dados de amostra entre a Workstation de Amostras e a máquina (CMS a ST 468). Para ler e gravar em cartões de memória de tricotagem (KMC) é necessário o adaptador do cartão de memória de tricotagem STOLL.
Cartão de memória de tricotagem STOLL O cartão de memória de tricotagem STOLL (KMC) é um programa e um sistema de arquivos especial para salvar arquivos de amostra e de sistema. Estes arquivos de amostra e de sistema podem ser lidos nas máquinas de tricotar STOLL (CMS a ST 468).
Os sistemas de arquivos KMC se podem salvar em flash cards (KMC) ou em arquivos-recipientes em outros discos (disquetes, discos rígidos).
O programa Cartão de memória de tricotagem STOLL (Stcard Commander) permite gerenciar os sistemas de arquivos KMC.
Ciclo | Um ciclo é uma repetição de fileiras ou colunas.
Color Arrangement | Com Color Arrangements (CA), você controla a seqüência das fileiras de tricotagem
Coluna de malhas | A fileira vertical de malhas num tecido (ao longo do comprimento da peça).
Comentário | No M1plus pode definir comentários em uma posição exata na vista de símbolos, do tecido e técnica da amostra. Na vista do tecido também se pode aplicar um alfinete ou um arquivo Bitmap em qualquer posição.
Comentário | Os programas de tricotagem CMS são constituídos por comandos SINTRAL e linhas de comentários. O desenhador ou tricoteiro utiliza os comentários para explicar os comandos SINTRAL ou transmitir informações adicionais. Exemplo: Os guia-fios que serão utilizados no tecido e a cor do fio necessário para o desenho, ou o código do desenho. Durante a produção a máquina ignora as instruções comentadas. Os comentários destinam-se unicamente ao usuário. As linhas de comentário começam, após o número de linha, com um "C".
Comutador de ciclos (RS) | No programa SINTRAL é possível formar e repetir fileiras de tricotagem como ciclos, por exemplo, ciclos de amostra. Um ciclo começa com RBEG e termina com REND. Os 19 comutadores de ciclos (RS1 -RS19) podem ser ajustados, respectivamente, para 1 - 9999 repetições do ciclo. Isto é, o número que consta no comutador de ciclos determina o número de repetições.
Condição-limite | Uma condição-limite é criada a partir de um módulo-limite integrado em um módulo simples. Este módulo novo é denominado Módulo com condição(condições)-limite.
Condução dos fios | A condução dos fios dirige o fio da bobina até à agulha.
Contra-cunha | Conclusão de um Spickel a fim de obter novamente um tecido a direito, por exemplo, após um Spickel com forma de cunha.
Cor | No M1plus utilizam-se cores para a representação de diferentes fios, de guia-fios e de peças com forma e para atribuição de parâmetros da amostra. Nas cores distingue-se entre cor de fio, cor de guia-fios, cor de peça com forma, cor de cantos, cor de módulo e cor de edição.
Cor de edição | Se você quiser inserir no tecido um módulo com uma cor diferente da cor existente, não é necessário modificar a cor do módulo. Basta selecionar a nova cor na barra de ferramentas Cores do fio. Esta cor se denomina por Cor de edição.
Cor de guia-fios | Para tornar simples a atribuição de guia-fios diferentes e poder exibir estas áreas, os guia-fios são representados por cores.
Cor de módulo | Por cor do módulo se entende a cor de identificação dum módulo. Adicionalmente o módulo contém as cores dos fios.
Cor do fio | Para tornar simples a atribuição de fios diferentes no tecido e poder visualizar estas áreas, os fios são representados por cores.
Cor do Jacquard | Para o Jacquard MC no editor de Jacquard estão disponíveis 256 cores de Jacquard diferentes. As cores com os números de cor de 1 a 40 contêm ícones de Jacquard adicionais que o arquivo de texto do Jacquard MC (*.jac) precisa para o programa de tricotagem da máquina.
CPU/unidade central de processamento | Unidade central de processamento
Curso do carro | O movimento do carro em qualquer direção, para a esquerda ou para a direita.
Dados da máquina | Os dados da máquina são valores de correção e configurações específicos das máquinas.
Dados de fileiras técnicas | Os dados de fileiras técnicas são os dados da amostra que não têm de ser obrigatoriamente introduzidos pelo usuário. Por um lado, estes são, em parte, adicionados automaticamente durante o processamento técnico. Por outro lado, são atribuídos pelo usuário quando este, ao tricotar na máquina, detecta que não é possível tricotar a amostra em uma determinada fileira técnica sem estes dados.
Densidade das agulhas | Para tricotar artigos de Knit & Wear estão disponíveis as máquinas Knit & Wear com as finuras especiais de 5.2, 6.2 e 7.2. As mesmas galgas são utilizadas para tricotar com multi gauge. A finura normal da máquina, que seria eqüivalente à finura especial, é denominada densidade das agulhas.
devoré knit (técnica de devoré) Amostras de técnica de devoré são amostras de tricotagem os quais têm 2 tipos de conexões (malha e fio flutuante) posicionados uns sobre outros numa mesma fileira de tricotagem.

A conexão de base de uma frontura (R-L meia malha) é formada por um fio monofilamento fino e transparente, denominado também fio de conexão.
O motivo também resulta pela seleção de malhas formadas com fio mais grosso. Este é denominado fio de motivo. As agulhas não selecionadas para a malha sobem e o fio de motivo é introduzido como fio flutuante.
Ambos fios são prensados em conjunto.

Seqüência de malhas técnica de devoré knit
Direção do carro | Direção (esquerda ou direita) em que o carro se desloca.
Domínio | Um grupo de computadores conectados em rede que utilizam os mesmos dados e recursos.
Eco das funções de desenho | O eco das funções de desenho é a exibição do módulo, parte de amostra ou atributos selecionados ao desenhar. O eco exibe o tamanho do módulo. De acordo com a vista o eco do módulo é representado como imagem do módulo, como moldura preenchida ou como moldura com símbolos.
Editor de Jacquard | Programa de edição para o Jacquard MC. Pode ser criado utilizando a técnica de módulos e salvo para M1plus (*.mdv) ou para a máquina (*.jac).
Editor de Jacquard (Módulo) | Programa de edição para módulos que podem utilizar-se no Jacquard MC.
Esboço virtual de malhas | O esboço de tecidos com malhas que parecem autênticas (representadas graficamente) na tela da Workstation de amostras (Vista do tecido). Isso significa que os tecidos podem ser simulados e apreciados na tela.
Escalar | Alterar o tamanho de uma área.
Espaço reservado | Não é possível atribuir guia-fios aos módulos. Para poder, ainda assim, introduzir diferentes ações de guia-fios se utiliza o espaço reservado.
Esquema de cores | Existe uma série de esquemas de cores para visualizar o tecido com composições de cor diferentes. Os esquemas de cores são paletas de cores que você mesmo pode combinar. Cada esquema de cores contém os três grupos de cor Standard, 1:2 multi gauge e Técnica.
Estirador auxiliar | A estirador auxiliar apanha a malharia diretamente abaixo das fronturas, facilitando assim a formação das laçadas. Deste modo, é possível executar, sem qualquer problema, todos os requisitos típicos da tricotagem, incluindo da tricotagem em forma.
Estirador de pente | Com a ajuda do pente de estiragem, as peças de tricô são automaticamente começadas em agulhas vazias, ejetadas após a respectiva conclusão e colocadas no depósito da CMS. Para o efeito, é tricotada uma fileira de rede cujas malhas são agarradas pelos ganchos do pente. A malharia que se segue é automaticamente inserida no sistema de estiragem da malharia.
Explorador de máquinas | No explorador de máquinas são gerenciadas todas as máquinas Stoll. Com elas você pode formar o seu próprio parque de máquinas.
Explorador de módulos | No explorador de módulos são gerenciados todos os tipos de módulos. Aqui você pode selecionar, exibir, editar, importar, exportar, deslocar e excluir módulos.
Exploradores da Stoll | O explorador de módulos e o explorador de máquinas são exploradores desenvolvidos pela Stoll para a Workstation de amostras e são portanto designados exploradores da Stoll. No explorador de módulos é exibido o banco de dados de módulos e no explorador de máquinas é exibido o banco de dados de máquinas, por ordem hierárquica.
Favoritos | Os módulos no grupo de módulos Favoritos são apresentados na barra de ferramentas Módulos.
Favoritos | Um atalho para arquivos, diretórios ou páginas Web preferidos.
Fileira de amostra | Uma fileira de amostra representa um bloco de fileiras técnicas agrupadas.
Fileira de malhas | Uma fileira técnica constituída pelas seguintes ações da agulha: malha e/ou malha retida e/ou fio flutuante e/ou partição.
fileira de referência | A fileira de referência determina que fileira do módulo é colocada em uma determinada fileira da amostra.
Fileira de tricotagem/ fileira de malhas | Ao tricotar, cada sistema de tricotagem cria uma fileira de malhas horizontal durante cada curso para a esquerda ou para a direita. O guia-fios que acompanha cada sistema tricotagem se encarrega de inserir os fios nas agulhas para a formação das malhas. Uma máquina com 3 sistemas de tricotagem tricota 3 fileiras de malhas por curso. O número de fileiras de malhas tricotadas em cada curso corresponde ao número de sistemas de tricotagem e de guia-fios em funcionamento. No caso de um Jacquard de três cores, por exemplo, 3 sistemas de tricotagem produzem, do lado da amostra do tecido, uma fileira de malhas por cada curso, a qual consiste em três fileiras de malhas tricotadas a cores.
Fileira em vazio | Um trajeto do carro em que todos os sistemas de tricotagem e guia-fios estão fora de funcionamento. Isso poderá ser necessário em casos excepcionais.
Fileira técnica | As fileiras técnicas são as fileiras de tricotagem e as fileiras de transferência da amostra. As fileiras técnicas consecutivas podem ser agrupadas em uma fileira de amostra. Falamos neste caso de um agrupamento.
Fileiras de transferência | Uma fileira técnica constituída apenas pelas ações da agulha Transferir e/ou Enfiar posterior e/ou Desprender.
Finura de cabeça de agulha | Uma agulha pode ter uma cabeça que não corresponda à finura da agulha.
Fios flutuantes | Por fios flutuantes entende-se o comprimento do fio que se forma, durante a tricotagem, quando uma ou várias agulhas não tricotam. Deste modo, a malha da fileira de malhas anterior, que permanece na agulha sem ser trabalhada, é esticada. As fileiras de malhas verticais são denominadas de colunas de malhas. Existindo fios flutuantes, a soma das malhas difere de uma coluna de malhas para outra. Este principio também se aplica na tricotagem de Jacquards de cores de uma frontura, em que duas ou mais cores se juntam em uma fileira de malhas a cores.
Forma | Uma forma é um traçado de linha fechado que representa o contorno da peça de tricotagem.
Frontura A máquina de tricotar retilínea CMS possui duas fronturas, uma dianteira e outra traseira, posicionadas uma frente à outra em forma de triângulo. É possível deslocar a frontura posterior, lateralmente, em ambos os sentidos até duas polegadas com o dispositivo de variador. Nas ranhuras das fronturas encontram-se as agulhas de mola com lingüeta da CMS, bem como os seguintes elementos para a seleção das agulhas: a peça de acoplamento, a platina intermédia, a platina de seleção com mola. As agulhas da frontura dianteira estão desencontradas das agulhas da frontura traseira.
A CMS 330 TC4 trabalha ainda com duas fronturas adicionais. Estas situam-se horizontalmente sobre as fronturas e estão equipadas com peças de transmissão. As peças de transmissão permitem uma transferência lateral rápida das malhas, na medida em que as malhas são transferidas das agulhas para as peças de transferência situadas em frente e, após um variador, novamente entregues às agulhas. Esta técnica permite tricotar, de uma forma bastante econômica, as peças de tricotagem de formas minguadas e com efeitos de variador.
Função | Um comando disponível no programa de tricotagem SINTRAL que permite agrupar algumas linhas de tricotagem em uma unidade. O início da função denomina-se FBEG e o final FEND. À função é atribuído um nome, por exemplo, F:2x1 para um começo 2x1. As funções simplificam os programas de tricotagem.
Função de partição | No processo de partição, a malha, ao ser transferida, é partida de forma a que somente uma das pernas da malha é transferida para a agulha de recepção. Uma vez que a agulha de entrega do mesmo sistema de tricotagem forma imediatamente uma malha, são assim fechadas as aberturas que, caso contrário, seriam originadas pela transferência.
Função Spickel | Gerar automaticamente as áreas de tricotagem (segmentos de Spickel) de um Spickel. As ferramentas para isso encontram-se na representação de Spickel na vista técnica.
Funções do cursor | As funções de cursor são as funções movimento das agulhas, módulo, cor, graduação e os atributos da forma. Se estas estiverem ativadas, estão "penduradas" no cursor e você pode desenhar com elas.
Funções Sintral | Você pode atribuir funções Sintral (<nome>.sin) à amostra. Estas são inseridas no programa de tricotagem através do processamento técnico (criar Sintral / Jacquard / Configuração). Elas não estão visíveis na amostra. Exemplos disso são as transições entre as peças de tricô no Fully Fashion ou o começo da amostra, em que, em vez da técnica de módulos, se utiliza a função Sintral correspondente. As funções Sintral são gerenciadas nos parâmetros de amostra e nos dados de fileiras técnicas.
Gerador de Jacquard | Para gerar um Jacquard a partir de uma área de cores na amostra é-lhe apresentada uma caixa de diálogo para atribuir um gerador de Jacquard (ou um módulo de Jacquard) a essa área. Os geradores de Jacquard determinam a estrutura do lado do avesso que pode ser em fio flutuante, listras, picô e rede.
GRA | Module Arrangement
Grupo de Jacquard | Um grupo de Jacquard é composto pelos campos de fio de um Jacquard criado com um gerador de Jacquard ou um módulo de Jacquard. Os grupos de Jacquard são exibidos no Vista dos campos de fio. Desta forma se visualiza rapidamente onde há um Jacquard na amostra.
Grupo de módulos de amostras locais | Grupo de módulos dentro da barra de ferramentas Módulos que contém os módulos da amostra.
Guia-fios | A função do guia-fios consiste em inserir o fio nas agulhas para formar as malhas. Para o efeito, a unidade de seleção do guia-fios sobre o sistema de tricotagem conduz o guia-fios por cima das agulhas na posição de inserção do fio.
Guia-fios de Intarsia | Guia-fios basculantes utilizados para o fabrico de tecido Intarsia
Guia-fios de trama | O guia-fios de trama insere o fio de trama na direção das fileiras de malhas (horizontal). O fio de trama não forma nem malhas nem malhas retidas, mas é fixado entre as malhas à frente e as malhas atrás.
Importação de corte | Com a Importação de corte você pode importar cortes no formato DXF para serem processados na M1plus.
Importação de imagem | Através da importação de imagem você poderá importar imagens nos formatos BMP, TIF e PCX e criar uma amostra, uma parte de amostra ou uma forma, do tamanho da imagem.
Índice WMF | Diferentes valores de estiragem de peças que são acessadas através de um índice no programa de tricotagem.
Informação rápida | Também denominada "Dica de ferramentas" ou "Texto de dica". Breve descrição de um elemento da tela. A informação rápida aparece quando o cursor é colocado durante alguns instantes em um elemento.
Inserção direta | Na inserção direta o módulo não é integrado automaticamente nas fileiras de tricotagem existentes da amostra. Não se realiza um ajuste de fileiras. As seqüências de tricotagem são inseridas no módulo ou na amostra, independentemente das fileiras de amostra.
Jacquard Define a seleção de uma amostra, em homenagem ao seu inventor Jacquard.
Hoje: Tricotar com agulhas selecionadas de acordo com a amostra. Também se utiliza na denominação de amostras, por exemplo Jacquard tricolor: Tricotagem de motivos Jacquard (imagens) utilizando fios de 3 cores diferentes. Ou estruturas Jacquard, Jacquard de transferência etc.
Jacquard de cores | Nos Jacquards de cores (Jacquard coloridos) são tricotados motivos de malhas coloridas por meio da seleção de agulhas nos sistemas de tricotagem e da utilização de fios de cores diferentes atribuídos aos diferentes sistemas de tricotagem.
Jacquard de relevo | Em um Jacquard de relevo, as várias cores trabalham em qualquer área apenas em uma frontura (Jacquard com transferência).
Jacquard de uma frontura | O Jacquard de uma frontura é criado utilizando apenas as agulhas de uma frontura. As agulhas selecionadas de acordo com a amostra tricotam uma amostra de Jacquard.
Jacquard MC (*.jac) O Jacquard MC (*.jac) é o programa de Jacquard em formato texto que a máquina necessita e que contém os ícones de Jacquard para o programa de tricotagem (Sintral). O arquivo pode ser exibido ou editado como texto no programa UltraEdit-32 ou como imagem no Editor de Jacquard.
O Jacquard MC se cria automaticamente e se salva no amostra para um amostra de M1plus. Pode ser exibido ou extraído a partir da amostra (menu Sintral).
Jersey simples Jacquard | O Jacquard de uma frontura é criado utilizando apenas as agulhas de uma frontura.
JSA (sistema automático de estruturas Jacquard) | O sistema JSA da STOLL permite criar amostras e programas de tricotagem com um elevado grau de automatização. O usuário esboça o desenho a tricotar diretamente na tela. O dispositivo de criação de amostras SIRIX da STOLL cria automaticamente o programa de tricotagem para qualquer máquina de tricotar retilínea eletrônica da Stoll. Em esta técnica de programação, os dados referentes à parte de controle e de Jacquard são agrupados em uma linha de Jacquard. O sistema JSA possui ainda funções e módulos, tais como rematar, tricotar tranças, tricotar amostras de Aran ou, inclusive, aplicar pestanas e bolsos.
knit and wear (k&w) | Uma máquina k&w produz artigos completos. Os tecidos saem da máquina prontas a usar com um começo fixo, um corpo unido, mangas aplicadas e gola ou decote tricotados. Desta forma, é dispensada a confecção na seção de costura.
Largura de acoplamento | Distância dos carros no modo tandem (ex. 50, 52, 54 polegadas). O modo de montagem da barra de acoplamento determina a largura de acoplamento.
Layout das agulhas | Uma janela vazia em que apenas estão representadas as agulhas sob a forma de pontos. Aqui você pode desenhar as ações da agulha.
Linha básica (editor de cortes) | A linha básica é o eixo horizontal das coordenadas no Editor de cortes. Ao contrário do que acontece com o eixo vertical das coordenadas (eixo central), ela não é exibida. Regra geral a linha de início do corte coincide com a linha básica.
Linha das condições-limite | Linha que se deve inserir no módulo limite para desenhar a ocupação da agulha. Esta linha é representada sobre um fundo amarelo.
Linha de início (editor de cortes) | A linha de início é a primeira linha de corte no elemento de corte Corte básico. Ela representa a largura de começo do corte. Quando da introdução lhe é atribuída automaticamente a função Base.
Linha de início (função de Spickel) | Ferramenta na função de Spickel para a transformação de um segmento de Spickel diagonal em uma área de tricotagem direita.
Linha de módulo-limite | Quando se criam módulos-limite com condição(condições)-limite se inserem linhas de módulo-limite para integrar os módulos-limite. No Editor de módulos estas linhas são representadas sobre um fundo vermelho.
Linha do segmento de Spickel | Ferramenta na função de Spickel para a determinação dos segmentos de Spickel.
Linhas com instruções de tricotagem | As instruções de tricotagem para a CMS são escritas em SINTRAL. Um programa de tricotagem CMS estrutura-se em linhas numeradas de forma ascendente com indicações SINTRAL. Cada uma das linhas do programa começa com um número de linha, seguido da informação de tricotagem contida nessa linha.
Malha estendida | Esta forma-se quando a agulha que segura a malha não tece. No caso de se sucederem várias fileiras de malhas deste tipo, a malha vai-se estendendo cada vez mais. Esta técnica permite elaborar vários tipos de amostras, tais como amostras com borbotos, amostras onduladas etc.
Máquinas com um carro | Máquinas com um carro.
Máquinas próprias | Dados das máquinas de tricotar da Stoll do parque de máquinas do usuário
Máquinas Stoll | Dados de todos os tipos de máquinas de tricotar da Stoll no explorador de máquinas.
Máquinas tandem | Máquinas com dois carros.
Memória de amostras da CMS | Os programas de tricotagem CMS são salvos como programas SINTRAL na memória de amostras do computador da CMS.
Menu de atalho | Um menu de atalho contém funções que se referem especificamente a uma determinada área da superfície gráfica. Os menus de atalho são ativados com o botão direito do mouse.
Menu de encomendas | O menu de tarefas é uma lista de tarefas de tricotagem que a máquina de tricotar executa sucessivamente. Para cada tarefa de tricotagem são definidos no menu de tarefas o tamanho de confecção e o número de peças. O menu de tarefas pode ser editado na Workstation de amostras M1plus e salvo como arquivo de texto com a extensão *.ord (order).
Minguar | A transferência das malhas da ourela para dentro, para criar a forma e o tamanho desejados da manga ou do corpo. Após o minguado, as agulhas que entregam as malhas deixam de funcionar, pelo que ficam menos agulhas a trabalhar na largura.
Modo tandem | Os dois carros estão unidos por uma barra de acoplamento. Em uma seqüência de movimentos sincronizados são produzidas duas peças de malharia com a mesma amostra.
Module Arrangement | Com Module Arrangements (MA), você controla a seqüência dos processos de transferência
Módulo | Por um módulo entendem-se processos técnicos de tricotagem freqüentemente usadas com os respectivos parâmetros de módulos. Os módulos estão armazenados no banco de dados de módulos e são gerenciados pelo explorador de módulos. Você pode selecionar módulos na barra de ferramentas Módulos ou no Explorador de módulos e inseri-os na sua amostra.
Módulo de combinação | Um módulo de combinação é constituído por 9 módulos já existentes, que pode ser inserido no tecido com uma largura e altura variável.
Módulo local | Um módulo local é um módulo que existe na amostra mas que não foi ainda salvo no banco de dados de módulos.
Módulo perdido | Por módulo perdido entende-se um módulo que deixou de possuir um atalho para o banco de dados.
Módulo-limite | Um módulo-limite respeita a ocupação das agulhas precedentes e insere automaticamente as transições necessárias entre a amostra e o módulo correspondente. Um módulo-limite só pode ser inserido na amostra enquanto parte integrante de um módulo com condição(condições)-limite.
Multi finura | Ao tricotar artigos com multi gauge são realizadas várias galgas em uma só malharia.
Nº de fio | Uma vez que as cores do fio podem ser modificadas individualmente, cada cor do fio tem um número para poderem ser diferenciadas claramente.
NP | A posição do abaixador das agulhas determina o tamanho das malhas. O came de estiragem é deslocado para a posição desejada através do motor passo a passo.
Ourela do tecido | As malhas na ourela do tecido.
Parte do carro | Cada uma das partes dianteiras e traseiras do carro formam uma unidade em conjunto com as pontes do carro e o dispositivo de troca do fio. As partes do carro suportam as placas de cames com as unidades de tricotagem, constituídas pelo sistema de tricotagem, pelo sistema de seleção e pelo motor passo a passo. A cada unidade de tricotagem na caixa dianteira do carro corresponde uma unidade de tricotagem de construção idêntica na caixa traseira do carro.
Partes de amostra | São áreas da amostra temporariamente armazenadas na área de transferência (paste buffer) com as funções Copiar e Recortar ou importadas com a função Imagem no buffer da função Colar.
Peça de tricô | Uma superfície de tecido que é tricotada no tamanho desejado, por exemplo, parte da frente, parte de costas ou mangas.
Perdidos e achados | O grupo Perdidos e Achados constitui um grupo de módulos no explorador de módulos. Durante a verificação do banco de dados são guardados, neste grupo de módulos, os atalhos para os módulos perdidos.
Ponte do fio | Uma ponte do fio consiste na ligação de uma superfície de cores interrompida, efetuada com a ajuda de um gerador de Jacquard ou um módulo Jacquard.
Pontes do carro | As pontes do carro unem as partes dianteira e traseira do carro.
Pontos de conexão | Um ponto de conexão é definido por uma fileira de entrada no módulo e uma fileira de saída do módulo. Como tal, designa os locais de união do módulo com a amostra. Nas fileiras intermédias, o guia-fios move-se dentro do módulo.
Posição do guia-fios | A posição em que o guia-fios permanece depois de tricotar uma fileira de malhas.
Posicionamento de módulos | Se, ao importar uma imagem, for atribuído um módulo a uma cor, os módulos poderão ser inseridos em uma retícula, para que sejam diretamente posicionados uns sobre os outros, ou inseridos livremente (sem retícula). Uma vez que só muito raramente o módulo coincide exatamente com a área de cores, o módulo pode ser inserido com a ourela coberta ou livre.
Processamento técnico | O processamento técnico verifica se a amostra tem erros e adiciona as restantes informações necessárias para a tricotagem. Com base no resultado pode ser criado um programa de tricotagem (Sintral). Você pode influenciar o processamento técnico. A repetição do processamento técnico para a amostra é denominada reprocessamento.
Programa de tricotagem | Comandos com informações de tricotagem para o comando (processador) da máquina de tricotar retilínea da Stoll. As informações de tricotagem referem-se, por exemplo, aos guia-fios, ao sistema de estiragem da malharia, ao aperto das laçadas, à velocidade da máquina, etc. A máquina utiliza a linguagem de programação SINTRAL desenvolvida pela STOLL, que se baseia na linguagem de programação BASIC.
RCR (inversão inteligente do carro / Rapid Carriage Return) | Nas máquinas do tipo CMS o comprimento do curso do carro é controlado automaticamente pelo computador. O computador da máquina de tricotar otimiza a produção da máquina, na medida em que calcula automaticamente o trajeto mais curto do carro para cada uma das fileiras de tricotagem (sistema inteligente RCR da STOLL).
Redução de cores | Ao importar uma imagem com mais de 32 cores, o número de cores é automaticamente reduzido para um máximo de 32 cores, sendo as cores semelhantes agrupadas. As restantes cores podem continuar a ser reduzidas manualmente.
Regra técnica | Os passos individuais do processamento técnico.
Segmento de Spickel | Um segmento de Spickel é uma área de tricotagem contínua em que a largura de tricotagem varia (aumenta ou diminui) em cada fileira de tricotagem. De pelo menos dois segmentos de Spickel, trabalhados sucessivamente, resulta umo Spickel.
Selan | Sistema de comunicação online entre as máquinas de tricotar, as workstations de amostras e os processadores da Stoll.
Seleção | Uma seleção é uma marcação dentro de uma amostra, uma forma ou em uma caixa de diálogo.
Seleção | Entende-se por seleção a seleção de uma área. A área selecionada é uma parte de amostra que pode ser editada como módulo. A área selecionada é representada em uma tonalidade mais clara ou identificada com uma moldura fixa ou móvel.
Seleção direta Uma indicação de tricotagem para a seleção das agulhas (comando SINTRAL), largura máxima de 64 agulhas, em toda a peça de tricô.
D = Seleção direta das agulhas a toda a largura da máquina.
I = Agulha selecionada (tricotar).
. = Agulha não selecionada (não tricotar).
Seleção do guia-fios | A seleção dos guia-fios é efetuada através da unidade de seleção de guia-fios. É possível ativar ou desativar os guia-fios, por exemplo para aplicações, em qualquer uma das posições necessárias ao longo das barras dos guia-fios. As informações necessárias estão incluídas no programa de tricotagem SINTRAL. Os guia-fios podem também ser colocados automaticamente na sua posição inicial para começar um novo tecido.
Seleção individual de agulhas As agulhas recebem comandos SINTRAL do programa de tricotagem para efetuar o movimento necessário de acordo com a amostra, por exemplo:
"R" - todas as agulhas tecem malha
"F" - todas as agulhas tece, malha retida
"0" - todas as agulhas não tecem (0 = zero) etc.
Selecionar | Seleção e marcação de determinados elementos a fim de efetuar o tratamento posterior
SEN Área de agulhas selecionada. O comando de Sintral SEN=1-200 diz à unidade de comando da máquina CMS que a área de tricotagem se estende da agulha 1 (lado esquerdo da frontura) à agulha 200 (uma peça de tricô). Para trabalhar com várias peças também se utiliza o comando SEN.
Exemplo: Três peças de tricô contíguas na frontura:
SEN1=1-210, SEN2=310-520, SEN3=620-830. Isto significa que a primeira peça se estende da agulha 1 à agulha 210, a segunda peça da agulha 310 à agulha 520 e a terceira peça da agulha 620 à agulha 830.
Seqüência | Uma seqüência é a repetição de programas de tricotagem que são executados um após o outro. Os programas de tricotagem se salvam automaticamente um após o outro na máquina de tricotar. Por conseguinte, após o final do programa de tricotagem a máquina de tricotar não tem de aguardar até que os operadores salvem um novo programa de tricotagem.
Seqüência de verificação | Repetição do processamento técnico Neste processo são verificadas as modificações posteriores ao processamento técnico na amostra eliminando erros e completando os dados que faltam.
SINTRAL | Software INTerpRetAdor da STOLL para todas as máquinas CMS. Uma linguagem de programação desenvolvida pela STOLL cujos comandos utilizam as expressões habitualmente utilizados na indústria das malhas.
Sistema de estiragem da malharia | Este encontra-se abaixo das fronturas e consiste em três unidades, consoante o tipo de CMS: Esestiragem principal, estiragem auxiliar e pente de estiragem. O estirador principal, constituído por dois rolos revestidos de borracha, é acionado por um motor regulado eletronicamente. A estiragem auxiliar apanha a malharia diretamente abaixo das fronturas. Em ambos é possível programar a força de estiragem e a velocidade de estiragem. Com o estirador de pente as peças de tricotagem são automaticamente começadas, inseridas no estirador principal e ejetadas após a sua conclusão.
Sistema de seleção O sistema de seleção seleciona a agulha para a ação da agulha.
Cada agulha pode executar as seguintes ações da agulha:
- Fora de ação (não tricotar)
- Malha retida
- Malha
- Transferência - entrega
- Transferência - recepção
- Partição - entrega
- Partição - recepção
Sistema de tricotagem Em cada um dos carros encontram-se, à frente e atrás, 1, 2, 3 ou 4 sistemas de tricotagem. O sistema de tricotagem, o sistema de seleção e o motor passo a passo formam uma unidade.
Os sistemas de seleção eletrônicos selecionam, através de dois pontos de seleção respectivamente, as agulhas para a tricotagem, a malha retida, a técnica de três vias, a partição, a transferência e a recepção.
Os cames de estiragem regulam o aperto das laçadas através de um motor passo a passo, puxando mais ou menos fio com os ganchos da agulha ao enfiar e criando, assim, malhas mais ou menos apertadas.
Smart card Também chamado cartão inteligente.
O smart card dispõe dum microprocessador através do qual o M1plus pode acessar os dados salvos. Não existe nenhuma possibilidade de acessar diretamente a área de dados. Durante a instalação e a aplicação do software de amostras M1plus da Stoll, o smart card M1plus da Stoll tem de estar disponível para o PC.
Smart card reader | Leitor USB para o smart card M1plus da Stoll.
Software da área de trabalho | A partir da interface de controle gráfica da tela sensível ao toque da CMS você pode acessar todas as funções da máquina e visualizar os dados de funcionamento da CMS. A interface de controle exibe informações sobre a situação atual de controle.
Spickel | Por um Spickel entende-se a tricotagem de superfícies de tecido adicionais (fileiras de tricotagem, geralmente em forma de cunha). O Spickel é composto por segmentos de Spickel. Estes são tricotados sucessivamente.
STIXX | STIXX é um aparelho que mede o comprimento consumido do fio e que corrige, eventualmente, a graduação através da regulação dos cames de estiragem.
Stoll-applications® | Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite produzir aplicações de vários níveis, como, por exemplo, bolsos e golas, em um tecido. Esta técnica apresenta enormes vantagens nas áreas de confecção, controle e observância de prazos.
Stoll-flexible finura® | Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite produzir com a mesma máquina malhas com as mais variadas finuras, sem necessidade de substituir as agulhas ou de converter a finura. Isso confere um maior grau de flexibilidade, com custos de investimento ainda mais reduzidos, permitindo responder de forma mais rápida e eficiente às novas tendências da moda.
Stoll-knit and wear® | Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite tricotar artigos prontos a usar que se ajustam perfeitamente ao corpo. Assim, por exemplo, podem ser tricotadas na máquina camisolas inteiras, incluindo mangas e colarinho, e depois de tirá-las da máquina podem ser imediatamente usadas. Não há necessidade de quaisquer trabalhos de costura adicionais.
Stoll-multi gauges® | Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite combinar em um tecido a tricotagem com 2 ou mais finuras. As conversões de finura, a substituição de agulhas bem como os trabalhos de confecção tornam-se desnecessários. Daí resulta uma clara redução do tempo de processamento.
Stoll-multiflex® | Este sistema de estiragem desenvolvido e registrado pela Stoll permite uma menor distorção da malharia graças ao ajuste variável da pressão de aperto dos segmentos do rolo. Todos os componentes de estiragem (estiragem principal, estiragem superior e pente de estiragem) podem ser programados livremente. O controle de falhas, por exemplo, durante o desprendimento do tecido, é efetuado eletronicamente.
Stoll-Pattern Innovations® | Procedimentos técnicos de tricotagem desenvolvidos exclusivamente pela Stoll, que refletem fortemente as tendências da moda. Estes são os seguintes: Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible finura®.
Stoll-racking effects® | Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite realizar efeitos de amostra interessantes nas malharias de várias camadas, tricotando na diagonal com a amostra de variador. Deste modo, obtém-se os mesmos efeitos que normalmente só é possível produzir em máquinas com fronturas auxiliares. Esta técnica também pode ser utilizada em malharias com 2 ou mais galgas.
Stoll-touchcontrol® (TC) | Esta técnica desenvolvida e registrada pela Stoll permite a introdução direta de comandos, tocando nos ícones no mostrador da máquina. O teclado convencional é substituído por uma tela sensível ao toque.
Tabela de tamanhos | Várias linhas do programa dentro do programa de tricotagem, às quais foi atribuído o mesmo comutador de ciclos ou contador. A tabela de tamanhos permite tecer tamanhos diferentes utilizando apenas um programa de tricotagem.
Tecido base | Por tecido base entende-se a amostra que é criada na caixa de diálogo Nova amostra depois do começo. Este tecido base constituído por malhas atrás forma a base para a criação de uma nova amostra.
Técnica de retenção As platinas de retenção basculantes colocadas nos cantos de desprendimento das duas fronturas da CMS mantêm a malha em baixo (posição de retenção), quando as agulhas sobem para formar a malha. As platinas de retenção permanecem abertas durante a introdução do fio. O controle é efetuado de forma automática.
A técnica de retenção da CMS (patente STOLL) possibilita a confecção de amostras fora do vulgar, a tricotagem multidimensional (tecido sobre tecido) e o fabrico de "têxteis técnicos".
Têxteis técnicos | Os têxteis técnicos constituem, além do vestuário de malha, uma das principais área de aplicação das máquinas de tricotar retilíneas. O comando individual de agulhas e a técnica de retenção permitem misturar diferentes tipos de tricô, materiais e estruturas em uma mesma peça e, por conseguinte, fabricar tecidos com forma e corpos multidimensionais. Conforme a área de aplicação e utilização, são usados elastómeros, termoplásticos, fibras de vidro e cerâmica, fibras de carbono, fios metálicos, fibras naturais bem como todos os fios técnicos.
Tipo de fio | Na barra de ferramentas "Cores dos fios" foi atribuído um "tipo de fio" às cores do grupo de cores "Técnica". Os guia-fios com estes tipos de fio são introduzidos automaticamente na ocupação dos guia-fios.
Tipo de Setup | Agora pode utilizar a melhora dos dados de Setup. Para fazer a distinção em relação aos dados precedentes são denominados "Setup2", os dados precedentes "Setup1".
Todas as agulhas k&w (TC-T) Tipo de tricotagem k&w com todas as agulhas com fronturas adicionais em vez de tricotagem em 1x1.
Este tipo de tricotagem só é possível nas correspondentes máquinas com fronturas adicionais.
Trajeto de fim de curso | É o trajeto do ponto final do trajeto do guia-fios até à posição de parada do guia-fios. O processamento técnico determina automaticamente o trajeto de fim de curso que então é representado na lista de exibição do guia-fios da vista técnica como linha de traços com um triângulo como ponto final na cor branca. O comprimento do trajeto de fim de curso pode ser modificado.
Trajeto do guia-fios | É o trajeto a percorrer pelo guia-fios. Este é averiguado automaticamente pelo processamento técnico, a partir da ação Introduzir. O trajeto do guia-fios é representado na lista de exibição do guia-fios da vista técnica, como linha contínua na cor do fio. O ponto de início e o ponto final podem ser modificados.
Transferência | A transferência de malhas (ou pernas de malha retida) designa um processo em que uma malha é transferida da agulha dianteira para a agulha traseira (transferir) correspondente ou vice-versa. Para o efeito, a agulha de entrega efetua a pista de cames Entrega de malhas no sistema de tricotagem, e a agulha de recepção a pista de cames Recepção de malhas. É possível transferir as malhas completas ou apenas uma das pernas da malha (partição). As malhas são transferidas para formar amostras, por exemplo no caso da amostra de transferência, para tricotar Fully fashion, para diminuir ou para rematar.
Tricotagem com forma por desprendimento (formas) | Fabrico de uma peça de tricô praticamente modelada (formas, sem Fully fashion). Em vez da diminuição (malhas da ourela apertadas), são desprendidas áreas de malhas (malhas da ourela abertas) a fim de poupar tempo e fio no processo de tricotagem. A tricotagem de modelos (Fully fashion) permite, no entanto, poupar bastante mais fio.
Tricotagem com forma/Fully fashion | É possível fabricar peças de tricô, por exemplo partes da frente ou camisolas inteiras, como peças a metro ou como tecido com forma (fully fashion). Os tecidos em forma são criados através do aumento ou do minguado de malhas na ourela do tecido. Na tricotagem em forma não há necessidade de cortes e é necessário menos material, ao mesmo tempo que é valorizado o aspecto geral da peça de vestuário acabada. A tricotagem com forma está disponível em todos os tipos de máquinas CMS.
Tricotagem em limpo | Nas máquinas da série 4xx e 3xx - sem estirador de pente - existe a função "Tricotagem em limpo" que permitir um começo da tricotagem com "frontura vazia". Opcionalmente, estão disponíveis os dois tipos de tricotagem 1x1 ou R-R.
Tricotagem tridimensional | Os tecidos de terceira dimensão apresentam, no setor do vestuário exterior, um aspecto típico. A tricotagem multidimensional também se aplica no setor dos "Artigos de malha técnicos". Por exemplo, é possível obter arqueamentos para dentro ou para fora (terceira dimensão) ou semiesferas, tricotando segmentos em forma de elipse, unidos uns aos outros, com a técnica de Spickel, sendo neste processo tricotado um número maior de malhas no centro do que na ourela dos segmentos.
Variado | Uma frontura está "variada", quando ela foi deslocada para a esquerda ou para a direita em relação à outra frontura. A expressão "malha variada" também pode designar a posição inclinada para a esquerda ou para a direita de uma malha de tricotagem.
Variador de centros | As fileiras de transferência consecutivas com variadores diferentes se agrupam, sempre que for possível, em um curso.
Variador de fronturas | Deslocação da frontura para a esquerda ou para a direita, a fim de criar uma amostra de variador ou de transferir as malhas na criação de amostras de trança, Aran e Ajour. Na máquina CMS é possível efetuar um variador progressivo da frontura traseira em 1, 2, 3, ... etc. agulhas, um máximo de 4 polegadas = 100 mm, isto é, utilizando um máximo de 48 agulhas de finura 12. A posição de variador é controlada e ajustada eletronicamente. Para alguns tipos de tecido, as malhas podem ser estiradas através do sobrevariador ou variador de inversão.
Vista de formas | A vista de formas tem por função representar as formas. Esta pode ser editada através dos ícones da barra de ferramentas Símbolos da forma.
Vista de símbolos | Representação da amostra através de símbolos.
Vista do tecido | Representação gráfica em 3D da amostra.
Vista dos campos de fio | A vista dos campos de fio indica quais os campos de fio que foram determinados e em que local da amostra é que isso aconteceu. A caixa de diálogo Atribuição de campos de fio permite organizar de forma diferente os campos de guia-fios que foram determinados com base nos campos de fio.
Vista técnica | Representação gráfica de todos os movimentos das agulhas existentes na amostra.
WM (Estirador do tecido) | O estirador do tecido motorizado mantém o tecido na tensão desejada. O valor de estiragem das peças é regulável através do programa de tricotagem.
YLC YLC representa Yarn Length Controll
O comprimento consumido do fio pode ser medido de diferentes maneiras e se for necessário, a graduação pode ser corrigida através da regulação dos cames de estiragem. Para isso é necessário um aparelho STIXX ou ASCON.
Zoom | Zoom é o tamanho da imagem que se configurou. Pode aumentá-lo ou reduzi-lo.